<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'accredible', language 'es_mx', branch 'MOODLE_37_STABLE'
 *
 * @package   accredible
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accredible:addinstance'] = 'Añadir una instancia de certificado';
$string['accredible:manage'] = 'Gestionar una instancia de certificado';
$string['accredible:student'] = 'Recuperar un certificado';
$string['accredible:view'] = 'Ver un certificado';
$string['achievementid'] = 'ID del logro (debe ser único)';
$string['activitydescription'] = 'Este módulo automáticamente crea y actualiza un Grupo de Credencial en  Accredible. Cualquier certificado e insignia emitido están en este grupo y su apariencia y su información pueden actualizarse en <a href="https://www.accredible.com/issuer/dashboard" target="_blank">the dashboard</a>.';
$string['activityname'] = 'Nombre de la actividad';
$string['additionalactivitiesone'] = 'Advertencia: Se está agregando más de una actividad a un curso. <br/>Ambas actividades están visibles para los estudiantes, asegúrese de darles diferentes nombres.';
$string['additionalactivitiesthree'] = 'Este es el nombre que aparecerá en el certificado.';
$string['additionalactivitiestwo'] = 'Los certificados únicamente serán listados en la página de la actividad cuando hayan sido emitidos con este id del logro.';
$string['apikeyhelp'] = 'Escriba su clave API de accredible.com';
$string['apikeylabel'] = 'clave API';
$string['autoissueheader'] = 'Automáticamente usando criterio';
$string['certificatename'] = 'Nombre del certificado';
$string['certificateurl'] = 'URL del certificado';
$string['chooseexam'] = 'Elegir examen final';
$string['completionissuecheckbox'] = 'Si, emitir al finalizar el curso';
$string['completionissueheader'] = 'Criterio para auto-emisión: por finalización del curso';
$string['dashboardlink'] = 'Enlace al tablero de Accredible';
$string['dashboardlinktext'] = 'Para eliminar o personalizar credenciales, inicie sesión en el <a href="https://accredible.com/issuer/login" target="_blank">tablero</a>';
$string['datecreated'] = 'Fecha de creación';
$string['description'] = 'Descripción';
$string['eventcertificatecreated'] = 'Se publicó un certificado en Accredible';
$string['gotodashboard'] = 'Para actualizar la apariencia de sus insignias y sus certificados, visite: <a href="https://dashboard.accredible.com" target="_blank">https://dashboard.accredible.com</a>';
$string['gradeissueheader'] = 'Criterio para auto-emisión: por calificación del examen final';
$string['groupselect'] = 'Grupo';
$string['id'] = 'ID';
$string['indexheader'] = 'Todos los certificados para {$a}';
$string['issued'] = 'Emitido';
$string['manualheader'] = 'Emitir certificados manualmente';
$string['modulename'] = 'Certificado Accredible';
$string['modulename_help'] = 'El módulo de actividad de certificados Accredible le permite emitir certificados de curso a estudiantes en accredible.com.

Añada la actividad donde Usted quiera que sus alumnos vean sus certificados.';
$string['modulenameplural'] = 'Certificados Accredible';
$string['nocertificates'] = 'No hay certificados';
$string['overview'] = 'Vista general';
$string['passinggrade'] = 'Porcentaje de la calificación (%) necesario para pasar el curso';
$string['pluginadministration'] = 'Administración de certificados Accredible';
$string['pluginname'] = 'Certificados e Insignias Accredible';
$string['recipient'] = 'Beneficiario';
$string['templatename'] = 'Nombre de cohorte (del Tablero)';
$string['unissueddescription'] = 'Estos usuarios han cumplido con los requisitos para este certificado, pero aun no se les ha otorgado un certificado. Seleccione aquellos a los cuales a usted le gustaría otorgarles un certificado.';
$string['unissuedheader'] = 'Certificados/insignias no-otorgados';
$string['usestemplatesdescription'] = 'Asegúrese de que Usted tiene una cohorte en el Tablero con el mismo nombre de su ID del logro.';
$string['viewheader'] = 'Certificados para {$a}';
$string['viewimgcomplete'] = 'Haga clic para ver su certificado';
$string['viewimgincomplete'] = 'Corso todavía en progreso';
$string['viewsubheader'] = 'ID del logro: {$a}';
$string['viewsubheaderold'] = 'ID del logro: {$a}';
