<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'advmindmap', language 'es_mx', branch 'MOODLE_29_STABLE'
 *
 * @package   advmindmap
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advmindmap'] = 'MapaMental Avanzado';
$string['advmindmap:addinstance'] = 'Añadir una isntancia de MapaMental Avanzado';
$string['advmindmapfieldset'] = 'Conjuntodecampo de ejemplo personalizado';
$string['advmindmap:givecomment'] = 'Dar comentario';
$string['advmindmapintro'] = 'Introducción de MapaMental Avanzado';
$string['advmindmapname'] = 'Nombre de MapaMental Avanzado';
$string['advmindmap:submit'] = 'Enviar';
$string['advmindmap:view'] = 'Ver';
$string['advmindmap:viewother'] = 'Ver otro';
$string['class'] = 'Clase';
$string['classno'] = 'Número de clase';
$string['copylink'] = '(Ctrl+C para copiar)';
$string['coursemisconf'] = 'El curso está mal configurado';
$string['detail'] = 'MapaMental Avanzado';
$string['detail_help'] = '<div class="indent">
<p>Un mapa mental es un diagrama usado para representar palabras, ideas, tareas u otros ítems enlazados a, y arreglados alrededor de una idea o palabra clave central.</p>
<table class="advmindmap_help_table"> <tbody>
<tr>
<th width="40%">Función</th>
<th width="60%">Comando</th>
</tr>
<tr>
<td>Añadir nodo</td>
<td>- Doble click en cualquier lugar<br />- Hacer click sobre el ícono  "+" verde<br />- Presione la tecla "Insert" en su teclado para añadir un nodo hijo</td>
</tr>
<tr>
<td>Eliminar nodo</td>
<td>- Presione la tecla "Ctrl" en su teclado y elija el nodo<br />- Elija el ícono "-" rojo<br />- Presione la tecla  "Suprimir (Delete)" en su teclado</td>
</tr>
<tr>
<td>Deshacer/Rehacer</td>
<td>- Presione "Ctrl"+"Z" o "Ctrl"+"Y" en su teclado<br />- Elija los íconos de tecla flecha adelante o flecha atrás<br /></td>
</tr>
<tr>
<td>Mover nodo</td>
<td>Elija el nodo y arrástrelo para moverlo</td>
</tr>
<tr>
<td rowspan="1">Guardar Mapa Mental</td>
<td rowspan="1">Elija el ícono con "forma-de-disco" en la esquina superior izquierda</td>
</tr>
</tbody>
</table>
<p>(El Módulo de MapaMental fue diseñado originalmente por  <a href="http://ekpenso.com">ekpenso.com</a>. Posteriormente fue modificadopor <a href="http://www.cite.hku.hk">CITE</a>.)</p>
</div>';
$string['editable'] = 'Editable';
$string['editingbyuser'] = 'Éste mapa mental de grupo está/estaba siendo editado por  <span style="font-weight:bold;">{$a}</span> es ésta hora y por lo tanto, está bloqueado.';
$string['errorcannotunlockadvmindmap'] = 'No puede desbloquearse mapa mental, la instancia es incorrecta.';
$string['errorcannotviewgroupmindmap'] = 'Usted no tiene permiso para ver los mapas mentales de otros grupos.';
$string['errorcannotviewusermindmap'] = 'Usted no tiene permiso para ver los mapas mentales de otros usuarios.';
$string['errorincorrectcmid'] = 'La ID del módulo del curso estaba equivocada';
$string['errorinvalidadvmindmap'] = 'Instancia de advmindmap incorrecta';
$string['errorinvalidauthor'] = 'El autor del MapaMental no es un usuario válido.';
$string['errornostudentincourse'] = 'Sin estudiantes en el curso';
$string['errornotingroup'] = 'Éste es un mapa mental de grupo, pero Usted no está en ningún grupo ni tiene permiso para ver mapas de otros grupos.';
$string['errornouseringroup'] = 'Sin usuarios en éste grupo';
$string['groupmembers'] = 'Miembros del Grupo';
$string['groupname'] = 'Nombre de Grupo';
$string['instances'] = 'Instancias de MapaMental avanzado';
$string['invalidgroupmodefordummygroups'] = 'Cuando se selecciona la característica de grupos fantasma (dummy), la configuración del modo de grupo  debería ser "Sin Grupos"';
$string['invalidid'] = 'ID de advmindmap era incorrecta';
$string['ismember'] = '(✔ Usted es un miembro del grupo)';
$string['largeconvas'] = 'Agrandar Área de Edición';
$string['lastupdated'] = 'Última actualización';
$string['lockedbyyou'] = 'Este mapa mental de grupo está bloqueado por Usted; elija éste botón para desbloquear y regresar al curso:';
$string['modulename'] = 'MapaMental Avanzado';
$string['modulenameplural'] = 'MapasMentales Avanzados';
$string['notavailable'] = 'Todavía no disponible';
$string['numdummygroups'] = 'Número de grupos fantasma (dummy)';
$string['pluginadministration'] = 'Administración de MapaMental Avanzado';
$string['pluginname'] = 'MapaMental Avanzado';
$string['print'] = 'Imprimir:';
$string['smallconvas'] = 'Encoger Área de Editar';
$string['uneditable'] = '¡ MapaMental no está editable ahora !';
$string['uniquelink'] = 'Enlazar a este MapaMental';
$string['unlockbutton'] = 'Desbloquear y regresar al curso';
$string['unlockconfirm'] = '¿ Está Usted seguro de querer desbloquear este mapa mental y regresar al curso (Todos los cambios no guardados se perderán) ?';
$string['unlocktime'] = 'Tiempo estimado para desbloquer (si no es actualizado nuevamente por el otro usuario):';
$string['viewing'] = '(Ver)';
$string['viewingauthor'] = 'Ver MapaMental de {$a}';
$string['viewown'] = 'Ver su MapaMental propio';
