<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_cloudpoodll', language 'es_mx', branch 'MOODLE_37_STABLE'
 *
 * @package   assignfeedback_cloudpoodll
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apisecret'] = 'Secreto API Poodll';
$string['apisecret_details'] = 'Secreto API Poodll. Vea <a href= "https://support.poodll.com/support/solutions/articles/19000083076-cloud-poodll-api-secret">aquí</a> para más detalles';
$string['apiuser'] = 'Usuario API Poodll';
$string['apiuser_details'] = 'El nombre_de_usuario de cuenta Poodlle que autoriza Poodll en este sitio.';
$string['appauthorised'] = 'Assign Feedback Cloud Poodll está autorizado para este sitio.';
$string['appnotauthorised'] = 'Assign Feedback Cloud Poodll NO está autorizado para este sitio.';
$string['audioplaceholder'] = '[audio enviado]';
$string['awsregion'] = 'Región AWS';
$string['clicktohide'] = 'Ocultar retroalimentación actual';
$string['clicktoshow'] = 'Mostrar retroalimentación actual';
$string['cloudpoodll:use'] = 'Permitir uso de retroalimentaciones Cloud Poodll';
$string['currentfeedback'] = 'Retroalimentación Actual';
$string['customname'] = 'Nombre personalizado';
$string['de-de'] = 'Alemán (DE)';
$string['default'] = 'Habilitado por defecto';
$string['defaultplayertype'] = 'Visualización de transcripción (profesor)';
$string['defaultplayertypestudent'] = 'Visualización de transcripción (estudiante)';
$string['defaultrecorder'] = 'Tipo de Grabadora';
$string['deletefeedback'] = 'Eliminar esta retroalimentación';
$string['displayaudioplayerlist'] = 'Mostrar reproductor de audio (listas)';
$string['displayaudioplayersingle'] = 'Mostrar reproductor de audio (normal)';
$string['displaysizelist'] = 'Tamaño de reproductor de video (en listas)';
$string['displaysizesingle'] = 'Tamaño de reproductor de video (normal)';
$string['divider'] = '---------------{$a}----------------';
$string['dublin'] = 'Dublín, Irlanda';
$string['enabled'] = 'Retroalimentación Cloud Poodll';
$string['enabletranscode'] = 'Habilitar Transcodificación';
$string['enabletranscription'] = 'Habilitar Transcripción';
$string['en-au'] = 'Inglés (AU)';
$string['en-in'] = 'Inglés (IN)';
$string['en-us'] = 'Inglés (US)';
$string['es-es'] = 'Español (ES)';
$string['es-us'] = 'Español (US)';
$string['expiredays'] = 'Días a conservar archivo';
$string['fallback'] = 'Plan B para no-HTML5';
$string['fallbackiosupload'] = 'iOS: subida, otra advertencia';
$string['fallbackupload'] = 'Subir';
$string['fallbackwarning'] = 'Advertencia';
$string['forever'] = 'Nunca expira';
$string['frankfurt'] = 'Frankfurt, Alemania (sin transcripción)';
$string['fr-ca'] = 'Francés (CA)';
$string['fr-fr'] = 'Francés (FR)';
$string['hi-in'] = 'Hindú (IN)';
$string['it-it'] = 'Italiano (IT)';
$string['ko-kr'] = 'Coreano (KR)';
$string['language'] = 'Idioma del hablante';
$string['london'] = 'Londres, U.K. (lento)';
$string['no'] = 'no';
$string['noapisecret'] = 'No se ingresó secreto API. Este plugin no funcionará correctamente.';
$string['noapiuser'] = 'No se ingresó usuario API. Este plugin no funcionará correctamente.';
$string['nosubscriptions'] = 'No hay suscripción vigente para este sitio/plugin.';
$string['ottawa'] = 'Ottawa, Canada (lento)';
$string['playertypedefault'] = 'Sin Transcripción';
$string['playertypeinteractivetranscript'] = 'Transcripción interactiva';
$string['playertypestandardtranscript'] = 'Transcripción estática';
$string['privacy:metadata:assignmentid'] = 'Identificador de Tarea';
$string['privacy:metadata:commentpurpose'] = 'El texto del comentario.';
$string['privacy:metadata:filepurpose'] = 'Las URLs de grabaciones enviadas.';
$string['privacy:metadata:transcriptpurpose'] = 'La transcripción para el intento de la tarea.';
$string['privacy:path'] = 'Texto de Retroalimentación';
$string['reallydeletefeedback'] = '¿Realmente eliminar esta retroalimentación?';
$string['recorder'] = 'Tipo de Grabadora';
$string['recorderaudio'] = 'Grabadora de Audio';
$string['recorderdisplayname'] = 'Grabadora de retroalimentación';
$string['recorderskin'] = 'Piel de Grabadora';
$string['recordertype'] = 'Tipo de Grabadora';
$string['recordervideo'] = 'Grabadora de Video';
$string['refreshtoken'] = 'Refrescar información de licencia';
$string['region'] = 'Región AWS';
$string['setting_audio_heading'] = 'Configuraciones de reproductor de audio';
$string['setting_snapshot_heading'] = 'Configuraciones de instantánea de imagen';
$string['setting_video_heading'] = 'Configuraciones de reproductor de video';
$string['setting_whiteboard_heading'] = 'Configuraciones de imagen de pizarrón blanco';
$string['shownoimage'] = 'No mostrar imagen';
$string['shownovideo'] = 'No mostrar video';
$string['skin123'] = 'Uno Dos Tres';
$string['skinbmr'] = 'Rosa Quemada';
$string['skinfresh'] = 'Fresco (audio solamente)';
$string['skinonce'] = 'Una Vez';
$string['skinplain'] = 'Simple';
$string['skinupload'] = 'Subir';
$string['sydney'] = 'Sydney, Australia';
$string['timelimit'] = 'Límite de Tiempo de Grabación';
$string['transcriberamazon'] = 'Transcripción normal';
$string['transcribergooglecloud'] = 'Transcripción rápida (solamente audio corto)';
$string['transcribernone'] = 'Sin transcripción';
$string['transcripttitle'] = 'Transcripción';
$string['useast1'] = 'Este EEUUAA';
$string['videoplaceholder'] = '[video enviado]';
$string['yes'] = 'si';
