<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_editpdf', language 'es_mx', branch 'MOODLE_37_STABLE'
 *
 * @package   assignfeedback_editpdf
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtoquicklist'] = 'Añadir a listarápida';
$string['annotationcolour'] = 'Color de anotación';
$string['black'] = 'Negro';
$string['blue'] = 'Azul';
$string['cannotopenpdf'] = 'No puede abrirse el archivo PDF. El archivo puede estar corrupto o en un formato no soportado.';
$string['clear'] = 'Limpiar';
$string['colourpicker'] = 'Selector de color';
$string['command'] = 'Comando:';
$string['comment'] = 'Comentarios';
$string['commentcolour'] = 'Color de comentario';
$string['commentcontextmenu'] = 'Menú de contexto de comentario';
$string['commentindex'] = 'Índice de comentarios';
$string['commentlabel'] = '{$a->pnum}.{$a->cnum}';
$string['couldnotsavepage'] = 'No pudo guardarse la página {$a}';
$string['currentstamp'] = 'Sello';
$string['default'] = 'Habilitado por defecto';
$string['default_help'] = 'Si está establecido, este método de retroalimentación estará habilitado por omisión para todas las tareas nuevas.';
$string['deleteannotation'] = 'Eliminar anotación';
$string['deletecomment'] = 'Eliminar comentario';
$string['deletefeedback'] = 'Eliminar PDF retroalimentación';
$string['downloadablefilename'] = 'feedback.pdf';
$string['downloadfeedback'] = 'Descargar PDF retroalimentación';
$string['draftchangessaved'] = 'Anotaciones en borrador guardadas';
$string['drag'] = 'Arrastrar';
$string['editpdf'] = 'Anotación PDF';
$string['editpdf_help'] = 'Hacer anotaciones en los envíos de estudiantes directamente en el navegador y producir un PDF editado descargable.';
$string['enabled'] = 'Anotación PDF';
$string['enabled_help'] = 'Si se habilita, el profesor podrá crear archivos de PDF con anotaciones al calificar los envíos de tarea. Ésto le permite al profesor añadir comentarios, dibujos y sellos directamente sobre el trabajo de los alumnos. Las anotaciones se hacen en el navegador de Internet y no se requieren programas adicionales.';
$string['errorgenerateimage'] = 'Error al generar imagen con ghostscript,  información para depuración: {$a}';
$string['errorpdfpage'] = 'Hubo un error al generar esta página.';
$string['expcolcomments'] = 'Expandir/colapsar todos los comentarios';
$string['filter'] = 'Filtrar comentarios...';
$string['generatefeedback'] = 'Generar PDF con retroalimentación';
$string['generatingpdf'] = 'Generando el PDF...';
$string['gotopage'] = 'Ir a página';
$string['green'] = 'Verde';
$string['gsimage'] = 'Imagen para prueba de Ghostscript';
$string['highlight'] = 'Resaltar';
$string['jsrequired'] = 'Para hacer anotaciones a documentos PDF se requiere JavaScript. Por favor, habilite JavaScript en su navegador para usar esta característica.';
$string['launcheditor'] = 'Arrancar el editor de PDF...';
$string['line'] = 'Línea';
$string['loadingeditor'] = 'Cargando editor de PDF';
$string['navigatenext'] = 'Página siguiente  (Alt/Shift-Alt/Ctrl-Option + {$a})';
$string['navigateprevious'] = 'Página anterior  (Alt/Shift-Alt/Ctrl-Option + {$a})';
$string['output'] = 'Salida:';
$string['oval'] = 'Óvalo';
$string['pagenumber'] = 'Página {$a}';
$string['pagexofy'] = 'Página {$a->page} de {$a->total}';
$string['partialwarning'] = 'Solamente es posible acceder a algunos de los archivos en este envío por descarga directa.';
$string['pathtogspathdesc'] = 'Por favor tenga en cuenta que Anotación de PDF requiere que la ruta hacia ghostscript se configure en {$a}.';
$string['pen'] = 'Pluma';
$string['pluginname'] = 'Anotación PDF';
$string['preparesubmissionsforannotation'] = 'Preparar envíos para anotación';
$string['privacy:metadata:colourpurpose'] = 'Color del comentario o anotación';
$string['privacy:metadata:conversionpurpose'] = 'Los archivos son convertidos a PDF para permitir realizar anotaciones.';
$string['privacy:metadata:filepurpose'] = 'Almacena un PDF con anotaciones con la retralimentación para el usuario.';
$string['privacy:metadata:rawtextpurpose'] = 'Almacena texto sin formato para los datos rápidos.';
$string['privacy:metadata:tablepurpose'] = 'Almacena comentarios de lista_rápida especificados por el profesor';
$string['privacy:metadata:userid'] = 'La ID del usuario.';
$string['privacy:path'] = 'PDF de Retroalimentación';
$string['rectangle'] = 'Rectángulo';
$string['red'] = 'Rojo';
$string['result'] = 'Resultado:';
$string['rotateleft'] = 'Rotar 90 grados a la izquierda';
$string['rotateright'] = 'Rotar 90 grados a la derecha';
$string['searchcomments'] = 'Buscar comentarios';
$string['select'] = 'Seleccionar';
$string['stamp'] = 'Sello';
$string['stamppicker'] = 'Selector de sellos';
$string['stamps'] = 'Sellos';
$string['stampsdesc'] = 'Los sellos deben ser archivos de imágenes. Éstas imágenes pueden usarse con la herramienta de sellos para hacer anotaciones al PDF.';
$string['test_doesnotexist'] = 'La ruta hacia Ghostscript señala a un archivo inexistente';
$string['test_empty'] = 'La ruta hacia Ghostscript está vacía - por favor escriba la ruta correcta';
$string['testgs'] = 'Probar ruta a Ghostscript';
$string['test_isdir'] = 'La ruta hacia Ghostscript señala a una carpeta; por favor incluya el programa ghostscript dentro de la ruta que especifique';
$string['test_notestfile'] = 'Falta el PDF de prueba';
$string['test_notexecutable'] = 'La ruta hacia Ghostscript señala hacia un archivo que no es ejecutable';
$string['test_ok'] = 'La ruta hacia Ghostscript parece estar OK - por favor revise que Usted pueda ver el mensaje dentro de la imagen inferior';
$string['tool'] = 'Herramienta';
$string['toolbarbutton'] = '{$a->tool} {$a->shortcut}';
$string['viewfeedbackonline'] = 'Ver PDF anotado...';
$string['white'] = 'Blanco';
$string['yellow'] = 'Amarillo';
