<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignment_team', language 'es_mx', branch 'MOODLE_22_STABLE'
 *
 * @package   assignment_team
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['closemembership'] = 'Cerrar membresía';
$string['createteam'] = 'Crear equipo';
$string['createteamerror'] = 'Falló la creación del equipo';
$string['createteam_help'] = 'Crear equipo';
$string['createteamlabel'] = 'Crear nuevo equipo conmigo como miembro';
$string['deleteteam'] = 'Eliminar equipo';
$string['deleteteamconfirmation'] = '¿Está seguro de querer eliminar a este equipo?';
$string['deleteteam_help'] = 'Usted puede eliminar a este equipo de los envíos en equipo al seleccionar el botón de \'Eliminar Equipo\'';
$string['deleteteamwarning'] = 'Usted no puede eliminar el equipo a menos que Usted sea la única persona en el equipo';
$string['editteam'] = 'Editar equipo';
$string['editthesefiles'] = 'Editar estos archivos';
$string['editthesefiles_help'] = 'Aquí puede Usted editar sus archivos en borradores de envíos.

*Tome nota de que Usted estará cambiando también los envíos de los otros miembros de su equipo.*';
$string['existingteams'] = 'Equipos existentes';
$string['existingteams_help'] = 'Estos son los equipos que ya han sido creados por otros estudiantes para esta tarea en equipo específica. El número entre paréntesis después del nombre del equipo muestra cuantos estudiantes  ya están en el equipo. Usted solamente puede unirse a equipos que tengan un status de \'abierto\' y un estudiante no puede unirse a más de un equipo.

El número mínimo y máximo de estudiantes permitidos por equipo dependerá de la tarea.';
$string['jointeam'] = 'Unirse al equipo';
$string['jointeamerror'] = 'Falló la adición de un nuevo miembro del equipo';
$string['jointeam_help'] = 'Para unirse a un equipo Usted necesita seleccionar un equipo de la lista y elegir \'unirse al equipo\'';
$string['lastmembererror'] = 'El último miembro no puede ser removido';
$string['openmembership'] = 'Membresía abierta';
$string['pluginname'] = 'Equipo';
$string['removememberwhenmembershipclosed'] = '¿ Está seguro de querer remover a {$a} del equipo ? Dado que la membresía está cerrada, Usted no podrá rañadirlos sin antes abrir primero la membresía del equipo.';
$string['removememberwhenmembershipopen'] = '¿ Está seguro de querer quitar a {$a} del equipo ?';
$string['removeteammember'] = 'Remover a miembro del equipo';
$string['removeteammember_help'] = 'Si alguien se une accidentalmente a su equipo, Usted puede remover a esa persona al seleccionarla y después elegir \'Remover a Miembro del Equipo\'.';
$string['sendformarking'] = 'Mandar para que sea calificado';
$string['sendformarking_help'] = 'Una vez que esté listo ara enviar, elija \'Enviar para calificar\' para finalizar.';
$string['team'] = 'Equipo';
$string['teamchangedwarning'] = 'Este equipo ha sido modificado por sus miembros. <br/> Por favor cierre esta ventana y refresque su navegador.<br/>';
$string['teamclosed'] = 'LLa membresía está cerrada';
$string['teamclosedwarning'] = 'Este equipo ha sido cerrado';
$string['teamgradesdiff'] = 'Los miembros del equipo tienen diferentes calificaciones';
$string['teammanager'] = 'Abrir/Cerrar';
$string['teammarkedwarning'] = 'Usted no puede modificar este equipo porque ha sido marcado';
$string['teammember'] = 'Miembros del equipo';
$string['teammember_help'] = 'Estos son los miembros actuales del equipo.';
$string['teamname'] = 'Nombre del Equipo';
$string['teamname_create'] = 'Nombre de Equipoo y Crear Equipo';
$string['teamnameerror'] = 'El nombre del equipo no puede estar vacío';
$string['teamnameexist'] = 'Este equipo ya existe';
$string['teamopen'] = 'La membreesía está abierta';
$string['teamsubmission'] = 'Envío de Equipo';
$string['typeteam'] = 'Tarea de Equipo';
$string['unkownerror'] = 'Error desconocido';
$string['uploadfiles'] = 'Subir archivos';
$string['uploadfiles_help'] = 'Aquí puede Usted subir sus envíos por equipo a un área de borradores antes de procesar el envío final. Otros miembros del equipo pueden ver los archivos y la calificación para la tarea se publicará para todos los miembros también.';
$string['viewmember'] = 'Ver miembros';
$string['viewmember_help'] = 'Seleccionar un equipo para ver sus miembros';
$string['viewmembersubmissions'] = 'Ver {$a} envíos de equipo por miembros del equipo';
$string['viewoneteamsubmissionbyteam'] = 'Ver 1 envío de equipo por equipo';
$string['viewoneteamsubmissionbyteammembers'] = 'Ver 1 envío de equipo por miembros del equipo';
$string['viewteamsubmissions'] = 'Ver {$a}envíos de equipo por equipo';
$string['warning'] = 'Advertencia';
