<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignment_uploadpdf', language 'es_mx', branch 'MOODLE_24_STABLE'
 *
 * @package   assignment_uploadpdf
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addquicklist'] = 'Añadir a listarápida de comentarios';
$string['annotatesubmission'] = 'Anotar envío';
$string['backtocommentlist'] = 'Regresar a lista comentarios';
$string['cancel'] = 'Cancelar';
$string['cannotedit'] = 'Solamente los administradores pueden editar plantillas del sitio';
$string['checklistunfinished'] = 'Lista de cotejo incompleta - por favor palomee todos los items antes de enviar su trabajo';
$string['checklistunfinishedheading'] = 'Lista de cotejo incompleta';
$string['chooseitem'] = 'Elija un ítem para editar';
$string['choosetemplate'] = 'Elija una plantilla para editar';
$string['clicktosetposition'] = 'Elija la imagen inferior para configurarle su posición';
$string['colourblack'] = 'Negro';
$string['colourblue'] = 'Azul';
$string['colourclear'] = 'Claro';
$string['colourgreen'] = 'Verde';
$string['colourred'] = 'Rojo';
$string['colourwhite'] = 'Blanco';
$string['colouryellow'] = 'Amarillo';
$string['comment'] = 'Comentario';
$string['commentcolour'] = '[,] - color de fondo de comentarios';
$string['commenticon'] = 'c - añadir comentarios. Mantenga presionada Ctrl para dibujar una línea';
$string['completedsubmission'] = 'Descargar envío completado';
$string['coversheet'] = 'Hoja de cubierta';
$string['coversheet_help'] = 'El archivo aquí elegido (que debe ser un PDF) será automáticamente adjuntado al principio de los archivos subidos por el estudiante.<br/> Habrá un enlace hacia esta página de cubierta en la página de subida del estudiante, para que estén conscientes de lo que será añadido.<br/> <em>Nota:</em> Es posible llenar automáticamente los detalles para la página frontal de esta página de cubierta, al emplear plantillas (vea el ítem siguiente en la página de configuraciones).';
$string['coversheetnotice'] = 'La siguiente hoja de cubierta será añadida automáticamente a su envío';
$string['coversheetnotpdf'] = 'La hoja de cubierta debe ser un PDF (o estar vacía)';
$string['coversheettemplate'] = 'Plantilla';
$string['coversheettemplate_help'] = 'Si usted selecciona una plantilla, entonces, antes de que un estudiante pueda enviar su trabajo, el estudiante necesitará llenar un número de detalles (los detalles específicos dependen de la plantilla). Estos detalles serán añadidos automáticamente a la página frontal de la página de cubierta, en las posiciones especificadas por la plantilla.<br/>
Usted puede crear/eliminar/modificar plantillas al elegir el botón de \'Editar plantillas...\'.<br/>
<em>Nota:</em> El seleccionar una plantilla, sin especificar una página de cubierta, no tendrá efecto alguno.';
$string['createsubmissionfailed'] = 'No se pudo crear PDF de envío';
$string['dateformatlink'] = 'Ayuda para el formato de fecha';
$string['deletecomment'] = 'Eliminar comentario';
$string['deleteitem'] = 'Eliminar item';
$string['deletetemplate'] = 'Eliminar plantilla';
$string['displaychecklist'] = 'Mostrar lista de cotejo';
$string['downloadfirstsubmission'] = 'descargar el primer envío';
$string['downloadoriginal'] = 'Descargar PDF envío original';
$string['draftsaved'] = 'Borrador guardado';
$string['duplicatetemplate'] = 'Duplicar plantilla';
$string['edittemplate'] = 'Editar plantillas';
$string['edittemplatetip'] = 'Editar plantillas';
$string['emptyquicklist'] = 'Sin ítems en Listarápida';
$string['emptyquicklist_instructions'] = 'Hacer click derecho sobre un comentario para copiarlo a la Listarápida';
$string['enterformtext'] = 'Escribir texto de formato';
$string['eraseicon'] = 'e - eliminar líneas y figuras';
$string['errorgenerateimage'] = 'No se pudo generar imagen del PDF - revise que ghostscript esté instalado y que éste módulo haya sido configurado para usarlo (lea README.txt para mayores detalles)';
$string['errorloadingpdf'] = 'Error al cargar PDF enviado';
$string['errormessage'] = 'Mensaje de error:';
$string['filenotpdf'] = 'El archivo \'{$a}\' no es un PDF - Usted debe re-enviarlo en este formato';
$string['filenotpdf_continue'] = 'El archivo \'{$a}\' no es un PDF - ¿está seguro de querer continuar?';
$string['findcomments'] = 'Encontrar comentarios';
$string['findcommentsempty'] = 'Sin comentarios';
$string['freehandicon'] = 'f - líneas a mano alzada';
$string['generateresponse'] = 'Generar respuesta';
$string['heading_templatedatamissing'] = 'No se llenó la información de la hoja de cubierta';
$string['highlighticon'] = 'h -  resaltar texto';
$string['invalidpdf'] = '\'{$a}\' al parecer no es un PDF válido';
$string['isresubmission'] = 'Este es un reenvío -';
$string['itemdate'] = 'fecha';
$string['itemsetting'] = 'Valor';
$string['itemsettingmore'] = 'nombre del campo (para campos de texto) o formato de fecha (ejemplo: d/m/A)';
$string['itemshorttext'] = 'Texto corto';
$string['itemtext'] = 'Texto';
$string['itemtype'] = 'Tipo de ítem';
$string['itemwidth'] = 'Ancho (pixeles)';
$string['itemx'] = 'Posición X (pixeles)';
$string['itemy'] = 'Posición Y (pixeles)';
$string['keyboardnext'] = 'n - página siguiente';
$string['keyboardprev'] = 'p - página anterior';
$string['linecolour'] = '{,} - color de línea';
$string['lineicon'] = 'l - líneas';
$string['mustcompletechecklist'] = 'Lista de cotejo completa antes del envío';
$string['newitem'] = 'Nuevo item...';
$string['newtemplate'] = 'Nueva plantilla...';
$string['next'] = 'Siguiente';
$string['nocomments'] = 'Actualmente no hay comentarios en este envío de estudiante.';
$string['nonpdfheading'] = 'El archivo no es PDF.';
$string['nopdf'] = 'Ninguno de los archivos enviados es PDF; Usted debe enviar al menos un archivo en este formato.';
$string['notemplate'] = 'Ninguno';
$string['okagain'] = 'Elija OK pra intentar de nuevo';
$string['onlypdf'] = 'Todos los archivos deben ser PDFs';
$string['onlypdf_help'] = 'Al seleccionar \'Si\' en esta opción se impedirá que los estudiantes envíen cualquier archivo que no sea PDF.<br/>
Si usted selecciona \'No\', entonces los estudiantes recibirán una advertencia acerca de los archivos que no sean PDFs, pero aún así podrán enviarlos, <em>siempre y cuando al menos uno de estos archivos si sea un PDF</em>.<br/>
Esta segunda opción puede ser útil si usted quiere que sus estudiantes puedan enviar archivos de soporte con elementos interactivos que sigan fucionando (ejemplo: una hoja de cálculo con las fórmulas incluídas), pero sólamente el archivo PDF estará disponible para anotaciones.';
$string['openfirstpage'] = 'Mostrar la primera pagina';
$string['openlinknewwindow'] = 'Abrir ligas en ventanas nuevas';
$string['opennewwindow'] = 'Abrir esta página en una ventana nueva';
$string['ovalicon'] = 'o - óvalos';
$string['pagenumber'] = 'Página';
$string['pluginname'] = 'Subir PDF';
$string['previewinstructions'] = 'Por favor suba una portada (PDF) para ayudarle a pre-visualizar esta plantilla';
$string['previous'] = 'Prev';
$string['previousnone'] = 'Ninguno';
$string['quicklist'] = 'Listarápida de comentario';
$string['rectangleicon'] = 'r - rectángulos';
$string['resend'] = 'Re-enviar';
$string['responseok'] = 'Respuesta generada OK';
$string['responseproblem'] = 'Hubo un problema al crear la respuesta';
$string['savedraft'] = 'Guardar Borrador y Cerrar';
$string['saveitem'] = 'Guardar item';
$string['savetemplate'] = 'Guardar plantilla';
$string['select'] = 'Sleccionar';
$string['servercommfailed'] = 'Falló la comunicación con el servidor - ¿desea volver a enviar el mensaje ?';
$string['showprevious'] = 'Mostrar';
$string['showpreviousassignment'] = 'Comparar con';
$string['showused'] = 'Esta plantilla se usa en las tareas siguientes';
$string['showwhereused'] = 'Mostrar';
$string['sitetemplate'] = 'Plantilla del sitio completo';
$string['sitetemplatehelp'] = '(solamente un administrador puede editar esta configuración)';
$string['stamp'] = 'Elegir estampa';
$string['stampicon'] = 's - sello estampado';
$string['templatecopy'] = '(Copiar)';
$string['templatedatamissing'] = 'Usted necesita llenar todos los detalles solicitados para crear una hoja de cubierta para esta tarea';
$string['templatename'] = 'Nombre de plantilla';
$string['templatenotused'] = 'La plantilla actualmente no está en uso';
$string['templateusecount'] = 'Advertencia: esta plantilla actualmente está siendo utilizada por {$a} tarea(s) - tenga cuidado al hacerle cambios';
$string['textonly'] = '(solamente items de \'Texto\')';
$string['typeuploadpdf'] = 'Subir PDF';
$string['uploadpreview'] = 'Subir';
$string['viewfeedback'] = 'Ver retroalimentación en ventana nueva';
$string['viewresponse'] = 'Descargar respuesta';
$string['yourcompletedsubmission'] = 'Descargar su envío';
