<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignsubmission_cloudpoodll', language 'es_mx', branch 'MOODLE_37_STABLE'
 *
 * @package   assignsubmission_cloudpoodll
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowcloudpoodllsubmissions'] = 'Habilitado';
$string['apisecret'] = 'Secreto API de Poodll';
$string['apisecret_details'] = 'El Secreto API de Poodll. Vea <a href= "https://support.poodll.com/support/solutions/articles/19000083076-cloud-poodll-api-secret">aquí</a>para más detalles';
$string['apiuser'] = 'Usuario API de Poodll';
$string['apiuser_details'] = 'El nombre_de_usuario de cuenta Poodll qque autoriza Poodll en este sitio.';
$string['appauthorised'] = 'Envío de Tarea  Cloud Poodll está autorizado para este sitio.';
$string['appnotauthorised'] = 'Envío de Tarea  Cloud Poodll NO está autorizado para este sitio.';
$string['audioplaceholder'] = '[audio enviado]';
$string['awsregion'] = 'Región AWS';
$string['clicktohide'] = 'Ocultar envío actual';
$string['clicktoshow'] = 'Mostrar envío actual';
$string['cloudpoodll'] = 'Cloud Poodll';
$string['cloudpoodllfilename'] = 'cloudpoodll.html';
$string['cloudpoodllsubmission'] = 'Permitir envío Cloud Poodll';
$string['cloudpoodll:use'] = 'Permitir uso de envíos Cloud Poodll';
$string['credentialsinvalid'] = 'El secreto y usuario API ingresados no se pudieron usar para ganar acceso. Por favor, revíselos.';
$string['currentsubmission'] = 'Envío Actual:';
$string['customdivider'] = '---------------{$a->customname} ("{$a->pluginname}")----------------';
$string['customname'] = 'Nombre personalizado';
$string['de-de'] = 'Alemán (DE)';
$string['default'] = 'Habilitado por defecto';
$string['default_help'] = 'Si se configura, este método de envío será habilitado por defecto para todas  las tareas nuevas.';
$string['defaultplayertype'] = 'Mostrar transcripción (profesor)';
$string['defaultplayertypedetails'] = 'Use el reproductor de transcripción interactivo o estático si Usted está transcribiendo, o no mostrar transcripción';
$string['defaultplayertypestudent'] = 'Mostrar transcripción (estudiante)';
$string['defaultrecorder'] = 'Tipo de Grabadora';
$string['defaultrecorderdetails'] = '';
$string['deletesubmission'] = 'Eliminar este envío.';
$string['displayaudioplayerlist'] = 'Mostrar reproductor de audio (lista)';
$string['displayaudioplayersingle'] = 'Mostrar reproductor de audio (normal)';
$string['displaysizelist'] = 'Tamaño de reproductor de video (en listas)';
$string['displaysizelistdetails'] = '';
$string['displaysizesingle'] = 'Tamaño de reproductor de video (normal)';
$string['displaysizesingledetails'] = '';
$string['displaysubs'] = '{$a->subscriptionname} : expira  {$a->expiredate}';
$string['divider'] = '---------------{$a}----------------';
$string['dublin'] = 'Dublín, Irlanda';
$string['enabled'] = 'Cloud Poodll';
$string['enabled_help'] = 'Si se habilita, los estudiantes pueden grabar audio o video (según las configuraciones) para esta tarea.';
$string['enabletranscode'] = 'Habilitar transcodificación';
$string['enabletranscode_details'] = 'Cloud Poodle puede transcodificar la grabación a mp3/mp4';
$string['enabletranscription'] = 'Habilitar transcripción';
$string['enabletranscription_details'] = 'Cloud Poodll puede transcribir las palabras del estudiante si se necesita';
$string['en-au'] = 'Inglés (AU)';
$string['en-in'] = 'Inglés (IN)';
$string['en-us'] = 'Inglés (US)';
$string['es-es'] = 'Español (ES)';
$string['es-us'] = 'Español (US)';
$string['expiredays'] = 'Cloud Poodll Días a conservar archivo';
$string['fallback'] = 'Plan B para no-HTML5';
$string['fallbackdetails'] = 'Si el navegador no soporta grabación HTML5 para el tipo de medio seleccionado, plan B para una advertencia o una pantalla de subida.';
$string['fallbackiosupload'] = 'iOS: subir, de lo contrario advertencia';
$string['fallbackupload'] = 'Subir';
$string['fallbackwarning'] = 'Advertencia';
$string['forever'] = 'Ninca expira';
$string['frankfurt'] = 'Frankfurt, Alemania';
$string['fr-ca'] = 'Francés (CA)';
$string['fr-fr'] = 'Francés (FR)';
$string['hi-in'] = 'Hindú';
$string['it-it'] = 'Italiano (IT)';
$string['ko-kr'] = 'Coreano';
$string['language'] = 'Idioma del Hablante Cloud Poodll';
$string['london'] = 'Londres, U.K.';
$string['no'] = 'no';
$string['noapisecret'] = 'No se ingresó secreto API. Este plugin no funcionará correctamente.';
$string['noapiuser'] = 'No se ingresó usuario API. Este plugin no funcionará correctamente.';
$string['nosubmission'] = 'No se ha enviado nada para esta tarea';
$string['nosubscriptions'] = 'No hay suscripción vigente para este sitio/plugin';
$string['notokenincache'] = 'Refrescar para ver información de licencia. Póngase en contacto con el soporte de Poodll si hay un problema.';
$string['numwords'] = '({$a} palabras)';
$string['ottawa'] = 'Ottawa, Canadá';
$string['playertype'] = 'Mostrar Transcripción Cloud Poodll (profesor)';
$string['playertypedefault'] = 'Sin transcripción';
$string['playertypeinteractivetranscript'] = 'Transcripción interactiva';
$string['playertypestandardtranscript'] = 'Transcripción estática';
$string['playertypestudent'] = 'Mostrar Transcripción Cloud Poodll (estudiante)';
$string['pluginname'] = 'Envíos Cloud Poodl';
$string['privacy:metadata:assignmentid'] = 'Identificador de tarea';
$string['privacy:metadata:cloudpoodllcom'] = 'El plugin assignsubmission_cloudpoodll plugin almacena grabaciones en AWS S3 buckeís via cloud.poodll.com.';
$string['privacy:metadata:cloudpoodllcom:userid'] = 'El plugin assignsubmission_cloudpoodll incluye el moodle userid en las urls de las grabaciones.';
$string['privacy:metadata:filepurpose'] = 'Las URLs de grabaciones enviadas.';
$string['privacy:metadata:fulltranscriptpurpose'] = 'La transcripción con metadatos para este intento de la tarea.';
$string['privacy:metadata:submissionpurpose'] = 'La ID del envío que enlaza a envíos para el usuario.';
$string['privacy:metadata:tablepurpose'] = 'Almacena el texto y URLs que hacen el envío para cada intento.';
$string['privacy:metadata:transcriptpurpose'] = 'La transcripción para este intento de la tarea.';
$string['privacy:metadata:vttpurpose'] = 'el renderizado del subtítulo de la transcripción para este intento de la tarea.';
$string['privacy:path'] = 'Texto del Envío';
$string['pt-br'] = 'Portugués (BR)';
$string['reallydeletesubmission'] = '¿Relmente eliminar este envío?';
$string['recorder'] = 'Tipo de Grabadora';
$string['recorderaudio'] = 'Grabadora de Audio';
$string['recorderdisplayname'] = 'Grabadora';
$string['recorderskin'] = 'Cloud Poodll Rec. Piel';
$string['recordertype'] = 'Cloud Poodll Rec. Tipo';
$string['recordervideo'] = 'Grabadora de Video';
$string['refreshtoken'] = 'Refrescar información de licencia';
$string['region'] = 'Región AWS';
$string['saopaulo'] = 'Sao Paulo, Brasil';
$string['setting_audio_heading'] = 'Configuraciones de reproductor de audio';
$string['setting_audio_heading_details'] = 'Configuraciones que controlan la apariencia del reproductor en las páginas de enlistar y revisar envío';
$string['setting_snapshot_heading'] = 'Configuraciones de instantánea de imagen';
$string['setting_snapshot_heading_details'] = 'Configuraciones que controlan la apariencia de la imagen en las páginas de enlistar y revisar envío';
$string['setting_video_heading'] = 'Configuraciones de reproductor de video';
$string['setting_video_heading_details'] = 'Configuraciones que controlan la apariencia del reproductor en las páginas de enlistar y revisar envío';
$string['setting_whiteboard_heading'] = 'Configuraciones de imagen de pizarrón';
$string['setting_whiteboard_heading_details'] = 'Configuraciones que controlan la apariencia de la imagen en las páginas de enlistar y revisar envío';
$string['showcurrentsubmission'] = 'Mostrar Envío Actual';
$string['showcurrentsubmissiondetails'] = 'Mostrar envío previamente grabado en el formato para envío-';
$string['shownoimage'] = 'No mostrar imagen';
$string['shownovideo'] = 'Mostrar nombre del archivo';
$string['skin123'] = 'Uno Dos Tres';
$string['skinbmr'] = 'Rosa Quemada';
$string['skinfresh'] = 'Freaca (solamente audio)';
$string['skinonce'] = 'Una Vez';
$string['skinplain'] = 'Simple';
$string['skinupload'] = 'Subida';
$string['sydney'] = 'Sydney, Australia';
$string['timelimit'] = 'Cloud Poodll Rec. Límite de Tiempo';
$string['tokyo'] = 'Tokio, Japón';
$string['transcriberamazon'] = 'Transcripción normal';
$string['transcribergooglecloud'] = 'Transcripción rápida (audio solamente)';
$string['transcribernone'] = 'Sin transcripción';
$string['transcripttitle'] = 'Transcribir';
$string['useast1'] = 'Este de EEUU';
$string['videoplaceholder'] = '[video enviado]';
$string['yes'] = 'si';
