<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_charmap', language 'es_mx', branch 'MOODLE_37_STABLE'
 *
 * @package   atto_charmap
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aacute'] = 'a - aguda';
$string['aacute_caps'] = 'A - aguda';
$string['acircumflex'] = 'a - circunfleja';
$string['acircumflex_caps'] = 'A - circunfleja';
$string['acuteaccent'] = 'acento agudo';
$string['adiaeresis'] = 'a - diéresis';
$string['adiaeresis_caps'] = 'A - diéresis';
$string['agrave'] = 'a - grave';
$string['agrave_caps'] = 'A - grave';
$string['alefsymbol'] = 'símbolo de álef';
$string['almostequalto'] = 'casi igual a';
$string['alpha'] = 'alfa';
$string['alpha_caps'] = 'Alfa';
$string['amacron'] = 'a - macrón';
$string['amacron_caps'] = 'A - macrón';
$string['ampersand'] = 'signo &';
$string['angle'] = 'ángulo';
$string['approximatelyequalto'] = 'aproximadamente igual a';
$string['aringabove'] = 'a - anillo arriba';
$string['aringabove_caps'] = 'A - anillo arriba';
$string['asteriskoperator'] = 'operador asterisco';
$string['atilde'] = 'a - tilde';
$string['atilde_caps'] = 'A - tilde';
$string['backwarddifference'] = 'diferencia reversa';
$string['beta'] = 'beta';
$string['beta_caps'] = 'Beta';
$string['blackclubsuit'] = 'palo de baraja de trébol negro';
$string['blackdiamondsuit'] = 'palo de baraja de diamante negro';
$string['blackheartsuit'] = 'palo de baraja de corazón negro';
$string['blackspadesuit'] = 'palo de baraja de espadas negro';
$string['brokenbar'] = 'barra rota';
$string['bullet'] = 'viñeta';
$string['carriagereturn'] = 'retorno de carro';
$string['ccedilla'] = 'c - cedilla';
$string['ccedilla_caps'] = 'C - cedilla';
$string['cedilla'] = 'cedilla';
$string['centsign'] = 'signo de centavos';
$string['chi'] = 'ji';
$string['chi_caps'] = 'Ji';
$string['circledplus'] = 'signo más en círculo';
$string['circledtimes'] = 'signo multiplicación en círculo';
$string['circumflexaccent'] = 'acento circunflejo';
$string['containsasmember'] = 'contiene como miembro';
$string['copyrightsign'] = 'signo de copyright';
$string['currencysign'] = 'signo de divisa';
$string['dagger'] = 'daga';
$string['degreesign'] = 'signo de grados';
$string['delta'] = 'delta';
$string['delta_caps'] = 'Delta';
$string['diaeresis'] = 'diéresis';
$string['diameter'] = 'diámetro';
$string['divisionsign'] = 'signo de división';
$string['dotoperator'] = 'operador punto';
$string['doubledagger'] = 'doble daga';
$string['doublelow9quotationmark'] = 'doble comilla inferior';
$string['downwardsarrow'] = 'flecha hacia abajo';
$string['downwardsdoublearrow'] = 'flecha doble hacia abajo';
$string['eacute'] = 'e - aguda';
$string['eacute_caps'] = 'E - aguda';
$string['ecircumflex'] = 'e - circunfleja';
$string['ecircumflex_caps'] = 'E - circunfleja';
$string['ediaeresis'] = 'e - diéresis';
$string['ediaeresis_caps'] = 'E - diéresis';
$string['egrave'] = 'e - grave';
$string['egrave_caps'] = 'E - grave';
$string['elementof'] = 'elemento de';
$string['emacron'] = 'e - macrón';
$string['emacron_caps'] = 'E - macrón';
$string['emdash'] = 'guión largo';
$string['emspace'] = 'espacio largo';
$string['endash'] = 'guión corto';
$string['enspace'] = 'espacio corto';
$string['epsilon'] = 'épsilon';
$string['epsilon_caps'] = 'Épsilon';
$string['eta'] = 'eta';
$string['eta_caps'] = 'Eta';
$string['eth'] = 'ésimo';
$string['eth_caps'] = 'ÉSIMO';
$string['eurosign'] = 'signo de euro';
$string['feminineordinalindicator'] = 'indicador ordinal femenino';
$string['finalsigma'] = 'sigma final';
$string['forall'] = 'para todo';
$string['fractiononehalf'] = 'fracción un medio';
$string['fractiononequarter'] = 'fracción un cuarto';
$string['fractionslash'] = 'barra diagonal de fracción';
$string['fractionthreequarters'] = 'fracción tres cuartos';
$string['functionflorin'] = 'función / florín';
$string['gamma'] = 'gama';
$string['gamma_caps'] = 'Gama';
$string['greaterthanorequalto'] = 'mayor que o igual a';
$string['greaterthansign'] = 'signo mayor que';
$string['iacute'] = 'i - aguda';
$string['iacute_caps'] = 'I - aguda';
$string['icircumflex'] = 'i - circunfleja';
$string['icircumflex_caps'] = 'I - circunfleja';
$string['identicalto'] = 'idéntico a';
$string['idiaeresis'] = 'i - diéresis';
$string['idiaeresis_caps'] = 'I - diéresis';
$string['igrave'] = 'i - grave';
$string['igrave_caps'] = 'I - grave';
$string['imacron'] = 'i - macrón';
$string['imacron_caps'] = 'I - macrón';
$string['imaginarypart'] = 'parte imaginaria';
$string['infinity'] = 'infinito';
$string['insertcharacter'] = 'Insertar caracter';
$string['integral'] = 'integral';
$string['interrobang'] = 'interrobang';
$string['intersection'] = 'intersección';
$string['invertedexclamationmark'] = 'signo de apertura de admiración';
$string['iota'] = 'iota';
$string['iota_caps'] = 'Iota';
$string['kappa'] = 'kappa';
$string['kappa_caps'] = 'Kappa';
$string['lambda'] = 'lambda';
$string['lambda_caps'] = 'Lambda';
$string['leftceiling'] = 'corchete superior izquierdo';
$string['leftdoublequotationmark'] = 'comillas dobles superiores izquierdas';
$string['leftfloor'] = 'corchete inferior izquierdo';
$string['leftpointinganglebracket'] = 'corchete angular izquierdo';
$string['leftpointingguillemet'] = 'corchete angular izquierdo doble';
$string['leftrightarrow'] = 'flecha de izquierda a derecha';
$string['leftrightdoublearrow'] = 'flecha doble de izquierda a derecha';
$string['leftsinglequotationmark'] = 'signo de comilla simple izquierda';
$string['lefttorightmark'] = 'marca de izquierda-a-derecha';
$string['leftwardsarrow'] = 'flecha hacia la izquierda';
$string['leftwardsdoublearrow'] = 'flecha doble hacia la izquierda';
$string['lessthanorequalto'] = 'menor o igual que';
$string['lessthansign'] = 'signo menor que';
$string['ligatureae'] = 'ligadura ae';
$string['ligatureae_caps'] = 'ligadura AE';
$string['ligatureoe'] = 'ligadura oe';
$string['ligatureoe_caps'] = 'ligadura OE';
$string['logicaland'] = 'y lógica';
$string['logicalor'] = 'o lógica';
$string['lozenge'] = 'rombo';
$string['macron'] = 'macrón';
$string['masculineordinalindicator'] = 'indicador ordinal masculino';
$string['microsign'] = 'signo de micro';
$string['middledot'] = 'punto medio';
$string['minussign'] = 'signo de menos';
$string['minutesfeet'] = 'minutos / pies';
$string['mu'] = 'mu';
$string['mu_caps'] = 'Mu';
$string['multiplicationsign'] = 'signo de multiplicación';
$string['naryproduct'] = 'producto n-ario';
$string['narysumation'] = 'sumatorio n-ario';
$string['nobreakspace'] = 'espacio irrompible';
$string['notanelementof'] = 'no es elemento de';
$string['notasubsetof'] = 'no es subconjunto de';
$string['notequalto'] = 'no es igual a';
$string['notsign'] = 'signo de negación';
$string['ntilde'] = 'n - tilde';
$string['ntilde_caps'] = 'N - tilde';
$string['nu'] = 'ni';
$string['nu_caps'] = 'Ni';
$string['oacute'] = 'o - aguda';
$string['oacute_caps'] = 'O - aguda';
$string['ocircumflex'] = 'o - circunfleja';
$string['ocircumflex_caps'] = 'O - circunfleja';
$string['odiaeresis'] = 'o - diéresis';
$string['odiaeresis_caps'] = 'O - diéresis';
$string['ograve'] = 'o - grave';
$string['ograve_caps'] = 'O - grave';
$string['omacron'] = 'o - macrón';
$string['omacron_caps'] = 'O - macrón';
$string['omega'] = 'omega';
$string['omega_caps'] = 'Omega';
$string['omicron'] = 'omicrón';
$string['omicron_caps'] = 'Omicrón';
$string['oslash'] = 'o barra diagonal';
$string['oslash_caps'] = 'O - barra diagonal';
$string['otilde'] = 'o - tilde';
$string['otilde_caps'] = 'O - tilde';
$string['overline'] = 'línea alta';
$string['paragraphsign'] = 'signo de párrafo';
$string['partialdifferential'] = 'diferencial parcial';
$string['permillesign'] = 'signo de por milla';
$string['perpendicular'] = 'perpendicular';
$string['phi'] = 'fi';
$string['phi_caps'] = 'Fi';
$string['pi'] = 'pi';
$string['pi_caps'] = 'Pi';
$string['pisymbol'] = 'símbolo de pi';
$string['pluginname'] = 'Insertar caracter';
$string['plusminussign'] = 'signo mas-menos';
$string['poundsign'] = 'signo de libras';
$string['privacy:metadata'] = 'El plugin atto_charmap no almacena ningún dato personal.';
$string['proportionalto'] = 'proporcional a';
$string['psi'] = 'psi';
$string['psi_caps'] = 'Psi';
$string['quotationmark'] = 'signo de comillas';
$string['realpartsymbol'] = 'símbolo de parte real';
$string['registeredsign'] = 'signo de registrado';
$string['rho'] = 'ro';
$string['rho_caps'] = 'Ro';
$string['rightceiling'] = 'corchete superior derecho';
$string['rightdoublequotationmark'] = 'comillas dobles altas derechas';
$string['rightfloor'] = 'corchete inferior derecho';
$string['rightpointinganglebracket'] = 'corchete angular derecho';
$string['rightpointingguillemet'] = 'corchete angular derecho doble';
$string['rightsinglequotationmark'] = 'signo de comilla simple derecha';
$string['righttoleftmark'] = 'marca de derecha a izquierda';
$string['rightwardsarrow'] = 'flecha hacia la derecha';
$string['rightwardsdoublearrow'] = 'flecha doble hacia la derecha';
$string['scaron'] = 's - carón';
$string['scaron_caps'] = 'S - carón';
$string['secondsinches'] = 'segundos / pulgadas';
$string['sectionsign'] = 'signo de sección';
$string['sharpsesszed'] = 'letra beta alemana';
$string['sigma'] = 'sigma';
$string['sigma_caps'] = 'Sigma';
$string['similarto'] = 'similar a';
$string['singleleftpointinganglequotationmark'] = 'comilla angular simple izquierda';
$string['singlelow9quotationmark'] = 'signo de comilla inferior';
$string['singlerightpointinganglequotationmark'] = 'comilla angular simple derecha';
$string['smalltilde'] = 'tilde pequeña';
$string['softhyphen'] = 'guión blando';
$string['squareroot'] = 'raíz cuadrada';
$string['subsetof'] = 'subconjunto de';
$string['subsetoforequalto'] = 'subconjunto de o igual a';
$string['superscriptone'] = 'superíndice uno';
$string['superscriptthree'] = 'superíndice tres';
$string['superscripttwo'] = 'superíndice dos';
$string['supersetof'] = 'superconjunto de';
$string['supersetoforequalto'] = 'superconjunto de o igual a';
$string['tau'] = 'tau';
$string['tau_caps'] = 'Tau';
$string['thereexists'] = 'existe';
$string['therefore'] = 'por lo tanto';
$string['theta'] = 'theta';
$string['theta_caps'] = 'Theta';
$string['thetasymbol'] = 'Símbolo de theta';
$string['thinspace'] = 'espacio delgado';
$string['thorn'] = 'espina';
$string['thorn_caps'] = 'ESPINA';
$string['threedotleader'] = 'puntos suspensivos';
$string['trademarksign'] = 'signo de Marca Registrada';
$string['turnedquestionmark'] = 'signo de apertura de interrogación';
$string['uacute'] = 'u - aguda';
$string['uacute_caps'] = 'U - aguda';
$string['ucircumflex'] = 'u - circunfleja';
$string['ucircumflex_caps'] = 'U - circunfleja';
$string['udiaeresis'] = 'u - diéresis';
$string['udiaeresis_caps'] = 'U - diéresis';
$string['ugrave'] = 'u - grave';
$string['ugrave_caps'] = 'U - grave';
$string['umacron'] = 'u - macrón';
$string['umacron_caps'] = 'U - macrón';
$string['union'] = 'unión';
$string['upsilon'] = 'ípsilon';
$string['upsilon_caps'] = 'Ípsilon';
$string['upsilonhooksymbol'] = 'ípsilon - símbolo de gancho';
$string['upwardsarrow'] = 'flecha hacia arriba';
$string['upwardsdoublearrow'] = 'flecha doble hacia arriba';
$string['weierstrassp'] = 'p de Weierstrass';
$string['xi'] = 'xi';
$string['xi_caps'] = 'Xi';
$string['yacute'] = 'y - aguda';
$string['yacute_caps'] = 'Y - aguda';
$string['ydiaeresis'] = 'y - diéresis';
$string['ydiaeresis_caps'] = 'Y - diéresis';
$string['yensign'] = 'signo de yen';
$string['zerowidthjoiner'] = 'conector de ancho cero';
$string['zerowidthnonjoiner'] = 'no-conector de ancho cero';
$string['zeta'] = 'zeta';
$string['zeta_caps'] = 'Zeta';
