<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_cloudpoodll', language 'es_mx', branch 'MOODLE_37_STABLE'
 *
 * @package   atto_cloudpoodll
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Acciones';
$string['apisecret'] = 'Secreto de API Poodll';
$string['apisecret_details'] = 'El secreto de API Poodll. Vea <a href= "https://support.poodll.com/support/solutions/articles/19000083076-cloud-poodll-api-secret">aquí</a> para más detalles';
$string['apiuser'] = 'Usuario de API Poodll';
$string['apiuser_details'] = 'El nombre_de_usuario de cuenta Poodll que autoriza Poodll en este sitio.';
$string['appauthorised'] = 'Atto Cloud Poodll está autorizado para este sitio.';
$string['appnotauthorised'] = 'Atto Cloud Poodll NO está autorizado para este sitio.';
$string['ar-ae'] = 'Árabe (Golfo)';
$string['ar-sa'] = 'Árabe (Moderno Estándar)';
$string['audio'] = 'Audio';
$string['audio_desc'] = 'Grabadora de Audio';
$string['audioskin'] = 'Grabadora de Audio';
$string['awsregion'] = 'Región de AWS';
$string['cancel'] = 'Cancelar';
$string['cannotsubtitle'] = 'El subtitulado está deshabilitado. Revise las configuraciones de transcodificación, subtítulo y región.';
$string['cloudpoodll'] = 'Nube Poodll';
$string['cloudpoodll:allowaudio'] = 'Permitir grabación de Audio';
$string['cloudpoodll:allowsubtitling'] = 'Permitir subtitulado';
$string['cloudpoodll:allowupload'] = 'Permitir subida';
$string['cloudpoodll:allowvideo'] = 'Permitir grabación de Video';
$string['cloudpoodll:visible'] = 'Visible';
$string['confirmdelete'] = '¿Realmente desea eliminar? Eliminar solamente quita el ítem de la historia, no del servidor.';
$string['createaudio'] = 'Crear Audio';
$string['createvideo'] = 'Crear Video';
$string['credentialsinvalid'] = 'El usuario y el secreto de API ingresados no pudieron ser usados para obtener acceso. Por favor, revíselos.';
$string['currentsubmission'] = 'Envío Actual:';
$string['date'] = 'Fecha';
$string['de-ch'] = 'Alemán (Suiza)';
$string['de-de'] = 'Alemán (DE)';
$string['deleteitem'] = 'Eliminar ítem';
$string['displaysubs'] = '{$a->subscriptionname} : expira {$a->expiredate}';
$string['dublin'] = 'Dublín, Irlanda';
$string['emptyTable'] = 'Sin ítems en la historia';
$string['en-ab'] = 'Inglés (Escocia)';
$string['enableaudio'] = 'Habilitar grabación de audio';
$string['enablesubtitling'] = 'Habilitar subtitulado';
$string['enablesubtitling_details'] = 'Nube Poodll puede crear subtítulos automáticamente si se necesita. Vea configuraciones del idioma';
$string['enablevideo'] = 'Habilitar grabación de video';
$string['en-au'] = 'Inglés (AU)';
$string['en-gb'] = 'Inglés (GB)';
$string['en-ie'] = 'Inglés (Irlanda)';
$string['en-in'] = 'Inglés (IN)';
$string['en-uk'] = 'Inglés (UK)';
$string['en-us'] = 'Inglés (US)';
$string['en-wl'] = 'Inglés (Gales)';
$string['es-es'] = 'Español (ES)';
$string['es-us'] = 'Español (US)';
$string['expiredays'] = 'Días a conservar el archivo';
$string['fallback'] = 'Plan B si no es HTML5';
$string['fallbackdetails'] = 'Si el navegador no soporta grabación HTML5 para el tipo de medio seleccionado, el plan B es una pantalla de subida  o una advertencia.';
$string['fallbackiosupload'] = 'iOS: subir, en caso contrario advertencia';
$string['fallbackupload'] = 'Subir';
$string['fallbackwarning'] = 'Advertencia';
$string['first'] = 'Primero';
$string['forever'] = 'Nunca caducar';
$string['frankfurt'] = 'Frankfurt, Alemania';
$string['fr-ca'] = 'Francés (CA)';
$string['fr-fr'] = 'Francés (FR)';
$string['he-il'] = 'Hebreo';
$string['hi-in'] = 'Hindú';
$string['history'] = 'Historia';
$string['historyback'] = 'Regresar a Historia';
$string['id-id'] = 'Indonesio';
$string['infoEmpty'] = 'Mostrando 0 de 0 entradas';
$string['infoFiltered'] = '(filtrado de _MAX_ total entries)';
$string['insert'] = 'Insertar';
$string['insertlinks'] = 'Enlaces a medios';
$string['insertmethod'] = 'Insertar método';
$string['insertmethod_details'] = 'Insertar enlaces a medios o marcas de medios. En cualquier caso, un filtro Moodle mostrará a un jugador cuando la página sea mostrada.';
$string['inserttags'] = 'Marcas de Audio/video';
$string['it-it'] = 'Italiano';
$string['ja-jp'] = 'Japonés';
$string['ko-kr'] = 'Coreano';
$string['language'] = 'Idioma de transcripción';
$string['last'] = 'Último';
$string['lengthMenu'] = 'Mostrar _MENU_ entries';
$string['loading'] = 'Cargando...';
$string['loadingRecords'] = 'Cargando...';
$string['london'] = 'Londres, U.K. (lento)';
$string['mediainsertcheckbox'] = 'Insertar reproductor de medios dentro del editor. En caso contrario es un enlace al medio.';
$string['ms-my'] = 'Malayo';
$string['mumbai'] = 'Mumbai, India';
$string['next'] = 'Siguiente';
$string['no'] = 'no';
$string['noapisecret'] = 'No se introdujo secreto API. Cloud Poodll para Atto no funcionará correctamente.';
$string['noapiuser'] = 'No se introdujo usuario API. Cloud Poodll para Atto no funcionará correctamente.';
$string['notokenincache'] = 'Refrescar para ver información de licencia. Póngase en contacto con el soporte de Poodll si hubiera un problema.';
$string['options'] = 'Opciones';
$string['ottawa'] = 'Ottawa, Canadá';
$string['pluginname'] = 'Nube Poodle';
$string['previous'] = 'Anterior';
$string['privacy:metadata:cloudpoodllcom'] = 'El plugin atto_cloudpoodll almacena grabaciones en AWS S3 buckets vía cloud.poodll.com.';
$string['privacy:metadata:cloudpoodllcom:userid'] = 'El plugin atto_cloudpoodll incluye el userid de Moodle en las URLs de las grabaciones.';
$string['processing'] = 'Procesando...';
$string['pt-br'] = 'Portugues(BR)';
$string['pt-pt'] = 'Portugués (PT)';
$string['recorder'] = 'Tipo de grabadora';
$string['recorderaudio'] = 'Grabadora de audfio';
$string['recorderskin'] = 'Piel de grabadora';
$string['recordertype'] = 'Tipo de grabadora';
$string['recordervideo'] = 'Grabadora de Video';
$string['refreshtoken'] = 'Refrescar información de licencia';
$string['region'] = 'Región AWS';
$string['ru-ru'] = 'Ruso';
$string['saopaulo'] = 'Sao Paulo, Brasil';
$string['search'] = 'Buscar:';
$string['showhistory'] = 'Mostrar pestaña de historia';
$string['showhistory_details'] = 'La pestaña de historia le permite a los usuarios el seleccionar de entre sus audios y videos grabados previamente.';
$string['singapore'] = 'Singapur';
$string['skin123'] = 'Una Dos Tres';
$string['skinbmr'] = 'Rosa Quemada';
$string['skinfresh'] = 'Fresca';
$string['skinonce'] = 'Una vez';
$string['skinplain'] = 'Simple';
$string['speakerlanguage'] = 'Idioma del locutor';
$string['subtitle'] = 'Subtítulos';
$string['subtitleaudiobydefault'] = 'Subtitular Audio por defecto';
$string['subtitlebydefault_details'] = 'Si fuera verdadero, Nube Poodll activará subtitulado por defecto. Puede desactivarse desde la pestaña de opciones en la ventana emergente. Solamente subtitule por defecto si lo necesita.';
$string['subtitlecheckbox'] = 'Solicitar subtítulos para esta grabación';
$string['subtitleinstructions'] = 'Los subtítulos solicitados están listos aproximadamente 5 minutos después de la grabación. Usted debe solicitarlos antes de grabar.';
$string['subtitlevideobydefault'] = 'Subtitular Video por defecto';
$string['sydney'] = 'Sydney, Australia';
$string['timelimit'] = 'Límite de Tiempo de Grabación';
$string['title'] = 'Título';
$string['tokyo'] = 'Tokio,  Japón';
$string['transcode'] = 'Transcodificar';
$string['transcode_details'] = 'CloudPoodll puede transcodificar audio hacia mp3 y video hacia mp4';
$string['tr-tr'] = 'Turco';
$string['upload'] = 'Subir';
$string['uploadinstructions'] = 'Arrastrar y Soltar, o elegir un archivo de medio, para subirlo.';
$string['useast1'] = 'Este de Estados Unidos';
$string['video'] = 'Video';
$string['video_desc'] = 'Grabadora de video';
$string['videoskin'] = 'Grabadora de video';
$string['yes'] = 'si';
$string['zeroRecords'] = 'No se encontraron registros coincidentes';
$string['zh-cn'] = 'Chino (Mandarín)';
