<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_mnet', language 'es_mx', branch 'MOODLE_37_STABLE'
 *
 * @package   auth_mnet
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_mnet_auto_add_remote_users'] = 'Cuando se deja en \'sí\', un registro local de usuario es creado automáticamente cuando un usuario remoto incia sesión por primera vez.';
$string['auth_mnetdescription'] = 'Los usuarios son autenticados de acuerdo a la red web de confianza definida en la configuración de la Red Moodle.';
$string['auth_mnet_roamin'] = 'Estos usuarios de este host pueden divagar por su sitio.';
$string['auth_mnet_roamout'] = 'Sus usuarios pueden salir a divagar a estos hosts';
$string['auth_mnet_rpc_negotiation_timeout'] = 'El tiempo de caducidad en segundos para autenticación a través de transporte XMLRPC.';
$string['auto_add_remote_users'] = 'Añadir automáticamente usuarios remotos';
$string['crontask'] = 'Procesamiento en segundo plano para autenticación MNET';
$string['pluginname'] = 'Autenticación MNet (entre servidores Moodle)';
$string['privacy:metadata:external:mahara'] = 'Este plugin puede enviar datos externamente a una aplicación Mahara enlazada.';
$string['privacy:metadata:external:moodle'] = 'Este plugin puede enviar datos externamente a una aplicación Moodle enlazada.';
$string['privacy:metadata:mnet_external:address'] = 'La dirección del usuario.';
$string['privacy:metadata:mnet_external:aim'] = 'El identificador AIM (AOL Instant Messenger) del usuario';
$string['privacy:metadata:mnet_external:alternatename'] = 'Un nombre alternativo para el usuario.';
$string['privacy:metadata:mnet_external:autosubscribe'] = 'Una preferencia respecto a si el usuario debería estar auto-suscrito a foros en donde publica el usuario.';
$string['privacy:metadata:mnet_external:calendartype'] = 'Una preferencia para el tipo de calendario a usar.';
$string['privacy:metadata:mnet_external:city'] = 'La ciudad del usuario.';
$string['privacy:metadata:mnet_external:country'] = 'El país en donde está el usuario.';
$string['privacy:metadata:mnet_external:currentlogin'] = 'El ingreso actual para este usuario.';
$string['privacy:metadata:mnet_external:department'] = 'El departamento en donde puede encontrarse a este usuario.';
$string['privacy:metadata:mnet_external:description'] = 'Detalles generales acerca de este usuario.';
$string['privacy:metadata:mnet_external:email'] = 'Una dirección Email para contacto.';
$string['privacy:metadata:mnet_external:emailstop'] = 'Una preferencia para dejar de enviarle Email al usuario.';
$string['privacy:metadata:mnet_external:firstaccess'] = 'La hora en la cual este usuario accedió por primera vez al sitio.';
$string['privacy:metadata:mnet_external:firstname'] = 'El nombre del usuario.';
$string['privacy:metadata:mnet_external:firstnamephonetic'] = 'Los detalles fonéticos acerca del nombre del usuario';
$string['privacy:metadata:mnet_external:icq'] = 'El número ICQ del usuario.';
$string['privacy:metadata:mnet_external:id'] = 'La ID del usuario.';
$string['privacy:metadata:mnet_external:idnumber'] = 'Un número de identificación dado por la institución';
$string['privacy:metadata:mnet_external:imagealt'] = 'Texto alternativo para la imagen del usuario.';
$string['privacy:metadata:mnet_external:institution'] = 'La institución de la cual es miembro este usuario.';
$string['privacy:metadata:mnet_external:lang'] = 'Una preferencia del usuario para el idioma mostrado.';
$string['privacy:metadata:mnet_external:lastaccess'] = 'La hora en la cual el usuario accedió por última vez al sitio.';
$string['privacy:metadata:mnet_external:lastlogin'] = 'El último ingreso de este usuario.';
$string['privacy:metadata:mnet_external:lastname'] = 'El apellido (los apellidos) de este usuario';
$string['privacy:metadata:mnet_external:lastnamephonetic'] = 'Los detalles fonéticos acerca del apellido del usuario.';
$string['privacy:metadata:mnet_external:maildigest'] = 'Una configuración para el resumen del correo para este usuario.';
$string['privacy:metadata:mnet_external:maildisplay'] = 'Una preferencia para el usuario acerca de mostrar su dirección Email a otros usuarios';
$string['privacy:metadata:mnet_external:middlename'] = 'El segundo nombre (si tuviera) del usuario';
$string['privacy:metadata:mnet_external:msn'] = 'El identificador MSN del usuario';
$string['privacy:metadata:mnet_external:phone1'] = 'Un número de teléfono para el usuario.';
$string['privacy:metadata:mnet_external:phone2'] = 'Un número de teléfono adicional para el usuario.';
$string['privacy:metadata:mnet_external:picture'] = 'Los detalles de la imagen asociada con el usuario.';
$string['privacy:metadata:mnet_external:policyagreed'] = 'Una bandera señaladora para determinar si el usuario ha accedido a (aprobado) la política del sitio.';
$string['privacy:metadata:mnet_external:skype'] = 'El identificador Skype del usuario';
$string['privacy:metadata:mnet_external:suspended'] = 'Una bandera señaladora si el usuario ha sido suspendido en este sistema.';
$string['privacy:metadata:mnet_external:timezone'] = 'La zona horaria del usuario.';
$string['privacy:metadata:mnet_external:trackforums'] = 'Una preferencia para foros y sus seguimientos.';
$string['privacy:metadata:mnet_external:trustbitmask'] = 'La máscara del bit de confianza';
$string['privacy:metadata:mnet_external:url'] = 'Una URL relacionada a este usuario.';
$string['privacy:metadata:mnet_external:username'] = 'El nombre_de_usuario para este usuario.';
$string['privacy:metadata:mnet_external:yahoo'] = 'El identificador Yahoo del usuario';
$string['privacy:metadata:mnet_log'] = 'Detalles de acciones remotas efectuadas por un usuario local ingresado en un sistema remoto.';
$string['privacy:metadata:mnet_log:action'] = 'Acción efectuada por el usuario.';
$string['privacy:metadata:mnet_log:cmid'] = 'ID del módulo del curso.';
$string['privacy:metadata:mnet_log:course'] = 'ID del curso del sistema remoto en donde ocurrió la acción.';
$string['privacy:metadata:mnet_log:coursename'] = 'Nombre completo del curso del sistema remoto en donde ocurrió la acción.';
$string['privacy:metadata:mnet_log:hostid'] = 'ID de MNet del sistema remoto.';
$string['privacy:metadata:mnet_log:info'] = 'Información adicional acerca de la acción.';
$string['privacy:metadata:mnet_log:ip'] = 'La dirección IP usada al momento en el cual ocurrió la acción.';
$string['privacy:metadata:mnet_log:module'] = 'Módulo del sistema remoto en donde ocurrió la acción.';
$string['privacy:metadata:mnet_log:remoteid'] = 'ID remota del usuario que efectuó la acción en el sistema remoto.';
$string['privacy:metadata:mnet_log:time'] = 'Hora a la que ocurrió la acción.';
$string['privacy:metadata:mnet_log:url'] = 'URL del sistema remoto en donde ocurrió la acción.';
$string['privacy:metadata:mnet_log:userid'] = 'ID local del usuario que efectuó la acción en el sistema remoto.';
$string['privacy:metadata:mnet_session'] = 'Los detalles de cada sesión de usuario MNet en un sistema remoto. Los datos son almacenados temporalmente.';
$string['privacy:metadata:mnet_session:expires'] = 'Hora cuando la sesión expira.';
$string['privacy:metadata:mnet_session:mnethostid'] = 'ID MNet del sistema remoto.';
$string['privacy:metadata:mnet_session:token'] = 'Identificador único de la sesión';
$string['privacy:metadata:mnet_session:useragent'] = 'Agente de usuario utilizado para acceder al sistema remoto.';
$string['privacy:metadata:mnet_session:userid'] = 'ID del usuario saltando al sistema remoto.';
$string['privacy:metadata:mnet_session:username'] = 'Nombre_de_usuario del usuario saltando al sistema remoto.';
$string['rpc_negotiation_timeout'] = 'Tiempo de caducidad para la negociación RPC';
$string['sso_idp_description'] = 'Publique este servicio para permitir a sus usuarios divagar al sitio Moodle {$a} sin tener que reiniciar sesión allí. <ul><li><em>Dependencia</em>: Usted debe también <strong>suscribirse</strong> al servicio SSO (Proveedor de servicios) en {$a}.</li></ul><br />Suscríbase a este servicio para permitir a los usuarios autenticados de {$a} acceder a su sitio sin tener que reiniciar sesión. <ul><li><em>Dependencia</em>: Usted debe también <strong>publicar</strong> el servicio SSO (proveedor de servicios) a {$a}.</li></ul><br />';
$string['sso_idp_name'] = 'SSO (Proveedor de Identidad)';
$string['sso_mnet_login_refused'] = 'Al nombre_de_usuario {$a->user} no le es permitido iniciar sesión desde {$a->host}.';
$string['sso_sp_description'] = 'Publique este servicio para permitir a usuarios autenticados acceder a su sitio desde {$a} sin tener que re-ingresar al sitio.<ul><li><em>Dependecia</em>: Usted debe también <strong>subscribirse</strong> al servicio SSO (Proveedor de identidad) en {$a}.</li></ul><br />Suscríbase a este servicio para permitir a sus usuarios divagar al sitio Moodle {$a} sin tener que re-ingresar al sitio allí. <ul><li><em>Dependencia</em>: Usted debe también <strong>publicar</strong> el servicio SSO (Proveedor de identidad) a {$a}.</li></ul><br />';
$string['sso_sp_name'] = 'SSO (Proveedor de Servicios)';
$string['unknownhost'] = 'Host desconocido';
