<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_achievement', language 'es_mx', branch 'MOODLE_23_STABLE'
 *
 * @package   block_achievement
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignment_distinct_view'] = 'vista de {\\$a} distintas tareas';
$string['assignment_distinct_view_desc'] = 'Usted vió {\\$a} distintas tareas.';
$string['assignment_view'] = '{\\$a} tareas vistas';
$string['assignment_view_1'] = 'Primera tarea vista';
$string['assignment_view_1_desc'] = 'Usted vió su primera tarea';
$string['assignment_view_desc'] = 'Usted vió un total de {\\$a} tareas.';
$string['bbb_join'] = '{\\$a}avo BBB';
$string['bbb_join_1'] = 'Primera vez en BBB';
$string['bbb_join_1_desc'] = 'Usted ha tomado parte en su primera actividad BigBlueButton.';
$string['bbb_join_desc'] = 'Esta fue su {\\$a}ava participación en una actividad BigBlueButton.';
$string['block_achievement'] = 'Mis Logros';
$string['blockname'] = 'Logro';
$string['blog_add'] = '{\\$a}ava escritura en Blog';
$string['blog_add_1'] = 'Primera escritura en Blog';
$string['blog_add_1_desc'] = 'Usted ha escrito su primer artículo en su Blog.';
$string['blog_add_desc'] = 'Usted ha escrito su {\\$a}avo artículo en su Blog.';
$string['blog_view'] = '{\\$a}o blog leído';
$string['blog_view_1'] = 'Primera lectura de Blog';
$string['blog_view_1_desc'] = 'Usted ha visto un blog de usuario por primera vez.';
$string['blog_view_desc'] = 'Usted ha visto un blog de usuario por {\\$a}a vez.';
$string['chat_talk'] = '{\\$a}a chat';
$string['chat_talk_1'] = 'Primer Chat';
$string['chat_talk_1_desc'] = 'Esta fue su primera charla en un chat.';
$string['chat_talk_desc'] = 'Esta fue su {\\$a}a plática en un chat';
$string['done'] = 'Hecho';
$string['errornorecords'] = 'Sin registros';
$string['forum_post'] = '{\\$a}a publicación en foro';
$string['forum_post_1'] = 'primera publicación';
$string['forum_post_1_desc'] = 'Esta fue su primera participación en los foros.';
$string['forum_post_desc'] = 'Este fue su {\\$a}o mensaje en los foros.';
$string['forum_view'] = '{\\$a}a vista de foros';
$string['forum_view_1'] = 'Primera vista de foros';
$string['forum_view_1_desc'] = 'Esta fue su primera visita a los foros.';
$string['forum_view_desc'] = 'Esta fue su {\\$a}a visita a los foros.';
$string['fulllistofachievements'] = 'Ver lista de logros';
$string['global_progression_intro'] = 'Progreso de usuario global';
$string['login'] = '{\\$a}o ingreso';
$string['login_1'] = 'Primer ingreso';
$string['login_1_desc'] = '¡Bienvenido! ¡Este es su primer ingreso!';
$string['login_desc'] = 'Este es su {\\$a}o ingreso';
$string['maintab'] = 'Progreso global';
$string['modulename'] = 'Logro';
$string['no_achievement'] = 'Ninguno';
$string['personaltab'] = 'Mis logros';
$string['pluginname'] = 'Logro';
$string['pm_received'] = '{\\$a}o Mensaje Privado recibido';
$string['pm_received_1'] = 'Primer Mensaje Privado recibido';
$string['pm_received_1_desc'] = 'Usted ha recibido su primer Mensaje Privado de otro usuario.';
$string['pm_received_desc'] = 'Usted ha recibido su {\\$a}o Mensaje Privado de otro usuario.';
$string['pm_sent'] = '{\\$a}o Mensaje Privado enviado';
$string['pm_sent_1'] = 'Primer Mensaje Privado enviado';
$string['pm_sent_1_desc'] = 'Usted ha enviado su primer Mensaje Privado a otro usuario.';
$string['pm_sent_desc'] = 'Usted ha enviado su {\\$a}o Mensaje Privado a otro usuario.';
$string['resource_distinct_view'] = '{\\$a} vista de recurso distinto';
$string['resource_distinct_view_desc'] = 'Usted vió {\\$a} recursos distintos.';
$string['resource_view'] = '{\\$a} recursos vistos';
$string['resource_view_1'] = 'Primer recurso visto';
$string['resource_view_1_desc'] = 'Usted vió su primer recurso';
$string['resource_view_desc'] = 'Usted vió un total de {\\$a} recursos.';
$string['seeprogression'] = 'Ver progreso';
$string['settings_enablejsnotification'] = 'Notificación JavaScript';
$string['settings_enablejsnotification_desc'] = 'Habilitar/Deshabilitar Notificación JavaScript';
$string['settings_nbachievementinblock'] = 'Logro en bloque';
$string['settings_nbachievementinblock_desc'] = 'Configurar logro para mostrarse en bloque';
$string['tabledatedefault'] = '-';
$string['tablehead_accomplishmentpercent'] = '%% obtener';
$string['tablehead_date'] = 'Fecha';
$string['tablehead_desc'] = 'Descripción';
$string['tablehead_title'] = 'Logro';
$string['todo'] = 'ParaHacer';
$string['update_avatar'] = 'Añadir avatar';
$string['update_avatar_desc'] = 'Usted ha subido un avatar, por lo que personalizó su perfil.';
$string['update_profile'] = 'Edición de perfil';
$string['update_profile_desc'] = 'Usted ha editado su perfil.';
