<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_advnotifications', language 'es_mx', branch 'MOODLE_37_STABLE'
 *
 * @package   block_advnotifications
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add_notification_global_notice'] = '¡Esta notificación será mostrada globalmente/ en todo el sitio!';
$string['advnotifications'] = 'Notificaciones avanzadas';
$string['advnotifications_add_done'] = '¡Hecho!';
$string['advnotifications_add_heading'] = 'Nueva notificación';
$string['advnotifications:addinstance'] = 'Añadir un nuevo Bloque de Notificaciones Avanzadas';
$string['advnotifications_add_option_announcement'] = 'Anuncio';
$string['advnotifications_add_option_danger'] = 'Peligro';
$string['advnotifications_add_option_info'] = 'Infoormación';
$string['advnotifications_add_option_success'] = 'Éxito';
$string['advnotifications_add_option_warning'] = 'Advertencia';
$string['advnotifications_add_saving'] = 'Guardando...';
$string['advnotifications_aicon'] = '¿Ícono?';
$string['advnotifications_cancel'] = 'Cancelar';
$string['advnotifications_cell_no'] = 'No';
$string['advnotifications_cell_yes'] = 'Si';
$string['advnotifications_class'] = 'Clase del bloque:';
$string['advnotifications_cron_auto_delete'] = 'Añadir bandera de eliminado a notificaciones, que está pasada  su fecha de término...';
$string['advnotifications_cron_auto_delete_udata'] = 'Quitar registros del usuario que se relacionan con notificaciones que ya no existen ...';
$string['advnotifications_cron_auto_perma_delete'] = 'Eliminar permanentemente notificaciones que tenían la bandera de eliminar por más de 30 días...';
$string['advnotifications_cron_heading'] = 'Limpiando notificaciones avanzadas';
$string['advnotifications_date_from'] = 'De:';
$string['advnotifications_date_info'] = 'Misma fecha  = para-siempre';
$string['advnotifications_date_to'] = 'Para:';
$string['advnotifications_delete_label'] = 'Eliminar';
$string['advnotifications_dismissible'] = '¿Descartable?';
$string['advnotifications_edit_label'] = 'Editar';
$string['advnotifications_enabled'] = '¿Habilitado?';
$string['advnotifications_err_forbidden'] = 'Prohibido, por favor ingrese nuevamente...';
$string['advnotifications_err_nojsedit'] = 'Finalizado solo soportado con JavaScript habilitado. Re-cree la notificación deseada o habilite JavaScript e inténtelo nuevamente.';
$string['advnotifications_err_req'] = 'Los siguientes campos son necesarios: {$a}';
$string['advnotifications_field_actions'] = 'Acciones';
$string['advnotifications_field_aicon'] = 'Ícono';
$string['advnotifications_field_date_from'] = 'De';
$string['advnotifications_field_date_to'] = 'Para';
$string['advnotifications_field_dismissible'] = 'Descartable';
$string['advnotifications_field_enabled'] = 'Habilitado';
$string['advnotifications_field_global'] = 'Global';
$string['advnotifications_field_id'] = 'ID';
$string['advnotifications_field_times'] = 'Ver Veces';
$string['advnotifications_field_title'] = 'Título';
$string['advnotifications_field_type'] = 'Tipo';
$string['advnotifications_global'] = '¿Notificación Global?';
$string['advnotifications_join'] = '&';
$string['advnotifications:managenotifications'] = 'Gestionar notificaciones y las configuraciones relativas';
$string['advnotifications_message'] = 'Mensaje';
$string['advnotifications:myaddinstance'] = 'Añadir un nuevo bloque de Notificaciones Avanzadas a la página de Mi Moodle';
$string['advnotifications_nav_heading'] = 'Notificaciones:';
$string['advnotifications_nav_manage'] = 'Gestionar';
$string['advnotifications_nav_restore'] = 'Restaurar';
$string['advnotifications_nav_settings'] = 'Configuraciones';
$string['advnotifications_preview'] = 'Vista previa';
$string['advnotifications_req'] = 'Requerido...';
$string['advnotifications_restore_label'] = 'Restaurar';
$string['advnotifications_restore_table_heading'] = 'Restauración de notificaciones avanzadas';
$string['advnotifications_restore_table_title'] = 'Restaurar notificaciones';
$string['advnotifications_restore_table_title_short'] = 'Restaurar notificaciones';
$string['advnotifications_restore_table_warning'] = '<strong>¿¡Advertencia!</strong> Eliminar notificaciones desde esta tabla las eliminará permanentemente de la base de datos. Nosotros recomendamos usar las características para auto-eliminar del plugin...';
$string['advnotifications_save'] = 'Guardar';
$string['advnotifications_table_empty'] = '¡Sin notificaciones para mostrar!';
$string['advnotifications_table_heading'] = 'Notificaciones Avanzadas';
$string['advnotifications_table_title'] = 'Gestionar notificaciones';
$string['advnotifications_table_title_short'] = 'Gestionar';
$string['advnotifications_task_name'] = 'Notificaciones avanzadas';
$string['advnotifications_times'] = '# de veces';
$string['advnotifications_times_label'] = 'Número de veces a mostrar la notificación al usuario r (0 = para siempre)';
$string['advnotifications_title'] = 'Título';
$string['advnotifications_type'] = 'Tipo';
$string['advnotifications_update'] = 'Actualizar';
$string['pluginname'] = 'Notificaciones Avanzadas';
$string['privacy:metadata:advnotifications'] = 'Información acerca de notificaciones a las que ha estado expuesto el usuario e interacciones grabadas.';
$string['privacy:metadata:advnotifications:blockid'] = 'La ID del bloque desde eel cual fue creada la notificación (si hubiera).';
$string['privacy:metadata:advnotifications:created_by'] = 'La ID del usuario que creó la notificación (si hubiera).';
$string['privacy:metadata:advnotifications:deleted'] = 'Si es que la notificación ha sido eliminada del sitio (1= eliminada).';
$string['privacy:metadata:advnotifications:deleted_by'] = 'La ID del usuario que eliminó la notificación (si hubiera).';
$string['privacy:metadata:advnotificationsdissed'] = 'Información acerca de la relación del usuario (como consumidor) / notificación.';
$string['privacy:metadata:advnotificationsdissed:dismissed'] = 'Señalización si es que la notificación ha sido desechada por el usuario o no (1 = desechada).';
$string['privacy:metadata:advnotificationsdissed:not_id'] = 'La ID de notificación asociada.';
$string['privacy:metadata:advnotificationsdissed:seen'] = 'Un contador de cuantas veces el usuario ha visto o le han mostrado la notificación.';
$string['privacy:metadata:advnotificationsdissed:user_id'] = 'La ID del usuario que ha visto/descartado la notificación.';
$string['privacy:metadata:advnotifications:message'] = 'El cuerpo/mensaje de la notificación.';
$string['privacy:metadata:advnotifications:title'] = 'El título de la notificación';
$string['setting/auto_delete'] = 'Auto eliminar:';
$string['setting/auto_delete_default'] = '';
$string['setting/auto_delete_desc'] = 'Alterna si es que una notificación que está más allá de la fecha de término es eliminada automáticamente - pero puede ser restaurada nuevamente.<br>(Ayuda con mantenimineto/gestión)';
$string['setting/auto_delete_user_data'] = 'Auto eliminar datos del usuario:';
$string['setting/auto_delete_user_data_default'] = '';
$string['setting/auto_delete_user_data_desc'] = 'Alterna si es los datos del usuario (como por ejemplo, si es que el usuario ha visto/descartado notificaciones que ya no existen más, etc) relacionada con notificaciones avanzadas son eliminados automáticamente.<br>(Ayuda con mantenimineto/gestión)<hr>';
$string['setting/auto_perma_delete'] = 'Auto eliminar permanente:';
$string['setting/auto_perma_delete_default'] = '';
$string['setting/auto_perma_delete_desc'] = 'Alterna si es que las notificaciones que hayan sido eliminadas por más de 30 días son eliminadas permanentemente automáticamente de la base de datos.<br>(Ayuda con mantenimineto/gestión)';
$string['setting/dateformat'] = 'Formato de fecha:';
$string['setting/dateformat_desc'] = 'Las fechas serán mostradas en el formato elegido.<hr>';
$string['setting/enable'] = 'Habilitar:';
$string['setting/enable_default'] = '';
$string['setting/enable_desc'] = 'Alterna entre todas las notificaciones habilitadas/deshabilitadas<hr>';
$string['setting/html'] = 'Permitir HTML:';
$string['setting/html_default'] = '';
$string['setting/html_desc'] = 'Alternar si se permite o no HTML en mensajes / títulos de notificaciones';
$string['setting/multilang'] = 'Soporte de Filtro Multi-idioma:';
$string['setting/multilang_default'] = '';
$string['setting/multilang_desc'] = 'Alternar si se soporta o no el filtro multi-idioma (y otros) en mensajes/títulos de notificaciones.<br>Nota- esto es para usuarios avanzados y necesita habilitarse HTML (arriba).<hr>';
$string['setting/navigation'] = 'Navegación:';
$string['setting/navigation_desc'] = '<div id="advnotifications_manage">{$a->manage}&nbsp;&nbsp;&nbsp;{$a->restore}</div><br>';
$string['setting/settings'] = 'Configuraciones:';
