<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_analytics_graphs', language 'es_mx', branch 'MOODLE_37_STABLE'
 *
 * @package   block_analytics_graphs
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'Acceso';
$string['access_graph'] = 'Acceder a Gráfica';
$string['access_to_contents'] = 'Accesos a contenido';
$string['activities'] = 'Actividades';
$string['add_all'] = 'Añadir todas';
$string['add_task'] = 'Añadir evaluación a la gráfica';
$string['all_groups'] = 'Mostrar todos los grupos';
$string['analytics_graphs'] = 'Gráficas Analíticas';
$string['analytics_graphs:addinstance'] = 'Añadir un nuevo bloque de GA';
$string['analytics_graphs:bemonitored'] = 'El usuario es monitoreado en el curso';
$string['analytics_graphs:myaddinstance'] = 'Añadir un nuevo bloque de GA a la página de Mi Moodle';
$string['analytics_graphs:viewpages'] = 'Ver gráficas';
$string['begin_date'] = 'Fecha de inicio';
$string['btn_deselect_all'] = 'Des-seleccionar Todo';
$string['btn_select_all'] = 'Seleccionar Todo';
$string['btn_submit'] = 'Construir Gráfica';
$string['contents'] = 'Contenidos';
$string['course'] = 'Curso';
$string['date_sent'] = 'Fecha de enviado';
$string['days_by_week'] = 'Número de días por semana con acceso';
$string['days_with_access'] = 'Días con acceso';
$string['displayhidden'] = 'Mostrar ítems ocultos';
$string['event_send_email'] = 'LA - Enviar Email';
$string['event_view_graph'] = 'LA - Ver gráfica';
$string['forumchart_notposted'] = 'Discusiones en foro sin participación';
$string['forumchart_notread'] = 'Discusiones en foro sin lectura';
$string['forumchart_posted'] = 'Discusiones en foro participadas';
$string['forumchart_read'] = 'Discusiones en foro leídas';
$string['grades'] = 'Calificaciones';
$string['grades_chart'] = 'Gráfica de Calificaciones';
$string['grades_chart_no_data'] = 'Use los botones inferiores para alternar los trabajos mostrados en la gráfica';
$string['grades_distribution'] = 'Distribución de evaluación';
$string['grades_mail_dialog_title'] = 'Los estudiantes con calificaciones menores oiguales a';
$string['graphs'] = 'Gráficas';
$string['hits'] = 'Aciertos a curso';
$string['hitschart_totalresourcechart'] = 'Gráfica de acceso total a recursos';
$string['hitschart_totalweekaccesseschart'] = 'Gráfica de acceso semanal total';
$string['hits_distribution'] = 'Distribución de aciertos';
$string['info_coursetype'] = 'Curso';
$string['in_time_ratio'] = 'Proporción a tiempo';
$string['in_time_submission'] = 'Envío a tiempo';
$string['largest_grade'] = 'Calificación más alta';
$string['late'] = 'Retrasado';
$string['late_submission'] = 'Envío tardío';
$string['lbl_ccteachers'] = 'Enviar copias a otros profesores en este curso';
$string['legacy'] = 'Antigua (anterior a 2.7)';
$string['lowest_grade'] = 'Calificación más baja';
$string['mailcopyalert'] = '¡Copia de un mensaje de Gráficas Analíticas!';
$string['message_text'] = 'Texto del mensaje';
$string['new_message'] = 'Nuevo mensaje';
$string['no_access'] = 'Sin acceso';
$string['no_deadline'] = 'Sin fecha límite';
$string['no_graph'] = 'Sin datos para generar gráfica';
$string['no_messages'] = 'Este estudiante no tiene mensajes';
$string['no_students'] = 'No hay estudiantes en el curso';
$string['no_student_task'] = 'Esta evaluación no tiene estudiantes en el grupo seleccionado';
$string['no_submission'] = 'Sin envío';
$string['no_submission_on_time'] = 'Puede enviarse';
$string['not_sent_message'] = '¡Error al enviar mensaje!';
$string['no_types_requested'] = 'Sin módulos seleccionados en los cuales basar la gráfica.';
$string['number_of_students'] = 'Número de estudiantes';
$string['number_of_weeks'] = 'Número de semanas';
$string['old_log'] = 'bitácoras antiguas';
$string['old_messages'] = 'Mensajes enviados';
$string['on_time'] = 'A tiempo';
$string['options'] = 'Opciones';
$string['pluginname'] = 'Gráficas Analíticas';
$string['privacy:metadata'] = 'El bloque de Gráficas Analíticas solamente muestra datos existentes del calendario.';
$string['ratio'] = 'Proporción';
$string['red_tooltip'] = 'No se accedió a ningún módulo en la última semana';
$string['remove_all'] = 'Quitar todas';
$string['remove_task'] = 'Quitar evaluación de la gráfica';
$string['resources'] = 'Recursos';
$string['resources_by_week'] = 'Número de recursos accesados por semana';
$string['resources_with_access'] = 'Recursos con acceso';
$string['select_items_to_display'] = 'Seleccionar ítems para mostrar en gráfica';
$string['send_email'] = 'Enviar Email';
$string['sender'] = 'De';
$string['sent_message'] = 'Mensaje enviado a la cola de Moodle';
$string['startfrom'] = 'Empezar desde';
$string['student_information'] = 'Información';
$string['students'] = 'Estudiantes';
$string['subfailed'] = 'Envío fallido';
$string['subject'] = 'Asunto';
$string['submission_ratio'] = 'Proporción de envío';
$string['submissions'] = 'Envíos';
$string['submissions_assign'] = 'Envíos de tarea';
$string['submissions_forumchart'] = 'Foros accesados';
$string['submissions_forumchart_posts'] = 'Publicaciones Discusiones en Foro';
$string['submissions_forumchart_reads'] = 'Lecturas Discusiones en Foro';
$string['submissions_hotpot'] = 'Envíos de Hotpot';
$string['submissions_quiz'] = 'Envíos de examen';
$string['submissions_quizchart'] = 'Envíos de Examen';
$string['submissions_turnitin'] = 'Envíos de Turnitin';
$string['subpassed'] = 'Envío Pasado';
$string['task_list'] = 'Lista de evaluación';
$string['task_name'] = 'Evaluaciones';
$string['timeaccesschart_activities_title'] = 'Número de actividades de estudiantes';
$string['timeaccesschart_button_apply'] = 'Aplicar';
$string['timeaccesschart_daysforstatistics'] = 'Días en los cuales basar la gráfica:';
$string['timeaccesschart_maxdays'] = 'Días máximo disponibles para estadísticas:';
$string['timeaccesschart_tip'] = 'Estudiantes activos';
$string['timeaccesschart_title'] = 'Número de estudiantes activos';
$string['title_access'] = 'Distribución del acceso a contenidos (recursos, URLs y páginas)';
$string['title_students'] = 'Estudiantes';
$string['tooltip_grade_achievement'] = 'con calificaciones inferiores o igual a';
$string['topic'] = 'Tópico/tema';
$string['total_accessed_resources'] = 'Total de recursos accesados';
$string['total_grades'] = 'Número de calificaciones';
$string['total_not_accessed_resources'] = 'Total de recursos NO accesados';
$string['typename_activequiz'] = 'Examen Activo';
$string['typename_assign'] = 'Tarea';
$string['typename_attendance'] = 'registro de asistencia';
$string['typename_bigbluebuttonbn'] = 'BigBlueButtonBN';
$string['typename_book'] = 'Libro';
$string['typename_booking'] = 'Reservación';
$string['typename_certificate'] = 'Certificado';
$string['typename_chat'] = 'Chat';
$string['typename_checklist'] = 'Lista de Cotejo';
$string['typename_choice'] = 'Elección';
$string['typename_choicegroup'] = 'Elección de grupo';
$string['typename_customcert'] = 'Certificado Personalizado';
$string['typename_data'] = 'BasedeDatos';
$string['typename_dataform'] = 'Dataform';
$string['typename_feedback'] = 'Retroalimentación';
$string['typename_folder'] = 'Carpeta';
$string['typename_forum'] = 'Foro';
$string['typename_game'] = 'Juego';
$string['typename_glossary'] = 'Glosario';
$string['typename_groupselect'] = 'Auto-Selección de Grupo';
$string['typename_hotpot'] = 'HotPot';
$string['typename_hvp'] = 'Contenido Interactivo';
$string['typename_icontent'] = 'Páginas de Contenido';
$string['typename_imscp'] = 'Paquete de Contenido IMS';
$string['typename_label'] = 'Etiqueta';
$string['typename_lesson'] = 'Lección';
$string['typename_lightboxgallery'] = 'Galería Caja-de-Luz';
$string['typename_lti'] = 'herramienta Externa';
$string['typename_openmeetings'] = 'OpenMeetings';
$string['typename_page'] = 'Página';
$string['typename_poster'] = 'Poster';
$string['typename_questionnaire'] = 'Cuestionario (Questionnaire)';
$string['typename_quiz'] = 'Examen';
$string['typename_quizgame'] = 'Examenventura';
$string['typename_recordingsbn'] = 'GrabacionesBN';
$string['typename_resource'] = 'Archivo';
$string['typename_scheduler'] = 'Agendador';
$string['typename_scorm'] = 'Paquete SCORM';
$string['typename_subcourse'] = 'Subcurso';
$string['typename_survey'] = 'Encuesta';
$string['typename_turnitintooltwo'] = 'Tarea turnitin';
$string['typename_url'] = 'URL';
$string['typename_vpl'] = 'Laboratorio Virtual de Programación';
$string['typename_wiki'] = 'Wiki';
$string['typename_workshop'] = 'Taller';
$string['under_development'] = '¡Esperar hasta la próxima versión!';
$string['week_number'] = 'Semana número';
$string['yellow_tooltip'] = 'No se había accedido a ningún módulo hasta hoy';
