<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_analytics_recommendations', language 'es_mx', branch 'MOODLE_22_STABLE'
 *
 * @package   block_analytics_recommendations
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activities'] = 'Actividades';
$string['activity'] = 'Actividad';
$string['all_analytics'] = 'Todos los análisis';
$string['all_analytics_message'] = 'Esta tabla resume la participación de todos los estudiantes en cada tipo de actividad propuesta. También muestra la participación promedio por estudiante y por actividad. Todas las columnas pueden ordenarse de forma ascendente o descendente.';
$string['all_progress'] = 'Todo el progreso';
$string['all_recommendations'] = 'Todas las recomendaciones';
$string['all_recommendations_message'] = 'Esta tabla muestra una calificación final estimada para todos los estudiantes de acuerdo a su participación en las actividades del curso.';
$string['analytics'] = 'Análisis';
$string['analytics1_message'] = 'Esta tabla muestra su participación en cada actividad y sección del curso.';
$string['analytics2_message'] = 'Esta gráfica muestra su participación y la participación promedio del estudiante en un tipo particular de actividad.';
$string['analytics3_message'] = 'Esta gráfica muestra su participación en cada actividad comparada contra la participación promedio del curso.';
$string['analytics4_message'] = 'Esta gráfica muestra la participación de los estudiantes seleccionados en diferentes tipos de actividades propuestas en el curso.';
$string['analytics5_message'] = 'Esta gráfica  muestra la participación de los estudiantes seleccionados en diferentes tipos de actividades propuestas en el curso.';
$string['analytics_recommendations'] = 'Análisis y recomendaciones';
$string['analytics_recommendations:init'] = 'iniciar el monitoreo del curso';
$string['analytics_recommendations:viewglobal'] = 'ver todos los análisis o recomendaciones de los estudiantes';
$string['analytics_recommendations:viewsingle'] = 'ver análisis o recomendaciones del estudiante';
$string['average_participation_all_activities'] = 'Participación promedio en todas las actividades';
$string['avg'] = 'Promedio';
$string['avg_grade'] = 'Calificación promedio';
$string['best_grade'] = 'Si Usted quiere obtener la mejor calificación ...';
$string['best_participation'] = 'La mejor participación de estudiante';
$string['choose_activity'] = 'Elegir actividad';
$string['choose_student'] = 'Elegir estudiante';
$string['choose_students'] = 'Elegir estudiantes';
$string['chooseuser_form'] = 'Estudiante';
$string['chooseuser_form_help'] = 'Elegir un estudiante para ver un análisis de su participación en el curso.';
$string['chooseusers_form'] = 'Estudiantes';
$string['chooseusers_form_help'] = 'Elegir varios estudiantes para ver un análisis comparativo de sus participaciones en el curso.';
$string['comparative_analytics'] = 'Análisis comparativos';
$string['defaultmod_form'] = 'Actividad';
$string['defaultmod_form_help'] = 'Elegir una actividad para ver un análisis detallado.';
$string['effort'] = 'Esfuerzo';
$string['expected_grade'] = 'Calificación estimada';
$string['expected_grades'] = 'Calificaciones estimadas';
$string['final_avg_grade'] = 'Calificación promedio final';
$string['follow-up_ok'] = 'El monitoreo inició exitosamente. En la página inicial Usted podrá ver los análisis del estudiante y las recomendaciones del sistema (solamente si ha elegido un curso de referencia).';
$string['global_analytics'] = 'Análisis Global';
$string['grade'] = 'Calificación';
$string['half_participation'] = 'Participación Media';
$string['high_participation'] = 'Participación Alta';
$string['initiate_follow-up'] = 'Iniciar monitoreo';
$string['low_participation'] = 'Participación Baja';
$string['modulename'] = 'Análisis y Recomendaciones';
$string['modulenameplural'] = 'Análisis y Recomendaciones';
$string['my_analytics'] = 'Mis análisis';
$string['my_current_situation'] = 'Mi situación actual';
$string['my_participation'] = 'Mi participación';
$string['my_progress'] = 'Mi progreso';
$string['my_progress_message'] = 'Esta tabla muestra su participación en cada tipo de actividad propuesta en cada sección del curso. Adicionalmente, muestra las calificaciones promedio para cada sección que tiene actividades con evaluación.';
$string['my_recommendations'] = 'Mis recomendaciones';
$string['my_situation'] = 'Mi situación';
$string['need_to_pass'] = '¿Qué necesita para pasar?';
$string['none'] = 'Nada';
$string['participation'] = 'Participación';
$string['participation_all_activities'] = 'Participación en todas las actividades';
$string['participation_average'] = 'Participación Media';
$string['participation_in'] = 'Participación en';
$string['participation_to_pass'] = 'Participación para pasar';
$string['percentage'] = 'Porcentaje';
$string['pluginname'] = 'Análisis y Recomendaciones';
$string['progress'] = 'Progreso';
$string['recommendations'] = 'Recomendaciones';
$string['recommendations1_message'] = 'Esta gráfica muestra su participación en cada tipo de actividad. También muestra un estimado de su calificación final.';
$string['recommendations2_message'] = 'La gráfica de la izquierda muestra su participación en cada tipo de actividad comparada con la participación necesaria para pasar el curso.<br/>La gráfica de la derecha muestra el esfuerzo estimado requerido en cada actividad para pasar el curso exitosamente.';
$string['recommendations3_message'] = 'La gráfica de la izquierda muestra su participación en cada tipo de actividad comparada con la participación necesaria para obtener la mejor caificación.<br/>La gráfica de la derecha muestra el esfuerzo estimado requerido en cada actividad para obtener la mejor calificación.';
$string['reference_course'] = 'Curso de referencia';
$string['section'] = 'Sección';
$string['sections'] = 'Secciones';
$string['setup_form'] = 'Curso de referencia';
$string['setup_form_help'] = 'Elija un curso de referencia para generar recomendaciones para los alumnos del curso. Los cursos disponibles serán los que tengan instalado el bloque de Análisis y Recomendaciones.';
$string['show'] = 'Mostrar';
$string['show_recommendations'] = 'Mostrar recomendaciones';
$string['show_recommendations_help'] = 'Usted puede elegir si los estudiantes podrán tener o no recomendaciones.';
$string['single_analytics'] = 'Análisis único';
$string['sortasc'] = 'Ordenar ascendente';
$string['sort_asc'] = 'Órden ascendente';
$string['sortdesc'] = 'Ordenar descendente';
$string['sort_desc'] = 'Órden descendente';
$string['stadistics1'] = 'Análisis por sección/actividad';
$string['stadistics2'] = 'Análisis por actividades';
$string['stadistics3'] = 'Análisis gráfica 3';
$string['student'] = 'Estudiante';
$string['students'] = 'Estudiantes';
$string['summaries'] = 'Resúmenes';
$string['teacher'] = 'Maestro';
$string['to_get_best_grade'] = 'Para obtener la mejor calificación';
$string['to_pass'] = 'Para pasar';
$string['topic'] = 'Tópico';
$string['topics'] = 'Tópicos';
$string['week'] = 'Semana';
$string['weeks'] = 'Semanas';
$string['your_participation'] = 'Su participación';
