<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_autoattend', language 'es_mx', branch 'MOODLE_37_STABLE'
 *
 * @package   block_autoattend
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['about'] = 'acerca de';
$string['acronym'] = 'Acrónimo';
$string['add'] = 'Añadir';
$string['add_multi'] = 'Añadir (multi)';
$string['addmultiplesessions'] = 'Añadir múltiples sesiones';
$string['add_one'] = 'Añadir (una)';
$string['addsession'] = 'Añadir sesión';
$string['add_session'] = 'Añadir sesión';
$string['Adesc'] = 'Todas las Asistencias';
$string['allclasses'] = 'Todas las Clases';
$string['allgrouping'] = 'Todos los grupos';
$string['allstudents'] = 'Todos los Estudiantes';
$string['alltaken'] = 'Todos tomados';
$string['Amethod'] = 'A';
$string['Amethodfull'] = 'Automático';
$string['attendance'] = 'Asistencia';
$string['attendanceconfrm'] = 'Confirmación de Aistencia';
$string['attenddata'] = 'Datos de asistencia';
$string['attenderror'] = '¡¡¡ Hay un ERROR en la toma de Asistencia !!!';
$string['attendforsession'] = 'Asistencia para la Sesión en este Curso';
$string['attendforthecourse'] = 'Asistencia para el Curso';
$string['attendforuser'] = 'Asistencia para el Usuario en este Curso';
$string['attendgrade'] = 'Calificación';
$string['attendgradeshort'] = 'G';
$string['attendkey'] = 'Palabra Clave para Asistencia';
$string['attendkey_help'] = 'Al tomar asistencia con el modosemi-automático, la palabra clave (alfabeto) la palabra clave que debe escribir elestudiante es específica. Cuando Usted selecciona la casilla para "Clave Aleatoria" se genera automáticamente la letra pequeña de cinco caracteres.<br /> En el caso de los modos automático y manual, esto no se toma en cuenta.';
$string['attendnotstarted'] = 'Todavía no comienza la asistencia en este curso';
$string['attendpercent'] = 'Porcentaje';
$string['attendreport'] = 'Reporte de asistencia';
$string['attendsubmiterr'] = 'Hubo un error al enviar la asistencia';
$string['attendsubmitted'] = 'Se envió la asistencia';
$string['attendsuccess'] = 'La asistencia ha sido tomada exitosamente';
$string['attendtable'] = 'Asistencias';
$string['attendupdated'] = 'La asistencia fue actiualizada exitosamente';
$string['autoattend'] = 'Auto Asistencia';
$string['autoattend:addinstance'] = 'Añadir un nuevo bloque de auto asistencia';
$string['autoattendblock'] = 'Auto Asistencia';
$string['autoattend:view'] = 'Ver bloque';
$string['calleddate'] = 'Fecha llamada';
$string['calledtime'] = 'Hora';
$string['callmethod'] = 'Método';
$string['callstate'] = 'Estado';
$string['changeclass'] = 'Cambiar Clase';
$string['changesession'] = 'Cambiar Temporada/Período';
$string['choosegrouping'] = 'elegir Agrupamiento';
$string['choosegrouping_help'] = 'Seleccionar un agrupamiento. Es creada una clase para cado grupo en el agrupamiento y los estudiantes apropiados serán incluidos dentro de ella.';
$string['class_division'] = 'Clasificaciones';
$string['classname'] = 'Clase';
$string['class_settings'] = 'Configuraciones de la Clase';
$string['cleanupdb'] = 'Limpieza de Base de Datos';
$string['cleanupdb_confirm'] = '¿Desea ejecutar limpieza de Base de Datos?';
$string['cleanupdbok'] = 'Limpieza';
$string['cleanupeddb'] = 'Base de Datos ha sido limpiada';
$string['clearall'] = 'Borrar Todo';
$string['correctuser'] = 'Correcto';
$string['courseidwrong'] = 'La ID del curso está mal';
$string['coursename'] = 'Nombre del curso';
$string['createmultiplesessions'] = 'Crear sesiones múltiples';
$string['createonesession'] = 'Crear una sesión';
$string['Cstate'] = 'C';
$string['Cstatefull'] = 'Cerrado';
$string['date_1st_name'] = 'día';
$string['date_2nd_name'] = 'mes';
$string['date_3rd_name'] = 'año';
$string['defaults'] = 'Por Defecto';
$string['delete'] = 'Eliminar';
$string['deleteconfirm'] = '¿ Realmente eliminar ?';
$string['deleteconfirmclasses'] = 'Al menos una o más clases ya han tomado asistencia,<br /> ¿ Realmente las quiere eliminar ?';
$string['deletedb'] = 'Eliminar datos de sesiones antiguas';
$string['deletedb_confirm_2nd'] = '¿Realmente desea eliminar los datos de sesiones antiguas?';
$string['deletedb_info'] = 'Hay <strong>{$a->delnum}</strong> datos de sesiones a ser eliminados antes de <strong>{$a->delstr}</strong>.';
$string['deletedbok'] = 'Eliminar';
$string['deletedb_title'] = 'Eliminar sesiones antiguas antes de la fecha especificada';
$string['deleteddb'] = 'Las sesiones antiguas han sido eliminadas.';
$string['deleteok'] = 'Eliminar';
$string['deleteselect'] = 'Eliminar seleccionada';
$string['deletesession'] = 'Eliminar sesión';
$string['deletingclasses'] = 'Eliminaar Clases en el Curso';
$string['deletingsession'] = 'Eliminar Sesiones en el Curso';
$string['denysameip'] = 'Negar mismo IP';
$string['description'] = 'Descripción';
$string['display'] = 'Mostrar';
$string['Dmethod'] = 'N';
$string['Dmethodfull'] = 'No tomada';
$string['downloadexcel'] = 'Descargar en Excel';
$string['downloadtext'] = 'Descargar en Texto';
$string['duration_hour'] = 'Hora';
$string['Eacronym'] = 'E';
$string['Edesc'] = 'Temprano';
$string['editsession'] = 'Editar sesión';
$string['email_teacher_attend'] = 'Anexo a este correo están los datos de asistencia de  {$a->fullname} [{$a->date} {$a->starttm}-{$a->endtm}].';
$string['email_teacher_key'] = 'La palabra clave de {$a->fullname} [{$a->date} {$a->starttm}-{$a->endtm}] es {$a->key}';
$string['email_teacher_key_html'] = 'La palabra clave de{$a->fullname} [{$a->date} {$a->starttm}-{$a->endtm}] es <strong>{$a->key}</strong>';
$string['email_user_attend_C'] = '{$a->fullname} [{$a->date} {$a->starttm}-{$a->endtm}]: Su asistencia fue cambiada. Por favor revísela en la Web.';
$string['email_user_attend_L'] = '{$a->fullname} [{$a->date} {$a->starttm}-{$a->endtm}]: Su asistencia se volvió "Retraso"';
$string['email_user_attend_P'] = '{$a->fullname} [{$a->date} {$a->starttm}-{$a->endtm}]: Su asistencia se volvió "Presente"';
$string['email_user_attend_X'] = '{$a->fullname} [{$a->date} {$a->starttm}-{$a->endtm}]: Su asistencia se volvió "Ausente"';
$string['endtime'] = 'Fin';
$string['errorinaddingsession'] = 'Hubo un error al añadir la sesión';
$string['erroringeneratingsessions'] = 'Hubo un error al generar la sesión';
$string['Etitle'] = 'Te';
$string['everymonths'] = 'Todos los Meses';
$string['everyweeks'] = 'Todas las Semanas';
$string['excludedstudents'] = 'Estudiantes Excluídos';
$string['exclusion'] = 'Excluídos';
$string['feedback'] = 'Retroalimentación';
$string['forprinting'] = 'Para Imprimir';
$string['friday'] = 'Vier.';
$string['Gacronym'] = 'G';
$string['Gdesc'] = 'General';
$string['grade'] = 'G';
$string['grade_settings'] = 'Configuraciones de Calificación';
$string['Gtitle'] = 'G';
$string['hour'] = 'Hora';
$string['hourmin'] = 'Hora, Minuto';
$string['hours'] = 'Hora';
$string['indetail'] = 'En detalle...';
$string['installpairmod'] = '<strong>Por favor instale el Módulo (mod_autoattendmod)</strong>';
$string['instancepairmod'] = '<strong>Por favor cree una instancia del Módulo (mod_autoattendmod) en este Curso </strong>';
$string['ip'] = 'IP';
$string['ipaddress'] = 'Dirección IP';
$string['iperrattention'] = 'Si usa un proxy para web, dejar de usar proxy para esta asistencia.';
$string['iperroccur'] = 'Hubo un error en la dirección IP';
$string['ipresolv'] = 'URL para búsqueda reversa de  direcciones IP';
$string['ipresolv_desc'] = 'URL para la búsqueda reversa de direcciones IP del orígen de conexiones de estudiantes en reverso es especificada.
Se describe una porción de la dirección IP como %s';
$string['ipresolv_url'] = 'http://whois.arin.net/rest/nets;q=%s?showDetails=true';
$string['keyerrattention'] = 'La palabra clave para asistencia no coincide. Por favor confirme la palabra clave con su maestro(a).<br /> E inténtelo de nuevo';
$string['keyerroccur'] = 'Hubo un error en la palabra clave para asistencia.';
$string['keyword'] = 'Palabra Clave';
$string['Lacronym'] = 'L';
$string['Ldesc'] = 'Tarde';
$string['Ltitle'] = 'Ta';
$string['maintenance'] = 'Mantenimiento';
$string['minute'] = 'Minuto';
$string['mismatchip'] = 'Su IP no corresponde con las IPs permitidas. Su IP es';
$string['mismatchkey'] = 'Palabra clave no corresponde';
$string['missinfo'] = 'Falta información requerida';
$string['Mmethod'] = 'M';
$string['Mmethodfull'] = 'Manual';
$string['monday'] = 'Lun.';
$string['months'] = 'Meses';
$string['myvariables'] = 'Configuraciones de Calificación';
$string['needkeyword'] = 'El envío necesita una palabra clave. Por favor escriba la palabra clave,';
$string['nevererror'] = '¡¡¡ Error nunca ocurre !!!';
$string['newdate'] = 'Nueva fecha';
$string['newsessionduration'] = 'Nueva Duración';
$string['newsessionendtime'] = 'Nueva hora final';
$string['newsessionlatetime'] = 'Nueva hora retraso';
$string['newsessionmethod'] = 'Nuevo método';
$string['newsessionstarttime'] = 'Nueva hora de inicio';
$string['newsessionsummertime'] = 'Nuevo Horario de Verano';
$string['noattforuser'] = 'No existe asistencia para este usuario';
$string['nodescription'] = 'nada';
$string['nonclass'] = 'Sin Clase';
$string['noofdaysabsent'] = 'Núm. de días faltante';
$string['noofdaysexcused'] = 'Núm. de días excusado';
$string['noofdayslate'] = 'Núm. de días tarde';
$string['noofdayspresent'] = 'Núm. de días presente';
$string['nosessiondayselected'] = 'No se seleccionó día de sesión';
$string['nosessionexists'] = 'No existe sesión en este curso';
$string['nosuchsession'] = 'No hay tal sesión en este curso';
$string['nosuchuser'] = 'No hay tal usuario en este curso';
$string['notaccessguest'] = 'Los invitados no pueden acceder a esta página';
$string['notaccessnoadmin'] = 'Exceptuando al administrador, no sepuede acceder a esta página';
$string['notaccessnoteacher'] = 'Exceptuando al maestro,nadie puede acceder a esta página';
$string['notaccessstudent'] = 'Los estudiantes sno pueden acceder a esta página';
$string['notcallthis'] = 'Usted no pued ellamar a este script de esta forma';
$string['novalue'] = '-';
$string['nowtime'] = 'Hora de ahorita';
$string['nowtime_help'] = 'Cuando la hora mostrada no es la misma que la hora actual, la hora del bloque de autoasistencia será inexacta. <br />
Esta hora inexacta ocurre cuando el usuario es un admin. En ese caso, por favor configure correctamente una zona horaria de usuario de administración.<br />
Cuando una hora de usuario general (maestro) no corresponda, probablemente sea un error de programación \'bug\' . Por favor mande un reporte al creador del plugin.';
$string['Nstate'] = 'N';
$string['Nstatefull'] = 'No iniciado';
$string['olddate'] = 'Fecha antigua';
$string['oldsessionduration'] = 'Duración antigua';
$string['oldsessionendtime'] = 'Antigua Hora Final';
$string['oldsessionlatetime'] = 'Antigua Hora Retrasada';
$string['oldsessionmethod'] = 'Método antiguo';
$string['oldsessionstarttime'] = 'Antigua Hora de Inicio';
$string['oldsessionsummertime'] = 'Antiguo Horario de Verano';
$string['order'] = 'Ordenamiento';
$string['Ostate'] = 'O';
$string['Ostatefull'] = 'Abierto';
$string['output_idnumber'] = 'Mostrar/Salida  IDnumbers de estudiantes';
$string['output_idnumber_desc'] = 'Los IDnumbers de estudiantes son incluidos en los archivos descargados y mostrados en el Reporte..';
$string['Pacronym'] = 'P';
$string['page_column_size'] = 'Tamaño de columnas de la página';
$string['page_column_size_desc'] = 'Se muestra un nombre_de_usuario para cada número de columnas de esto.';
$string['page_row_size'] = 'Tamaño de filas de la página';
$string['page_row_size_desc'] = 'Se muestra un encabezado para cada número de líneas de esto.';
$string['Pdesc'] = 'Presente';
$string['period'] = 'Período';
$string['pleasefeedback'] = 'Por favor, use Retroalimentación';
$string['pluginname'] = 'Bloque de Auto Asistencia';
$string['Ptitle'] = 'P';
$string['recalcgrades'] = 'Recalcular Calificaciones';
$string['refreshdata'] = 'Resfrescar';
$string['remarks'] = 'Notas';
$string['removefeedback'] = '(este enlace puede desactivarse en las configuraciones del módulo mod_autoattendmod)';
$string['repairdb'] = 'Reparar BasedeDatos';
$string['repairdb_confirm'] = '¿Desea ejecutar reparación de Base de Datos?';
$string['repairdbok'] = 'Reparar';
$string['repaireddb'] = 'La Base de Datos ha sido reparada';
$string['report'] = 'Reporte';
$string['reqinfomiss'] = 'Falta información necesaria';
$string['restoredefaults'] = 'Restaurar por defecto';
$string['return'] = 'Regresar';
$string['returnbutton'] = 'Regresar';
$string['returnto_course'] = 'Regresar';
$string['returntoN'] = 'regresar a \'No Iniciado\'';
$string['returntoNconfirm'] = '¿ Realmente desea regresar el estado de esta sesión a \'No Iniciada\' ?';
$string['returntoNdesc'] = 'Aunque Usted regrese esta sesión al estado de  \'No Iniciada\', las asistencias tomadas por los modos manual y semi-automático no se borran.';
$string['sameusedip'] = 'Su IP corresponde a otras IPs usadas. Su IP es';
$string['saturday'] = 'Sáb.';
$string['sdaysmiss'] = 'Falta parámetro días';
$string['Sdesc'] = 'Especial';
$string['selectall'] = 'Seleccionar todos';
$string['semiautoattend'] = 'Asistencia Semi Automática';
$string['semiautoconfirm'] = 'Usted pued enviar una asistencia de la sesión de abajo . ¿ Enviar una asistencia ?';
$string['session'] = 'Sesión';
$string['sessionadded'] = 'Sesión añadida exitosamente';
$string['sessionallowip'] = 'IPs permitidas';
$string['sessionallowip_help'] = 'Se especifica el rango de las direcciones IP de la terminal que permite asistencia.

Básicamente, el formato es la lista de "Direcciones IP address/subnetmask" que está dividida por espacios vacíos o comas. Pero también pueden usarse los formatos siguiente:<br />

<br /> * Se puede emplear la notación del largo del prefijo en lugar de la máscare de subred (subnetmask). <br />     202.26.155.0/16 => 202.26.0.0/255.255.0.0 <br /> <br />

* Cuando se omite parte de una dirección IP, se considera como 0 <br />     202.26./255.255.255.0 => 202.26.0.0/255.255.255.0<br /> <br />

* Cuando se omite parte de una máscara de subred (subnetmask), se considera como 0. <br />     202.26.100.2/255.255. => 202.26.0.0/255.255.0.0 <br />     202.26./255.255.255. => 202.26.0.0/255.255.255.0<br /> <br />

* Cuando se omite toda la máscara de subred (subnetmask), la porción omitida de la dirección IP es 0. <br />     202. => 202.0.0.0/255.0.0.0<br /> <br /> ex.) 192.168.100. 202.26.144.0/255.255.255. 202.26.148.122';
$string['sessionalreadyexists'] = 'La sesión ya existe en esta fecha';
$string['sessiondate'] = 'Fecha de sesión';
$string['sessiondays'] = 'Días de sesión';
$string['sessiondeleted'] = 'Sesión eliminada exitosamente';
$string['sessionduration'] = 'Duración';
$string['sessionenddate'] = 'Fecha d Fin de Sesión';
$string['sessionendtime'] = 'Hora de término';
$string['sessionexist'] = 'Sesión no añadida (¡ya existía!)';
$string['sessionlatetime'] = 'Hara retrasada';
$string['sessionmethod'] = 'Método';
$string['sessionmulti'] = 'Crear múltiples sesiones';
$string['sessionscompleted'] = 'Completado';
$string['sessionsgenerated'] = 'Sesión generada exitosamente';
$string['sessionsnogenerated'] = 'No hay sesión generada';
$string['sessionstartdate'] = 'Fecha de Inicio de Sesión';
$string['sessionstarttime'] = 'Hora de Inicio';
$string['sessionsummertime'] = 'Horario de Verano';
$string['sessiontable'] = 'Sesiones';
$string['sessionupdated'] = 'Sesión actualizada exitosamente';
$string['sessionupdateerror'] = 'Error al actualizar sesión';
$string['setrandomkey'] = 'Clave Aleatoria';
$string['settingpairmod'] = '<strong>Configuración de Módulo (mod_autoattedmod)</strong>';
$string['showdefaults'] = 'Mostrar por defectos';
$string['Smethod'] = 'S';
$string['Smethodfull'] = 'Semi Automática';
$string['starttime'] = 'Inicio';
$string['status'] = 'Estatus';
$string['strftimecalled'] = '%H:%M (%d/%m)';
$string['strftimedm'] = '%d/%m';
$string['strftimedmshort'] = '%d/%m';
$string['strftimedmy'] = '%d/%m/%Y';
$string['strftimedmyw'] = '%d/%m/%y (%a)';
$string['strftimefull'] = '%H:%M %d/%m/%Y';
$string['strftimehmshort'] = '%H:%M';
$string['strftimehourmin'] = '%H:%M';
$string['strftimeshortdate'] = '%d/%m/%Y';
$string['studentid'] = 'ID del estudiante';
$string['students_list'] = 'Lista de Usuarios';
$string['submitattend'] = 'Enviar Asistencia';
$string['submitok'] = 'Enviar';
$string['sunday'] = 'Dom.';
$string['takeattendance'] = 'Tomar asistencia';
$string['takemanualattend'] = 'Asistencia';
$string['thursday'] = 'Jue.';
$string['title'] = 'Título';
$string['toNok'] = 'OK';
$string['toNtitle'] = 'no ha Iniciado';
$string['tuesday'] = 'Mar.';
$string['unknownclass'] = 'Clase Desconocida';
$string['update'] = 'Actualizar';
$string['updateordel'] = 'Actualizar o Eliminar';
$string['updatesession'] = 'Actualizar Sesión';
$string['updatesessionattend'] = 'Actualizar Asistencia de Sesión';
$string['updatesessioninfo'] = 'Actualizar Información de Sesión';
$string['updateuserattend'] = 'Actualizar Asistencia de Usuario';
$string['use_timeoffset'] = 'Usar desplazamiento horario de la zona horaria';
$string['use_timeoffset_desc'] = 'Se usa el desplazamiento horario de la zona horaria para el Administrador.';
$string['validclasses'] = 'Clases Válidas';
$string['variablesupdated'] = 'Variables de calificación actualizadas exitosamente';
$string['variablesupdateerror'] = 'Error a l actualizar variables de calificación';
$string['wednesday'] = 'Mie.';
$string['week'] = 'semana(s)';
$string['weeks'] = 'Semanas';
$string['wiki_url'] = 'http://docs.moodle.org/25/en/Autoattendance_block';
$string['wrongdatesselected'] = 'Fecha equivocada seleccionada';
$string['wrongtimesselected'] = 'Hora equivocada seleccionada';
$string['Xacronym'] = 'A';
$string['Xdesc'] = 'Ausente';
$string['Xtitle'] = 'A';
$string['Yacronym'] = 'N';
$string['Ydesc'] = 'No llamado';
$string['Ytitle'] = 'N';
$string['Zdesc'] = 'Ausente o no llamado';
