<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_catalogue', language 'es_mx', branch 'MOODLE_35_STABLE'
 *
 * @package   block_catalogue
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activities_collaborative'] = 'Colaboración';
$string['activities_exercise'] = 'Ejercicios';
$string['activities_listname'] = 'Actividades';
$string['activities_other'] = 'Otro';
$string['activities_resource'] = 'Recursos';
$string['activities_use'] = 'Añadir al curso';
$string['addnew'] = 'Añadiendo un nuevo/una nueva';
$string['addwhere'] = '¿Donde quiere añadirlo?';
$string['bgcolor'] = 'Color del fondo';
$string['blocks_communicate'] = 'Comunicarse con alumnos';
$string['blocks_description_activity_modules'] = 'Una actividad generalmente es un segmento de aprendizaje interactivo para un estudiante dentro de un curso. El profesor añade actividades mediante un menú desplegable encontrado dentro de las secciones del curso cuando se activa la edición.';
$string['blocks_description_activity_results'] = 'El bloque de Resultados de actividad muestra actividades calificadas o valoradas en un curso.';
$string['blocks_description_admin_bookmarks'] = 'La intención de este bloque es marcar páginas, de forma tal que alguien con rol de administrador pueda verlas como un lista de enlaces.';
$string['blocks_description_badges'] = 'El bloque de insignias recientes puede añadirse a la Portada del sitio, al Tablero de un usuario o a una página de curso, y mostrará insignias ganadas.';
$string['blocks_description_blog_menu'] = 'El bloque de menú de Blog proporciona enlaces para Ver todas mis entradas. Añada una nueva entrada y enlaces sensibles-al-contexto para añadir una entrada acerca del curso o de una actividad en particular.';
$string['blocks_description_blog_recent'] = 'Este bloque puede configurarse para mostrar las N últimas entradas del Blog, filtradas por contexto.';
$string['blocks_description_blog_tags'] = 'Un bloque de Marcas de Blog muestra una lista de Blogs en donde el tamaño del tipo de letra indica el uso de cada blog.';
$string['blocks_description_calendar_month'] = 'Muestra eventos para el mes actual';
$string['blocks_description_calendar_upcoming'] = 'El bloque de Eventos futuros muestra los eventos futuros en una lista resumida.';
$string['blocks_description_comments'] = 'El bloque de comentarios puede añadirse a cualquier página para permitirle a los usuarios el añadir comentarios.';
$string['blocks_description_community'] = 'El bloque de Buscador de comunidad les permite a los usuarios el acceder a hubspúblicos de comunidad, como MOOCH, y buscar cursos para descargar o inscribirse en ellos.';
$string['blocks_description_completionstatus'] = 'El bloque de Estatus de finalización de curso muestra lo que se ha hecho para completar el curso. Tanto el estudiante como el profesor ven este bloque.';
$string['blocks_description_course_contents'] = 'El bloque de Contenidos del curso produce una tabla de contenidos para el curso - esta es una lista de todas as secciones visibles (tópicos o semanas) en el curso.';
$string['blocks_description_course_list'] = 'El bloque de Cursos enlista y permite la navegación entre todos los cursos en los que participa el usuario ingresado al sistema como participante (como un tutor o como estudiante).';
$string['blocks_description_course_main_menu'] = 'El bloque de Menú del Curso para Moodle proporciona navegación entre secciones de curso (tópicos/semanas).';
$string['blocks_description_course_overview'] = 'El bloque de Vista general del curso es visible en la página de Mi hogar del usuario y muestra una lista de todos los cursos en los que el usuario está inscrito o tiene un rol asignado.';
$string['blocks_description_course_summary'] = 'El bloque de Resumen del curso/sitio proporciona un resumen o descripción para su curso como est´pa contenido en el texto del resumen de las configuraciones del curso.';
$string['blocks_description_feedback'] = 'El bloque de retroalimentación puede añadirse a cursos para proporcionar un enlace rápido hacia actividades de retroalimentación global que hayan sido configuradas desde la Portada del sitio.';
$string['blocks_description_glossary_random'] = 'El bloque de Entrada aleatoria del glosario puede usarse para mostrar entradas aleatorias de un glosaro, que usualmente toma la forma de definiciones de estilo diccionario.';
$string['blocks_description_html'] = 'Un bloque HTML es un bloque estandar usado para añadir texto o imágenes a un sitio o pa´gina de un curso. La barra del título puede dejarse vacía.';
$string['blocks_description_login'] = 'El bloque para Ingreso proporciona a los usuarios que salieron dle sitio un área para ingresar su Nombre_De_usuario y Contraseña y así ingresar, cerar una nueva cuenta o recuperar o reiniciar su contraseña.';
$string['blocks_description_mentees'] = 'Un bloque de APrendices (mentees) es un bloque de la Portada que les proporciona a los mentores un acceso rápido a las paginas del perfil de sus tutoreados.';
$string['blocks_description_messages'] = 'El bloque de Mensajes muestra una lista de mensajes nuevos que Usted haya recibido, con un enlace a su ventana de Mensajes.';
$string['blocks_description_mnet_hosts'] = 'El bloque de Servidores de Red le permite a Usted ir hacia otros servidores Moodle (o Mahara).';
$string['blocks_description_myprofile'] = 'El bloque d eUsuarios ingresados muestra cierta información acerca del usuario que actualmente está ingresado en un curso Moodle.';
$string['blocks_description_navigation'] = 'El bloque de Navegación aparace en todas las páginas del sitio. Contiene un menú deárbol expandible que incluye Mi Hogar, páginas del sitio, Mi Perfil y Cursos.';
$string['blocks_description_news_items'] = 'Las publicaciones recientes hechas en el foro de Novedades son mostradas en el bloque de Noticias recientes, junto con un enlace hacia noticias antiguas archivadas.';
$string['blocks_description_online_users'] = 'El bloque de Usuarios en-línea muestra una lista de usuarios que han ingresado al curso actual.';
$string['blocks_description_participants'] = 'Los participantes son los profesores y estudiantes que son parte de un curso.';
$string['blocks_description_private_files'] = 'El bloque de Mis archivos privados habilita el acceso al área de archivos privados del usuario.';
$string['blocks_description_quiz_results'] = 'El bloque de resultados del examen muestra las calificaciones más altas o más bajas logradas en un exxamen dentro del curso. Debe de existir un examen en el curso para poder configurar correctamente este bloque.';
$string['blocks_description_recent_activity'] = 'El bloque de actividad reciente enlista actividad del curso, como por ejemplo recurso sy actividades actualizados, publicaciones en foros y envíos de tareas, desde la vez anterior que el usuario accedió al curso.';
$string['blocks_description_rss_client'] = 'El bloque de Canales RSS habilita canales RSS desde sitios web externos para que se muestren dentro de Moodle.';
$string['blocks_description_search_forums'] = 'El bloque Búsqueda en foro le permite a Usted buscaruna palabra o frase en los foros del curso. Escriba la palabra o frase que desea encontrar dentro del espacio del campo de texto.';
$string['blocks_description_section_links'] = 'El bloque de Enlaces de sección le ayuda al estudiante o profesor a navegar rápidamente hacia un tópico o semana del curso en particular.';
$string['blocks_description_selfcompletion'] = 'El bloque de Auto-finalización le proporciona un enlace a los estudiantes para declarar que han compleatdo el curso. esto puede ser parte de los requisitos de finalización del curso.';
$string['blocks_description_settings'] = 'El bloque de configuraciones proporciona enlaces sensibles al contexto hacia páginas de navegación.';
$string['blocks_description_site_main_menu'] = 'El bloque del Menú principal puede añadirse a la Portada del sistio por un administrador del sitio.';
$string['blocks_description_social_activities'] = 'Este bloque habilita que se añadan actividades adicionales al curso en formato social.';
$string['blocks_description_tag_flickr'] = 'El bloque de Flickr solamente puede añadirse a una página de Marcas. Las configuraciones del bloque de Flickr le permiten a Usted cambiar las imágenes que son mostradas en el bloque basándose en Relevancia (por defecto), Fecha de Publicación, Fecha Tomada e interés que despiertan.';
$string['blocks_description_tags'] = 'Una manera muy efectiva de ver todas las marcas es dentro de un bloque de marcas, o una nube de marcas. Una característica única de las nubes de marcas es que el tamaño de cada marca está relacionada con el número de ítems asociados a ella.';
$string['blocks_description_tag_youtube'] = 'El blque de YouTube solamente puede ser añadido a la página de Marcas. Una vez que Usted haya editado su Perfil, o hecho una entrada del Blog y haya proporcionado palabras clave en la porción de intereses, estas palabras se vuelven marcas.';
$string['blocks_link_activity_modules'] = 'es/Actividades';
$string['blocks_link_activity_results'] = 'es/Bloque_de_resultados_de_actividad';
$string['blocks_link_admin_bookmarks'] = 'es/Bloque_de_marcadores_para_Admin';
$string['blocks_link_badges'] = 'es/Bloque_de_mis_insignias_recientes';
$string['blocks_link_blog_menu'] = 'es/Bloque_del_menú_del_blog';
$string['blocks_link_blog_recent'] = 'es/Bloque_de_entradas_de_blog_recientes';
$string['blocks_link_blog_tags'] = 'es/Bloque_de_marcas_(tags)_del_blog';
$string['blocks_link_calendar_month'] = 'es/Bloque_del_calendario';
$string['blocks_link_calendar_upcoming'] = 'es/Bloque_de_eventos_próximos';
$string['blocks_link_comments'] = 'es/Bloque_de_comentarios';
$string['blocks_link_community'] = 'es/Bloque_de_buscador_de_comunidad';
$string['blocks_link_completionstatus'] = 'es/Bloque_de_estatus_de_finalización_del_curso';
$string['blocks_link_course_list'] = 'es/Bloque_de_cursos';
$string['blocks_link_course_overview'] = 'es/Bloque_de_vista_general_del_curso';
$string['blocks_link_feedback'] = 'es/Bloque_de_retroalimentación';
$string['blocks_link_glossary_random'] = 'es/Bloque_de_entrada_aleatoria_del_glosario';
$string['blocks_link_html'] = 'es/Bloque_HTML';
$string['blocks_link_login'] = 'es/Bloque_de_ingreso';
$string['blocks_link_mentees'] = 'es/Bloque_de_aprendices';
$string['blocks_link_messages'] = 'es/Bloque_de_mensajes';
$string['blocks_link_mnet_hosts'] = 'es/Bloque_de_servidores_de_red';
$string['blocks_link_myprofile'] = 'es/Bloque_de_usuario_ingresado';
$string['blocks_link_navigation'] = 'es/Bloque_de_navegación';
$string['blocks_link_news_items'] = 'es/Bloque_de_anuncios_recientes';
$string['blocks_link_online_users'] = 'es/Bloque_de_usuarios_en_línea';
$string['blocks_link_participants'] = 'es/Bloque_de_gente';
$string['blocks_link_private_files'] = 'es/Bloque_de_mis_archivos_privados';
$string['blocks_link_quiz_results'] = 'es/Bloque_de_resultados_de_examen';
$string['blocks_link_recent_activity'] = 'es/Bloque_de_actividad_reciente';
$string['blocks_link_rss_client'] = 'es/Bloque_de_canales_RSS_remotos';
$string['blocks_link_search_forums'] = 'es/Bloque_de_búsqueda_en_foros';
$string['blocks_link_section_links'] = 'es/Bloque_de_enlaces_de_sección';
$string['blocks_link_selfcompletion'] = 'es/Bloque_de_auto_finalización';
$string['blocks_link_site_main_menu'] = 'es/Bloque_de_menú_principal';
$string['blocks_link_social_activities'] = 'es/Bloque_de_actividades_sociales';
$string['blocks_link_tag_flickr'] = 'es/Bloque_de_Flickr';
$string['blocks_link_tags'] = 'es/Bloque_de_marcas_(tags)';
$string['blocks_link_tag_youtube'] = 'es/Bloque_de_Youtube';
$string['blocks_listname'] = 'Bloques';
$string['blocks_monitor'] = 'Monitorear estudiantes';
$string['blocks_other'] = 'Otros bloques';
$string['blocks_use'] = 'Añadir nuevo';
$string['catalogue'] = 'Catálogo';
$string['catalogue:addinstance'] = 'Aladir un nuevo bloque de Catálogo';
$string['catalogue:edit'] = 'Editar descripción y enlaces en el bloque de Catálogo';
$string['catalogue:myaddinstance'] = 'Añadir un nuevo bloque de Catálogo a la página de Mi Moodle';
$string['catalogue:togglefav'] = 'Añadir o quitar favoritos en bloque catálogo';
$string['catalogue:togglehide'] = 'Ocultar o mostrar elementos en bloque Catálogo';
$string['catalogue:view'] = 'Ver el bloque de Catálogo';
$string['catalogue:viewlists'] = 'Ver las listas de catálogos ( y no solamente los favoritos).';
$string['config_blocktitle_default'] = 'Catálogo';
$string['coursemap'] = 'Mapa del curso';
$string['courseviewonly'] = 'Solamente en páginas iniciales de curso.';
$string['customlabels_doclink'] = 'https://docs.moodle.org/26/en/Customlabel_module_%28Course_elements%29';
$string['customlabels_help_plural'] = 'Por favor utilize esto para mostrar';
$string['customlabels_help_singular'] = 'Por favor utilize esto para mostrar un(a)';
$string['customlabels_inyourcourse'] = 'en su curso.';
$string['customlabels_listname'] = 'Etiquetas personalizadas';
$string['customlabels_other'] = 'Otros elementos';
$string['customlabels_pedagogic'] = 'Elementos pedagógicos';
$string['customlabels_structure'] = 'Elementos estructurales';
$string['customlabels_use'] = 'Añadir nuevo';
$string['descbgcolor'] = 'Aparecerá en el bloque, detrás de los íconos.';
$string['descconfig'] = 'Por favor, elija cuales listas se mostrarán en los bloques de Catálogo, y en qué orden.';
$string['desccourseviewonly'] = 'Si se configura, el bloque solamente aparecerá en las páginas iniciales de curso. De lo contrario, puede aparecer en cualquier parte del sitio, dependiendo de las capacidades del usuario en el contexto dado.';
$string['descdisplayedlists'] = 'Valores posibles : activities, blocks, customlabels (requiere mod_customlabel), enrols, grades, reports, resources. Escribalos (tal como están, en idioma inglés) como lista separada por comas y sin espacios entre ellos.';
$string['descgetremotedata'] = 'Si se configura, buscará la documentación en-línea de Moodle y el directorio de plugins de Moodle para los datos acerca de los ítems dentro del catálogo, causando un retraso más prolongado para la carga de página. Una vez encontrados, los datos son almacenados localmente y ya no se buscarán más.';
$string['deschideediting'] = 'Esto aclarará el área de "pestañas de lista" para profesores. Usando el ajuste por defecto para "editar", los profesores todavía podrán acceder a la página para "elegir objeto", en donde ellos pueden seleccionar otra herramienta para editar si la necesitaran. Los "Mánagers", aquí, son usuarios con la capacidad "block/catalogue:edit"';
$string['descmaintitle'] = 'El título mostrado en la parte superior de su bloque';
$string['displayedlists'] = 'Listas mostradas';
$string['doc'] = 'Documentación';
$string['edit0'] = 'Abrir interfaz para gestionar';
$string['edit1'] = 'Cerrar interfaz para gestionar';
$string['editing_add'] = 'Añadir sección';
$string['editing_delete'] = 'Eliminar';
$string['editing_description_add'] = 'Añadir una nueva sección al final del curso';
$string['editing_description_delete'] = 'Eliminar definitivamente una actividad, un recurso o una sección dada con todo su contenido.';
$string['editing_description_duplicate'] = 'Duplicar una actividad o un recurso';
$string['editing_description_edit'] = 'Editar parámetros para el curso, una sección, una actividad o un recurso.';
$string['editing_description_hideshow'] = 'Cambiar la visibilidad de una sección, una actividad o un recurso.';
$string['editing_description_highlight'] = 'Elegir cual sección del curso Usted desea resaltar por ahora.';
$string['editing_description_indent'] = 'Mover un título de módulo adentro de su sección';
$string['editing_description_move'] = 'Mover una sección, una actividad o un recurso.';
$string['editing_description_picture'] = 'Cambiar imagen de sección';
$string['editing_description_remove'] = 'Quitar la última sección del curso. Si hubiera actividades adentro, éstas se volverán actividades huérfanas.';
$string['editing_description_roles'] = 'Gestionar roles locales adentro de una actividad o recurso';
$string['editing_description_unindent'] = 'Mover un título de módulo adentro de su sección';
$string['editing_duplicate'] = 'Duplicar';
$string['editing_edit'] = 'Editar';
$string['editing_hideshow'] = 'Ocultar/mostrar';
$string['editing_highlight'] = 'Resaltar sección';
$string['editing_indent'] = 'Mover hacia derecha';
$string['editing_listname'] = 'Editando';
$string['editing_modsonly'] = 'Editar actividades o recursos';
$string['editing_move'] = 'Mover';
$string['editing_picture'] = 'Cambiar imagen de sección';
$string['editing_remove'] = 'Quitar la última sección';
$string['editing_roles'] = 'Roles locales';
$string['editing_sectionsandmods'] = 'Editar cualquier cosa';
$string['editing_sectionsonly'] = 'Editar secciones';
$string['editing_unindent'] = 'Mover hacia la izquierda';
$string['editing_use'] = 'OK';
$string['enrols_description_block_demands'] = 'Si a los estudiantes se les pide inscripción en este curso, contésteles aquí.';
$string['enrols_description_enrol_self_edit'] = 'Configurar una contraseña para que los estudiantes se inscriban ellos mismos en este curso.';
$string['enrols_description_enrol_users'] = 'Inscribir o des-inscribir manualmente un usuario del curso.';
$string['enrols_description_enrol_vet'] = 'Inscribir a toda una clase en el curso.';
$string['enrols_description_group_copygroup'] = 'Importar grupos desde otro curso.';
$string['enrols_description_group_index'] = 'Gestionar grupos y agrupamientos';
$string['enrols_description_mass_enroll'] = 'Inscripción masiva mediante un archivo CSV.';
$string['enrols_description_report_roster'] = 'Lista con los avatares de estudiantes';
$string['enrols_description_user_index'] = 'Lista de usuarios del curso. Los estudiantes si pueden verla.';
$string['enrols_listname'] = 'Inscripciones';
$string['enrols_manualenrol'] = 'Inscripción manual';
$string['enrols_methods'] = 'Métodos de inscripción';
$string['enrols_use'] = 'Revisar';
$string['enrols_users'] = 'Usuarios y grupos';
$string['favorites'] = 'Favoritos';
$string['favorites_help'] = 'Usted no puede añadir ni quitar favoritos al visitar las categorías de arriba.';
$string['getremotedata'] = 'Buscar datos remotos';
$string['gowhere'] = '¿Donde quiere ir?';
$string['grades_categoriesanditems'] = 'Categorías e ítems';
$string['grades_description_admintool_coursecompetencies'] = 'Enlazar competencias a este curso.';
$string['grades_description_badges_index'] = 'Crear y gestionar insignias para este curso.';
$string['grades_description_badges_mybadges'] = 'Revisar mis propias insignias';
$string['grades_description_gradereport_grader'] = 'Libro de calificaciones para este curso.';
$string['grades_description_gradereport_history'] = 'Un reporte del calificador para Moodle que le permite a Usted ver una auditoría experimental de lo que les pasó a las calificaciones con el paso del tiempo.';
$string['grades_description_gradereport_outcomes'] = 'Mostra que tan buenos han sido los resultados de cada curso logrados por los estudiantes.';
$string['grades_description_gradereport_overview'] = 'Vista global de las calificaciones de un estudiante en todos sus cursos en-línea (dependiendo de los derechos para ver de Usted).';
$string['grades_description_gradereport_singleview'] = 'Revisar calificaciones para un estudiante en una actividad.';
$string['grades_description_gradereport_user'] = 'Revisar calificaciones para un estudiante en este curso.';
$string['grades_description_gradesetting_letter'] = 'Calificaciones con letras (A, B, C, D, E, F)';
$string['grades_description_gradesetting_outcome'] = 'Mostrar resultados definidos en el sitio y disponibles para su curso.';
$string['grades_description_gradesetting_outcomecourse'] = 'Gestionar cuales resultados son usados n su curso.';
$string['grades_description_gradesetting_scale'] = 'Una escala es una lista de calificaciones que un estudiante puede recibir en estas actividades del curso.';
$string['grades_description_gradesetting_settings'] = 'Configuraciones para el Libro de calificaciones.';
$string['grades_description_gradesetting_tree'] = 'Ajustar ponderaciones para cada actividad calificada.';
$string['grades_description_report_competency'] = '¿Dominaron sus estudiantes las competencias del curso?';
$string['grades_gradereport'] = 'Reportes de calificación';
$string['grades_gradesetting'] = 'Configuraciones de calificación';
$string['grades_listname'] = 'Calificaciones';
$string['grades_mybadges'] = 'Mis insignias';
$string['grades_outcome'] = 'Resultados, competencias, insignias';
$string['grades_use'] = 'Revisar';
$string['headerconfig'] = 'Configuración de bloques de catálogo';
$string['here'] = 'Aquí';
$string['hideediting'] = 'Mstrar la pestaña de "Editando" solamente a mánagers';
$string['hover'] = 'Pase el ratón encima de una descripción para leer el texto completo';
$string['hvp_Accordion'] = 'Acordeón';
$string['hvp_AppearIn'] = 'Pequeña reunión web';
$string['hvp_Audio'] = 'Audio';
$string['hvp_Blanks'] = 'LLenar los huecos';
$string['hvp_Chart'] = 'Gráfica';
$string['hvp_Collage'] = 'Collage';
$string['hvp_Column'] = 'Columna';
$string['hvp_CoursePresentation'] = 'Presentación del curso';
$string['hvp_description_Accordion'] = 'Crear ítems expandibles apilados verticalmente';
$string['hvp_description_AppearIn'] = 'Añadir un video chat a su página web';
$string['hvp_description_Audio'] = 'Audio';
$string['hvp_description_Blanks'] = 'Crear un quehacer con palabras faltantes en un texto';
$string['hvp_description_Chart'] = 'Generar rápidamente gráficas de barra y pastel';
$string['hvp_description_Collage'] = 'Crear un collage de múltiples imágenes';
$string['hvp_description_Column'] = 'Diseño de columna para  contenido H5P';
$string['hvp_description_CoursePresentation'] = 'Crear una presentación con imágenes interactivas';
$string['hvp_description_Dialogcards'] = 'Crear cartas volteables basadas en texto';
$string['hvp_description_DocumentationTool'] = 'Crear un mago de formato con exportación de texto';
$string['hvp_description_DragQuestion'] = 'Crear trabajos arrastrar-y-soltar con imágenes';
$string['hvp_description_DragText'] = 'Crear trabajos arrastrar-y-soltar basados en texto';
$string['hvp_description_Flashcards'] = 'Flash cards (tarjetas flash)';
$string['hvp_description_GuessTheAnswer'] = 'Crear una imagen con una pregunta y respuesta';
$string['hvp_description_IFrameEmbed'] = 'Incrustar desde una URL o un conjunto de archivos';
$string['hvp_description_ImageHotspotQuestion'] = 'Crear puntos_calientes de imagen para que los encuentre el usuario';
$string['hvp_description_ImageHotspots'] = 'Crear una imagen con múltiples puntos_calientes de información';
$string['hvp_description_InteractiveVideo'] = 'Crear videos enriquecidos con interacciones';
$string['hvp_description_MarkTheWords'] = 'Crear un quehacer en donde los usuarios resalten palabras';
$string['hvp_description_MemoryGame'] = 'Crear el juego clásico de aparear imágenes';
$string['hvp_description_MultiChoice'] = 'Crear preguntas de opción múltiple flexibles';
$string['hvp_description_Questionnaire'] = 'Crear un questionanaire para recibir retroalimentación';
$string['hvp_description_QuestionSet'] = 'Crear una secuencia de varios tipos de preguntas';
$string['hvp_description_SingleChoiceSet'] = 'Crear preguntas con una respuesta correcta';
$string['hvp_description_Summary'] = 'Crear trabajos con una lista de oraciones';
$string['hvp_description_Timeline'] = 'Crear una línea de tiempo de eventos con multimedia';
$string['hvp_description_TrueFalse'] = 'Crear preguntas de Falso/Verdadero';
$string['hvp_description_TwitterUserFeed'] = 'Mostrar su canal de Twitter con H5P';
$string['hvp_Dialogcards'] = 'Tarjetas diálogo';
$string['hvp_DocumentationTool'] = 'Herramienta de documentación';
$string['hvp_DragQuestion'] = 'Pregunta de arrastrar';
$string['hvp_DragText'] = 'Arrastrar texto';
$string['hvp_Flashcards'] = 'Flash cards (tarjetas flash)';
$string['hvp_GuessTheAnswer'] = 'Adivine la respuesta';
$string['hvp_hvp'] = 'Actividades H5P';
$string['hvp_IFrameEmbed'] = 'Incrustador de i-frame';
$string['hvp_ImageHotspotQuestion'] = 'Pregunta punto_caliente de imagen';
$string['hvp_ImageHotspots'] = 'Puntos_calientes de imagen';
$string['hvp_InteractiveVideo'] = 'Video intecativo';
$string['hvp_listname'] = 'H5P';
$string['hvp_MarkTheWords'] = 'Marcar las palabras';
$string['hvp_MemoryGame'] = 'Juego de memoria';
$string['hvp_MultiChoice'] = 'Opción múltiple';
$string['hvp_Questionnaire'] = 'Questionnaire';
$string['hvp_QuestionSet'] = 'Conjunto de preguntas';
$string['hvp_SingleChoiceSet'] = 'Conjunto de opción única';
$string['hvp_Summary'] = 'Resumen';
$string['hvp_Timeline'] = 'Línea de tiempo';
$string['hvp_TrueFalse'] = 'Falso/Verdadero';
$string['hvp_TwitterUserFeed'] = 'Canal de usuario de twitter';
$string['hvp_use'] = 'Añadir nuevo';
$string['maintitle'] = 'Título principal del bloque';
$string['mods_collaborative'] = 'Colaboración';
$string['mods_exercise'] = 'Ejercicios';
$string['mods_listname'] = 'Módulos';
$string['mods_other'] = 'Otro';
$string['mods_resource'] = 'Recursos';
$string['mods_use'] = 'Añadir al curso';
$string['movewhere'] = '¿ A donde desea moverlo ?';
$string['nofavs'] = 'Usted aun no ha declarado ningún favorito.';
$string['off_fav'] = 'Quitar de favoritos';
$string['off_hide'] = 'Mostrar';
$string['on_fav'] = 'Añadir a favoritos';
$string['on_hide'] = 'Ocultar';
$string['pluginname'] = 'Catálogo';
$string['question_delete'] = '¿ Qué desea eliminar ?';
$string['question_duplicate'] = '¿ Cual módulo desea duplicar ?';
$string['question_edit'] = '¿ Qué desea editar ?';
$string['question_hideshow'] = '¿ Qué desea ocultar o mostrar ?';
$string['question_highlight'] = '¿ Qué sección desea resaltar ?';
$string['question_indent'] = '¿ Qué título de módulo desea mover a la derecha ?';
$string['question_move'] = '¿ Qué desea mover ?';
$string['question_picture'] = '¿ AC cual sección desea editarle la imagen ?';
$string['question_roles'] = '¿Cual módulo desea gestionarle los roles locales de adentro  ?';
$string['question_unindent'] = '¿ Cual título de módulo desea mover hacia la izquierda ?';
$string['reports_description_report_completion'] = 'Mostrar el progreso de un estudiante a lo largo del curso, contra criterios específicos.';
$string['reports_description_report_courseoverview'] = 'Mostrar en cuales cursos está inscrito un usuario dado, con notas si hubiera cosas por hacer en estos cursos.';
$string['reports_description_report_engagement'] = 'Seguir el compromiso/desempeño deestudiantes contra un conjunto de indicadores.';
$string['reports_description_report_exportlist'] = 'Exportar la lista de estudiantes para un grupo ( o del curso completo) como un archivo CSV.';
$string['reports_description_report_log'] = 'Enlistar las acciones realizadas en este curso por los estudiantes y profesores.';
$string['reports_description_report_loglive'] = 'Seguir las acciones realizadas ahorita mismo en el curso.';
$string['reports_description_report_outline'] = 'Mostrar todas las actividades y recursos en el curso, ordenadas por sección.';
$string['reports_description_report_participation'] = 'Mostrar la participación de estudiantes en el curso, ordenada por módulo de actividad, estatus y grupo.';
$string['reports_description_report_progress'] = '¡Completó/vió este usuario esta actividad/recurso?';
$string['reports_description_report_roster'] = 'Lista de estudiantes. Los nombres pueden ocultarse para ayudar a que Usted se los aprenda.';
$string['reports_description_report_stats'] = 'Algunos números acerca del curso.';
$string['reports_listname'] = 'Reportes';
$string['reports_report'] = 'Reportes';
$string['reports_use'] = 'Revisar';
$string['resources_listname'] = 'Recursos';
$string['resources_resource'] = 'Recursos';
$string['resources_use'] = 'Añadir al curso';
$string['sections_add'] = 'Añadir sección';
$string['sections_coursesections'] = 'Secciones del curso';
$string['sections_delete'] = 'Eliminar sección';
$string['sections_description_add'] = 'Añadirle una nueva sección al curso.';
$string['sections_description_delete'] = 'Eliminar definitivamente una sección dad y todo su contenido.';
$string['sections_description_edit'] = 'Editar el título o la descripción de una sección.';
$string['sections_description_goto'] = 'Ojear la sección que quiera.';
$string['sections_description_hideshow'] = 'Cambiar la visiblidad de una sección.';
$string['sections_description_highlight'] = 'Elegir cual sección del curso Usted desea resaltar por ahora.';
$string['sections_description_picture'] = 'Cambiar imágen de la sección';
$string['sections_edit'] = 'Editar sección';
$string['sections_goto'] = 'Tabla de contenidos';
$string['sections_hideshow'] = 'Ocultar/mostrar sección';
$string['sections_highlight'] = 'Resaltar sección';
$string['sections_listname'] = 'Secciones';
$string['sections_picture'] = 'Cambiar imágenes de secciones';
$string['sections_use'] = 'OK';
$string['sortorder'] = 'Orden para ordenar';
