<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_censusreport', language 'es_mx', branch 'MOODLE_31_STABLE'
 *
 * @package   block_censusreport
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Acción';
$string['activity'] = 'Actividad Completada';
$string['allgroups'] = 'Todos los grupos';
$string['backtoreports'] = 'Regresar a reportes';
$string['censusreport'] = 'Reporte de Censo';
$string['censusreport:accessallreports'] = 'Puede acceder a reportes de censos de todos los cursos';
$string['censusreport:accesscoursereport'] = 'Puede acceder a reporte de censo de curso';
$string['censusreport:addinstance'] = 'Añadir un nuevo bloque de Reporte de Censo';
$string['censusreport:myaddinstance'] = 'Añadir un nuevo bloque de Reporte de Censo a Mi hogar';
$string['censusreport_title'] = 'Reporte de Censo';
$string['certified'] = 'Hago constar que este reporte es exacto hasta donde puedo conocer';
$string['couldnotgetrole'] = '¡No pudo obtenerse el rol por defecto!';
$string['course'] = 'Curso';
$string['coursecode'] = 'Código del Curso';
$string['coursedoesnotexist'] = '¡Este curso no existe!';
$string['courseid'] = 'ID del Curso';
$string['coursetitle'] = 'Título del Curso';
$string['csv'] = 'CSV';
$string['date'] = 'Fecha Completada';
$string['downloadreport'] = 'Descargar reporte';
$string['downloadreportcsv'] = 'Descargar CSV';
$string['downloadreportpdf'] = 'Descargar PDF';
$string['excel'] = 'Excel';
$string['exit'] = 'salida';
$string['footermessage'] = 'Escribir mensaje de pie de página del PDF';
$string['footermessagedesc'] = 'Este será el mensaje por defecto del pie de página para todos los reportes en PDF';
$string['footermessageoverride'] = 'Anular mensaje de pie de página de PDF';
$string['footermessageoverridedesc'] = 'Anular mensaje de pie de página de PDF para todas las instancias del bloque';
$string['getreport'] = 'Obtener Reporte';
$string['grade'] = 'Calificación';
$string['groupselector'] = 'Para grupo';
$string['header'] = 'Encabezado';
$string['headerimgname'] = 'Nombre de la imagen del encabezado actualmente seleccionada (tamaño cambiado a 24.094 cm x 3.248 cm = 9.486 x 1.278 pulgadas).';
$string['imagetype'] = 'Tipo de imagen';
$string['instructor'] = 'Instructor';
$string['logo'] = 'Logo';
$string['logoimgname'] = 'Nombre de la imagen del logo seleccionado actualmente';
$string['na'] = 'N/A';
$string['name'] = 'Nombre';
$string['noactivitycompleted'] = 'Sin Actividad Completada';
$string['nocourses'] = 'No hay cursos disponibles para reportarlos';
$string['nodatafound'] = 'No se Encontraron Datos';
$string['nograde'] = 'Sin Calificaciones';
$string['nothingtoreport'] = 'Nada para reportar';
$string['online'] = 'Vista';
$string['overrideinstances'] = 'Anular Configuraciones Locales';
$string['overrideinstancesdesc'] = 'Anular las configuraciones locales para todas las instancias de este bloque';
$string['overriden'] = 'Esta configuración para este bloque ha sido deshabilitada';
$string['pdf'] = 'PDF';
$string['pluginname'] = 'Reporte de Censo';
$string['querytitle'] = 'Elegir Descargar reporte';
$string['reportlink'] = 'Obtener reportes';
$string['section'] = 'Sección';
$string['setting'] = 'Configuración';
$string['setupquery'] = 'Solicitud de Reporte';
$string['showallstudents'] = 'Mostrar todos los estudiantes (sin importar su actividad)';
$string['showallstudentsdesc'] = 'Mostrar a todos los estudiantes para el curso (y grupo) seleccionado, aún cuando no hubieran tenido actividad en el período elegido.';
$string['showallusers'] = 'Mostrar todos los usuarios';
$string['showcoursecode'] = 'Mostrar código del curso';
$string['showcoursecodedesc'] = 'Si es que el código del curso debería mostrarse por defecto';
$string['showcourseid'] = 'Mostar ID del curso';
$string['showcourseiddesc'] = 'Si es que la ID del curso debería mostrarse por defecto';
$string['showcoursename'] = 'Mostrar nombre del curso';
$string['showcoursenamedesc'] = 'Si es que el nombre del curso debería mostrarse por defecto';
$string['showdateline'] = 'Mostrar línea de datos';
$string['showdatelinedesc'] = 'Si es que se muestra la línea para fecha por defecto';
$string['showsignatureline'] = 'Mostrar línea de firma';
$string['showsignaturelinedesc'] = 'Si es que se muestra la línea para firma en reportes en PDF';
$string['showstudentid'] = 'Mostrar ID de estudiante';
$string['showstudentiddesc'] = 'Si es que se muestra por defecto la columna de ID de estudiante';
$string['showteachername'] = 'Mostrar nombre de maestro';
$string['showteachernamedesc'] = 'Si es que el nombre de maestro(s) debería mostrarse por defecto';
$string['signature'] = 'Firma';
$string['student'] = 'Estudiante';
$string['studentid'] = 'ID de estudiante';
$string['total'] = 'Total';
$string['uploaderror'] = 'Falló la subida de archivo';
$string['uploadimage'] = 'Subir imagen';
$string['uploadimagedesc'] = 'Este botón lo llevará a una página nueva en donde Usted podrá subir imágenes.';
$string['view'] = 'Vista';
$string['viewreport'] = 'Vista';
