<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_slider', language 'es_mx', branch 'MOODLE_33_STABLE'
 *
 * @package   block_course_slider
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addinstance'] = 'Añadir un nuevo bloque Deslizador de Curso';
$string['autoplayspeed'] = 'Velocidad de auto-reproducción:';
$string['autoplayspeeddesc'] = 'Use este campo para determinar la velocidad de auto-reproducción del deslizador de curso.';
$string['backgroundcolor'] = 'Color del fondo';
$string['backgroundcolordesc'] = 'Clor del fondo de cada curso en los deslizadores de curso. Use instancias de CSS personalizado para alterar el color de instancias individuales.';
$string['borderradius'] = 'Radio del borde:';
$string['borderradiusdesc'] = 'El radio del borde de un curso.';
$string['borderstyle'] = 'Estilo del borde';
$string['borderstyledesc'] = 'El estilo del borde de un curso.';
$string['borderwidth'] = 'Ancho del borde:';
$string['borderwidthdesc'] = 'El ancho del borde de un curso.';
$string['cachetime'] = 'Tiempo de caché:';
$string['cachetimedesc'] = 'El número de minutos que es cacheado el bloque Deslizador de curso.';
$string['centermodeflag'] = 'Modo centrar';
$string['centermodeflagdesc'] = 'Seleccionar ON para habilitar el modo centrar deslizador de curso y OFF para deshabilitarlo.';
$string['color'] = 'Color';
$string['colordesc'] = 'El color de cada curso en todos los deslizadores de curso. Use instancia de CSS personalizado para alterar el color de instancias individuales.';
$string['courseconfiguration'] = 'Configuración del Curso';
$string['coursenameflag'] = 'Nombre:';
$string['coursenameflagdesc'] = 'Seleccionar visible para hacer visible el nombre del curso o seleccionar oculto para ocultarlo.';
$string['courses'] = 'Cursos:';
$string['coursesdesc'] = 'La lista de cursos para estar en deslizador de curso.';
$string['courses_help'] = 'La lista de cursos para estar en deslizador de curso. Especificar IDs de curso separados por comas. Por ejemplo:<br><br>1,2,3,4';
$string['courseslider'] = 'Deslizador de Curso';
$string['course_slider'] = 'Deslizador de curso';
$string['coursesliderheading'] = 'Configuraciones de Deslizador de Curso';
$string['coursesliderheadingdesc'] = 'Personalizar la apariencia del Bloque deslizador de Curso (si se usa en su sitio).';
$string['coursesummaryflag'] = 'Resumen:';
$string['coursesummaryflagdesc'] = 'Seleccionar Visible para hacer visible el resumen del curso o seleccionar Oculto para ocultarlo.';
$string['customcssfile'] = 'Archivo CSS Personalizado';
$string['customcssfiledesc'] = 'Añadir la ruta relativa hacia un archivo CSS que Usted quisiera cargar (por ejemplo /blocks/course_slider/styles/test.css).';
$string['customjsfile'] = 'Archivo JS personalizado';
$string['customjsfiledesc'] = 'Añadir la ruta relativa hacia un archivo JS que Usted quisiera cargar (por ejemplo /blocks/course_slider/jquery/test.js).';
$string['defaultimage'] = 'Imagen por defecto';
$string['defaultimagedesc'] = 'La imagen por defecto para usar cuando una no esté disponible para el Curso.';
$string['generalconfiguration'] = 'Configuración General';
$string['imagedivheight'] = 'Altura de la imagen (px):';
$string['imagedivheightdesc'] = 'La altura de la imagen.';
$string['instancecsscustomisation'] = 'Personalización instancia CSS';
$string['instancecssid'] = 'ID de CSS de instancia:';
$string['instancecssiddesc'] = 'Usar esta ID para personalizar el deslizador de curso específico.';
$string['instancecustomcsstextarea'] = 'CSS de Instancia:';
$string['instancecustomcsstextareadesc'] = 'Usar esta área para escribir CSS personalizado para el deslizador de curso específico. Comenzar estilos con la ID de instancia CSS.';
$string['myaddinstance'] = 'Añadir un nuevo bloque de Deslizador de curso a la página de Mi Moodle.';
$string['navigationarrownext'] = 'Ícono de flecha de navegación';
$string['navigationarrownextdesc'] = 'Seleccionar de un rango de íconos de Font Awesome.';
$string['navigationconfiguration'] = 'Configuración de Navegación';
$string['navigationgalleryflag'] = 'Galería de navegación:';
$string['navigationgalleryflagdesc'] = 'Seleccionar ON para habilitar la galería de navegación y OFF para desactivarla.';
$string['navigationoptions'] = 'Opciones de Navegación';
$string['navigationoptionsdesc'] = 'Seleccionar de un número de opciones de navegación, tales como Flechas, Botones de selección, Flechas y Botones de selección.';
$string['numberofslides'] = 'Número de imágenes:';
$string['numberofslidesdesc'] = 'El número de imágenes a aparecer en el deslizador de curso en cualquier momento.';
$string['pluginname'] = 'Deslizador de curso';
$string['styleconfiguration'] = 'Configuración del estilo';
$string['title'] = 'Título:';
$string['titledesc'] = 'El título para el bloque del Deslizador de curso.';
