<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_exastud', language 'es_mx', branch 'MOODLE_37_STABLE'
 *
 * @package   block_exastud
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acronym'] = 'Acrónimo';
$string['add'] = 'Añadir';
$string['addallbasic'] = 'Añadir categorías básicas';
$string['addallbasicalways'] = 'Añadir todas las nuevas categorías básicas automáticamente';
$string['add_class'] = 'Añadir Clase';
$string['additional_head_teacher'] = 'Jefe de grupo Adicional';
$string['additional_head_teachers'] = 'Jefes de grupo Adicionales';
$string['additional_info'] = 'Información adicional';
$string['ags'] = 'Grupos de Trabajo';
$string['already_marked'] = 'Esta clase ya está marcada';
$string['auditleader_fieldtitle'] = 'Presidente del Comité Auditor';
$string['availablecategories'] = 'Categorías de evaluación disponibles';
$string['availableusers'] = 'Usuarios disponibles';
$string['average'] = 'Promedio';
$string['back'] = 'Regresar';
$string['backup_class_protection'] = 'Protección por contraseña  para respaldos de clase';
$string['backup_go'] = 'Respaldar Base de datos ahora';
$string['badclass'] = 'Usted no puede editar esta clase';
$string['badstudent'] = 'El estudiante no es miembro de ésta clase';
$string['basiccategories'] = 'Categorías básicas';
$string['block_settings'] = 'Configuraciones';
$string['blocktitle'] = 'Revisión del Estudiante';
$string['button_interdisciplinary_skills'] = 'Habilidades interdisciplinarias';
$string['categories'] = 'Categorías de evaluación';
$string['certificate_issue_date'] = 'Fecha de Emisión del Certificado';
$string['class'] = 'Clase';
$string['class_default_template'] = 'Plantilla predeterminada';
$string['class_delete'] = 'eliminar clase';
$string['class_educationplan'] = 'Plan educativo';
$string['class_info'] = 'Editar Clase';
$string['classleader_fieldtitle'] = 'Cabeza de clase';
$string['class_marked_as_todelete'] = 'La clase marcada para eliminar por el administrador del sitio';
$string['class_owner'] = 'Propietario de Clase';
$string['class_settings_can_edit_crosscompetencies'] = 'puede editar competencias interdisciplinarias';
$string['class_settings_can_edit_learnsocial'] = 'puede editar competencias sociales y de aprendizaje';
$string['classteacher_grade_interdisciplinary_competences'] = 'Profesor de clase puede editar competencias interdisciplinarias';
$string['classteacher_grade_learn_and_social_behaviour'] = 'Profesor de clase puede editar Comportamiento social y Aprendizaje';
$string['class_title_for_report'] = 'Nombre de clase en Reporte';
$string['class_title_for_report_description'] = 'Este título de la clase es usado en reportes. si el campo está vacío, en reportes se usa el título de clase de arriba';
$string['clear_filter'] = 'Borrar filtros';
$string['commentshouldnotbeempty'] = 'Usted tiene que escribir un comentario';
$string['competencies'] = 'Competencias interdisciplinarias';
$string['configcategories'] = 'Categorías de evaluación en {$a}';
$string['configmember'] = 'Estudiantes de {$a}';
$string['configteacher'] = 'Profesores en {$a}';
$string['configuration_classes'] = 'Configuración de la Clase';
$string['configuration_classes_onlyadmin'] = 'Acceso Admin';
$string['copy_class_from_last_period'] = 'Copiar Clase del último Período';
$string['cross_competences_for_head'] = 'Competencias interdisciplinarias';
$string['de:Bildungsstandards'] = 'Estándares educativos que pueden cumplirse';
$string['de:Fachbezeichnungen'] = 'Asuntos';
$string['delete'] = 'Eliminar';
$string['delete_class_only_without_users'] = 'Solamente pueden ser eliminadas clases sin estudiantes';
$string['delete_confirmation'] = '¿Realmente desea eliminar "{$a}"?';
$string['delete_parameter'] = 'Eliminar parámetro';
$string['detailedreview'] = 'Revisión detallada';
$string['download'] = 'Descargar';
$string['editclasscategories'] = 'Editar categorías de evaluación';
$string['editclassmemberlist'] = 'Editar lista de estudiante';
$string['editclassname'] = 'Editar clase';
$string['editclassteacherlist'] = 'Editar lista del profesor';
$string['education_plans'] = 'Planes educativos';
$string['endtime'] = 'Fecha final';
$string['errorinsertingcategories'] = 'Ocurrió un error al añadir categorías a un curso';
$string['errorinsertingclass'] = 'Error al insertar clase';
$string['errorinsertingstudent'] = 'Ocurrió un error al insertar estudiante';
$string['errorinsertingstudents'] = 'Ocurrió un error al añadir estudiante a un curso';
$string['errorremovingcategories'] = 'Ocurrió un error al remover categorías de un curso';
$string['errorremovingstudents'] = 'Ocurrió un error al remover estudiantes de un curso';
$string['errorstarttimebeforeendtime'] = '¡El período {$a->description} tiene su hora de inicio anterior a una hora de término!';
$string['errorupdatingclass'] = 'Error al actualizar clase';
$string['errorupdatingstudent'] = 'Ocurrió un error al actualizar estudiante';
$string['evaluation'] = 'Evaluación';
$string['evaluation1'] = '1 - insuficiente';
$string['evaluation10'] = '10 - muy bien';
$string['evaluation2'] = '2';
$string['evaluation3'] = '3';
$string['evaluation4'] = '4';
$string['evaluation5'] = '5';
$string['evaluation6'] = '6';
$string['evaluation7'] = '7';
$string['evaluation8'] = '8';
$string['evaluation9'] = '8';
$string['event_classassessmentcategory_added_name'] = 'Categoría de evaluación fue añadida a  la clase';
$string['event_classassessmentcategory_deleted_name'] = 'Categoría de evaluación fue eliminada de la clase';
$string['event_classcreated_name'] = 'Clase creada';
$string['event_classdatachanged_name'] = 'Los datos de la clase fueron cambiados';
$string['event_classdeleted_name'] = 'Clase eliminada';
$string['event_classmemberassigned_name'] = 'Usuario asignado a clase';
$string['event_classmemberunassigned_name'] = 'Usuario desasignado de clase';
$string['event_classownerupdated_name'] = 'Propietario de Clase actualizado';
$string['event_classteacherassigned_name'] = 'Profesor asignado a clase';
$string['event_classteacherunassigned_name'] = 'Profesor desasignado de clase';
$string['event_classupdated_name'] = 'Clase actualizada';
$string['event_competencecreated_name'] = 'Competencia creada';
$string['event_competencedeleted_name'] = 'Competencia eliminada';
$string['event_competenceupdated_name'] = 'Competencia actualizada';
$string['event_educationplancreated_name'] = 'Plan educativo creado';
$string['event_educationplandeleted_name'] = 'Plan educativo eliminado';
$string['event_educationplanupdated_name'] = 'Plan educativo actualizado';
$string['event_gradingoptioncreated_name'] = 'Opción de calificación creada';
$string['event_gradingoptiondeleted_name'] = 'Opción de calificación eliminada';
$string['event_gradingoptionupdated_name'] = 'Opción de calificación actualizada';
$string['event_periodcreated_name'] = 'Período creado';
$string['event_perioddeleted_name'] = 'Período eliminado';
$string['event_periodupdated_name'] = 'Período actualizado';
$string['event_studentdatachanged_name'] = 'Los datos del estudiante no fueron cambiados';
$string['event_studenthidden_name'] = 'Estudiante oculto';
$string['event_studentreviewcategorychanged_name'] = 'Valoración de categoría de estudiante cambiada';
$string['event_studentreviewchanged_name'] = 'Valoración de estudiante cambiada';
$string['event_studentshown_name'] = 'Estudiante mostrado';
$string['event_subjectcreated_name'] = 'Asunto creado';
$string['event_subjectdeleted_name'] = 'Asunto eliminado';
$string['event_subjectstudentdatachanged_name'] = 'Los datos del estudiante fueron cambiados para asunto';
$string['event_subjectupdated_name'] = 'Asunto actualizado';
$string['exastud:addinstance'] = 'Añadir Revision de Estudiante Exabis al curso';
$string['exastud:admin'] = 'Administrador';
$string['exastud:editperiods'] = 'Editar períodos';
$string['exastud:myaddinstance'] = 'Añadir Revision de Estudiante Exabis a Mi hogar';
$string['exastud:uploadpicture'] = 'Actualizar logo';
$string['exastud:use'] = 'Uso de Revision de Estudiante Exabis';
$string['explainclassname'] = 'Editar aquí el nombre de la clase';
$string['export_class'] = 'Respaldar Clase';
$string['filter_bp'] = 'Currículo';
$string['filter_button'] = 'Filtro';
$string['filter_category'] = 'Categoría';
$string['filter_empty'] = 'Vacío';
$string['filter_fieldset'] = 'Filtro';
$string['filter_search'] = 'Buscar título';
$string['filter_show_fulltable'] = 'Mostrar tabla completa';
$string['form_subject_teacher_form_header'] = 'Transferir asunto a otro profesor';
$string['form_subject_teacher_form_save'] = 'Transferir asunto ahora.';
$string['form_subject_teacher_form_select_new_teacher'] = 'Nuevo profesor para {$a->subjecttitle}';
$string['gender'] = 'Género';
$string['grade_and_difflevel'] = 'Calificación y nivel de dificultad';
$string['grading'] = 'Calificar';
$string['groupleader_fieldtitle'] = 'Tutor del grupo de aprendizaje';
$string['head_teacher'] = 'Jefe de una clase';
$string['head_teachers'] = 'Jefes de una clase';
$string['hide_all'] = 'Ocultar todo';
$string['hide_uploadform'] = 'Ocultar formato para subida';
$string['html_report'] = 'Vista general';
$string['import_class_from_backup'] = 'Importar Clase desde respaldo';
$string['interdisciplinary_competences'] = 'Competencias interdisciplinarias';
$string['invalidperiodid'] = 'ID del período inválida';
$string['it_is_my_class'] = 'Mi clase';
$string['last_period'] = 'Último período:';
$string['leaders'] = 'Firmas';
$string['learn_and_sociale'] = 'Aprendizaje y comportamiento social';
$string['learn_and_sociale_for_head'] = 'Aprendizaje y comportamiento social';
$string['learn_and_sociale_for_head2'] = 'Aprendizaje y comportamiento social';
$string['legend'] = 'Clave';
$string['load_last_period'] = 'Cargar último período';
$string['logging'] = 'Activar bitácoras';
$string['logosize'] = 'Par uso eficiente, el banner del logo debe ser de 840 por 100 pixeles. Por favor evite usar transparencia en archivos PNG, porque puede causar un error al crear un reporte en PDF.';
$string['man'] = 'masculino';
$string['name'] = 'Nombre';
$string['new_head_teacher'] = 'Nuevos profesores de clase';
$string['newperiod'] = 'Nuevo período';
$string['Niveau'] = 'Nivel';
$string['noclassestoreview'] = 'Sin clases para revisar';
$string['noclassfound'] = '¡No se encontraron clases!';
$string['no_entries_found'] = 'No se encontraronentradas';
$string['noperiods'] = 'Aun no hay período de evaluación definido. Por favor póngase en contacto con el administrador.';
$string['nostudentsfound'] = 'No se encontraron estudiantes.';
$string['nostudentstoreport'] = 'Sin estudiantes para reportar.';
$string['nostudentstoreview'] = 'Sin estudiantes para revisar.';
$string['not_assigned'] = 'No asignado';
$string['Note'] = 'Calificación';
$string['not_enough_data_for_report'] = 'No hay datos suficientes para generación de reporte para estudiantes seleccionados';
$string['not_found_report'] = 'No se encontró ningún reporte';
$string['parent'] = 'Padre';
$string['perioddesc'] = 'Descripción del período:';
$string['perioddescription'] = 'Descripción';
$string['periodinput'] = 'Entrada de períodos';
$string['periodoverlaps'] = 'El período {$a->period1} se traslapa con {$a->period2}';
$string['periodreview'] = 'Revisión para período';
$string['periods'] = 'Períodos';
$string['periodserror'] = 'Error con la configuraciónde los períodos';
$string['periods_incorrect'] = 'La definición del períodod no es correcta';
$string['pictureupload'] = 'Subida del logo';
$string['pluginname'] = 'Revisión de Estudiante Exabis';
$string['print'] = 'imprimir';
$string['printall'] = 'Imprimir todo';
$string['printversion'] = 'Versión imprimible';
$string['profilesubject'] = 'Asunto del perfil';
$string['project_based_badclass'] = 'Usted no puede editar este proyecto';
$string['project_based_badstudent'] = 'El estudiante no es miembro de este proyecto';
$string['project_based_class'] = 'Proyecto';
$string['project_based_configmember'] = 'Estudiantes de {$a}';
$string['project_based_configteacher'] = 'Profesores en {$a}';
$string['project_based_configuration'] = 'Editar proyecto';
$string['project_based_editclassmemberlist'] = 'Editar lista de proyecto';
$string['project_based_editclassname'] = 'Editar proyecto';
$string['project_based_editclassteacherlist'] = 'Editar lista de proyecto';
$string['project_based_errorinsertingclass'] = 'Ocurrió un error al insertar proyecto';
$string['project_based_errorupdatingclass'] = 'Error al actualizar proyecto';
$string['project_based_explainclassname'] = 'Hacer clic aquí para editar el nombre del proyecto';
$string['project_based_noclassestoreview'] = 'Sin proyectos para revisar';
$string['project_based_noclassfound'] = '¡No se encontró proyecto!';
$string['project_based_redirectingtoclassinput'] = 'No se encontró información del proyecto; redireccionando al ingreso del proyecto.';
$string['project_based_reviewclass'] = 'Revisión del proyecto';
$string['project_based_studentreview'] = 'REVISIÓN DEL PROYECTO';
$string['project_based_students'] = 'Proyectos';
$string['project_based_teachers'] = 'Proyecto-Profesores';
$string['project_based_total'] = 'Puntaje total';
$string['project_based_upload_picture'] = 'Usted puede subir un logo para un reporte específico de proyecto';
$string['redirectingtoclassinput'] = 'No se encontró información de clase, redireccionando hacia entrada de clase.';
$string['redirectingtoperiodsinput'] = 'No se encontró información de período, redireccionando hacia entrada de período.';
$string['report'] = 'Reporte';
$string['report_bilinguales'] = 'Instrucción bilingüe';
$string['report_button_export'] = 'Reportes de exportación';
$string['report_button_import'] = 'Reportes de importación';
$string['report_cross_competences'] = 'Competencias interdisciplinarias';
$string['report_delete'] = 'Eliminar reporte: {$a}';
$string['report_edit_userprofile'] = 'Editar perfil de usuario';
$string['report_export_selected_templates'] = 'Exportación seleccionada';
$string['report_export_update_files'] = 'Actualizar archivos si existieran';
$string['report_export_update_reports'] = 'Actualizar reportes si existieran';
$string['report_for_additional'] = 'Campos adicionales';
$string['report_for_bilingual'] = 'Reporte para valoración bilingüe';
$string['report_for_subjects'] = 'Certificado para asunto del perfil';
$string['report_import_file_shouldnotbeempty'] = 'El archivo no debería estar vacío.';
$string['report_import_ignored_list'] = 'Estos reportes fueron ignorados';
$string['report_import_inserted_list'] = 'Estos reportes fueron insertados';
$string['report_import_templates'] = 'Importar';
$string['report_import_updated_list'] = 'Estos reportes fueron actualizados';
$string['report_learn_and_sociale'] = 'Aprendizaje y comportamiento social';
$string['report_other_report_fields'] = 'Otros campos del reporte';
$string['report_preview'] = 'Previsualizar';
$string['report_report_eval'] = 'Evaluaciones de proyectos';
$string['reports'] = 'Reportes';
$string['report_select_all'] = 'Seleccionar todo';
$string['report_selectdeselect_all'] = 'Seleccionar/Des-seleccionar todo';
$string['report_setting_current_file'] = 'Plantilla actual';
$string['report_setting_current_title'] = 'Título actual';
$string['report_settings'] = 'Configuraciones del reporte';
$string['report_settings_button_add_additional_param'] = 'Añadir un nuevo parámetro';
$string['report_settings_copy'] = 'Copiar reporte';
$string['report_settings_countinrow'] = 'con {$a} caracteres por fila';
$string['report_settings_countinrow_fieldtitle'] = 'Caracteres por fila';
$string['report_settings_countinrow_short'] = '{$a} caracteres';
$string['report_settings_countrows'] = '{$a} filas';
$string['report_settings_countrows_fieldtitle'] = 'Número de filas';
$string['report_settings_edit'] = 'Configuraciones del reporte';
$string['report_settings_group_title_default'] = 'Predeterminado';
$string['report_settings_group_title_other'] = 'Campos adicionales';
$string['report_settings_maxchars'] = 'con un máximo de {$a} caracteres';
$string['report_settings_maxchars_fieldtitle'] = 'Máximo de caracteres';
$string['report_settings_no'] = 'no';
$string['report_settings_selectboxkey_fieldtitle'] = 'Clave';
$string['report_settings_selectboxvalue_fieldtitle'] = 'Valor';
$string['report_settings_setting_additional_params'] = 'Parámetros adicionales';
$string['report_settings_setting_bp'] = 'Currículo';
$string['report_settings_setting_category'] = 'Categoría';
$string['report_settings_setting_class'] = 'Clase';
$string['report_settings_setting_comments'] = 'Comentarios';
$string['report_settings_setting_dateofbirth'] = 'Fecha de nacimiento';
$string['report_settings_setting_focus'] = 'Foco';
$string['report_settings_setting_grades'] = 'Calificaciones';
$string['report_settings_setting_grades_rules'] = 'Delimitador \';\\';
$string['report_settings_setting_hidden'] = 'Oculto';
$string['report_settings_setting_learninggroup'] = 'Grupo de aprendizaje';
$string['report_settings_setting_learnsocialbehavior'] = 'Aprendizaje y comportamiento social';
$string['report_settings_setting_placeofbirth'] = 'Lugar de nacimiento';
$string['report_settings_setting_projektthema'] = 'Valoración del proyecto';
$string['report_settings_setting_reportdate'] = 'Fecha para tarjeta de reporte';
$string['report_settings_setting_studentname'] = 'Nombre y Apellido(s)';
$string['report_settings_setting_subjectelective'] = 'Asunto electivo';
$string['report_settings_setting_subjectprofile'] = 'Asuntos del perfil';
$string['report_settings_setting_subjects'] = 'Asuntos';
$string['report_settings_setting_template'] = 'Plantilla';
$string['report_settings_setting_title'] = 'Título';
$string['report_settings_setting_year'] = 'Año escolar';
$string['report_settings_upload_new_filetemplate_overwrite'] = 'Sobrescribir archivo si existiera';
$string['report_settings_yes'] = 'si';
$string['report_setting_type_header'] = 'Encabezado';
$string['report_setting_type_image'] = 'Imagen';
$string['report_setting_type_image_height'] = 'Altura';
$string['report_setting_type_image_maxbytes'] = 'Tamaño máximo (bytes)';
$string['report_setting_type_image_width'] = 'Ancho';
$string['report_setting_type_matrix'] = 'Matriz';
$string['report_setting_type_matrix_column_titles'] = 'Títulos de columna';
$string['report_setting_type_matrix_row_titles'] = 'Títulos de filas';
$string['report_setting_type_matrix_type'] = 'Tipo de matriz';
$string['report_setting_type_matrix_type_checkbox'] = 'Casilla de selección';
$string['report_setting_type_matrix_type_radio'] = 'Botón de selección';
$string['report_setting_type_matrix_type_text'] = 'Texto';
$string['report_setting_type_select'] = 'Seleccionar';
$string['report_setting_type_text'] = 'Texto';
$string['report_setting_type_userdata'] = 'Campo de perfil';
$string['report_setting_willbe_added'] = 'No existe ahora. Será añadido.';
$string['report_student_template'] = 'Plantilla';
$string['report_template'] = 'Plantilla';
$string['responsibility'] = 'Responsabilidad';
$string['review'] = 'Revisión';
$string['review_button'] = 'Revisar';
$string['reviewclass'] = 'Revisión de clase';
$string['reviewcount'] = 'revisión(es) todavía';
$string['reviewstudent'] = 'Revisión de estudiante';
$string['review_student_other_data_body'] = 'Cuerpo';
$string['review_student_other_data_footer'] = 'Pie de página';
$string['review_student_other_data_header'] = 'Encabezado';
$string['review_table_part_additional'] = 'General';
$string['review_table_part_subjects'] = 'Asuntos';
$string['schoollieder_fieldtitle'] = 'Director de escuela';
$string['school_logo'] = 'Logo de escuela';
$string['select_all'] = 'Seleccionar todo';
$string['select_another_class'] = 'Seleccionar otra clase';
$string['select_student'] = 'Por favor seleccione al menos un estudiante';
$string['selfreliance'] = 'Auto-confianza (self-reliance)';
$string['settings_a2fa_requirement'] = 'Usar autenticación de dos factores';
$string['settings_a2fa_requirement_def'] = 'Desactivado (no se requiere autenticación de dos factores)';
$string['settings_competence_evaltype_grade'] = 'Calificaciones';
$string['settings_competence_evaltype_point'] = 'Puntos';
$string['settings_competence_evaltype_text'] = 'Entrada de texto';
$string['settings_detailed_review'] = 'Revisión detallada';
$string['settings_detailed_review_body'] = 'Esta configuración le permite a Usted ver todas las valoraciones de profesores en detalle';
$string['settings_edustandarts'] = 'Estándares educativos que se pueden cumplir';
$string['settings_edustandarts_description'] = 'Lista separada por comas';
$string['settings_eval_setup'] = 'Valores de calificación de evaluación';
$string['settings_exacomp_assessment_categories'] = 'Usar rejilas de competencia para categorías de valoración';
$string['settings_exacomp_verbeval'] = 'Valoraciones verbalizadas de competencias exabis';
$string['settings_only_learnsoziale'] = 'Valoración solamente de comportamiento social y aprendizaje';
$string['settings_project_based_assessment'] = 'Evaluación basada en el proyecto';
$string['settings_project_based_assessment_body'] = 'Esta configuración le permite a Usted usar valoración basada en el proyecto en lugar de evaluación de clase';
$string['settings_shoolname'] = 'Reporte de Desarrollo del Aprendizaje: Nombre de la Escuela';
$string['settings_shooltype'] = 'Reporte de Desarrollo del Aprendizaje: Tipo de Escuela';
$string['showall'] = 'Mostrar todo';
$string['show_all'] = 'Mostrar todo';
$string['starttime'] = 'Hora de inicio';
$string['studentgradereports'] = 'Reportes de calificación';
$string['studentreview'] = 'REVISIÓN DE ESTUDIANTE';
$string['students'] = 'Miembros';
$string['subject'] = 'Asunto';
$string['subject_category'] = 'Categoría';
$string['subject_category_b'] = 'Mejor calificación';
$string['subject_category_m'] = 'Asunto Relevante';
$string['suggestions_from_exacomp'] = 'Sugerencias de calificación desde rejilla de competencia (exacomp)';
$string['teacher'] = 'Profesor';
$string['teacher_for_bilingual'] = 'Profesor para valoración bilingüe';
$string['teacher_for_project'] = 'Profesor para valoración del proyecto';
$string['teachers'] = 'Profesores';
$string['teachers_options'] = 'Opciones del Profesor';
$string['teacher_subject_role'] = 'Descripción de asunto/rol del profesor';
$string['teamplayer'] = 'Miembro de equipo';
$string['temporary_hidden'] = 'Temporalmente no disponible';
$string['textarea_chars'] = 'Caracteres';
$string['textarea_charsleft'] = 'Caracteres restantes';
$string['textarea_max'] = 'Máximo';
$string['textarea_maxchars'] = 'Todos los caracteres';
$string['textarea_rows'] = 'Filas';
$string['textblock'] = 'Bloque de texto';
$string['total'] = 'Puntaje total';
$string['UMan'] = 'Masculino';
$string['upload_picture'] = 'Usted puede subir un logo para un reporte específico de una escuela';
$string['upload_success'] = '¡El nuevo logo se subió exitosamente!';
$string['UWoman'] = 'Femenino';
$string['woman'] = 'femenino';
