<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_fn_mentor', language 'es_mx', branch 'MOODLE_33_STABLE'
 *
 * @package   block_fn_mentor
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activecategories'] = 'Categorías activas';
$string['add_all'] = 'Añadir todos';
$string['add_a_note'] = 'Añadir una nota';
$string['add_button'] = 'Añadir';
$string['addedit'] = 'Añadir/Editar';
$string['all'] = 'Todos';
$string['allcategories'] = 'Todas las categorías';
$string['allcourses'] = 'Todos los Cursos';
$string['all_courses'] = 'Todos los Cursos';
$string['allgroups'] = 'Todos los grupos';
$string['all_mentees'] = 'Todos los aprendices';
$string['allmentorgroups'] = 'Todos los grupos de mentores';
$string['allmentors'] = 'Todos los mentores';
$string['all_mentors'] = 'Todos los Mentores';
$string['allownotes'] = 'Permitirle al mentor ver Notas';
$string['allstudentdataupdate'] = 'El generar una lista puede tardar bastante tiempo. ¿Desea continuar?';
$string['allstudentdataupdateinfo'] = 'Esta lista fue generada en <br />{$a}';
$string['allstudents'] = 'Todos los estudiantes';
$string['all_students'] = 'Todos los Estudiantes';
$string['anycoursegrade'] = 'Cualquier calificación de curso';
$string['appended_message'] = 'Mensaje Anexado';
$string['appendedmsgoptional'] = 'Mensaje Anexo (opcional)';
$string['applyto'] = 'Aplicar a';
$string['assign'] = 'Asignar';
$string['assignedtomentor'] = 'Asignado a mentor "{$a}"';
$string['assignedtomentornot'] = 'No asignado a mentor "{$a}"';
$string['assign_mentor'] = 'gestionar mentores';
$string['automatedmessage'] = 'Este es un mensaje automatizado de {$a}. Por favor no responda a este mensaje.';
$string['availablementees'] = 'Aprendices disponibles';
$string['availablementors'] = 'Mentores disponibles';
$string['blockinfo'] = 'Información del bloque';
$string['blockname'] = 'Nombre del bloque';
$string['blocktitle'] = 'Gestor de Mentor';
$string['blockview'] = 'Vista de bloque';
$string['breadcrumb:activitiescompleted'] = 'Actividades Finalizadas';
$string['breadcrumb:activitiesincompleted'] = 'Actividades NO-Finalizadas';
$string['breadcrumb:draft'] = 'Borrador de Actividades';
$string['breadcrumb:notattempted'] = 'No Intentada';
$string['breadcrumb:waitingforgrade'] = 'Esperando la Calificación';
$string['category'] = 'Categoría';
$string['clickhere'] = '{$a}';
$string['close'] = 'Cerrar';
$string['completed'] = 'Finalizada';
$string['completed2'] = 'Finalizada - exitosa';
$string['completedon'] = 'Curso finalizado en <br>{$a}';
$string['completedsuccessful'] = 'Finalizado - exitoso';
$string['completedunsuccessful'] = 'Finalizado - no-exitoso';
$string['completionnotenabled'] = '<p>El seguimiento de finalización no está habilitado en este curso.</p>';
$string['completionstatus'] = 'Estatus de finalización';
$string['config'] = 'Configurar';
$string['confirmsend'] = 'Usted está a punto de enviar notificaciones.<br>¿Quiere continuar?';
$string['consecutive'] = 'Ingresado por {$a} días consecutivos';
$string['continue'] = 'Continuar';
$string['course'] = 'Curso';
$string['coursecategories'] = 'Catwegorías de curso';
$string['coursecategoriesincluded'] = 'Categorías de curso incluidas';
$string['courses'] = 'Cursos';
$string['creategroup'] = 'Crear grupo';
$string['create_new_rule'] = 'Crear regla Nueva';
$string['currentgrade'] = 'Calificación Actual';
$string['dear'] = 'Estimado(a)';
$string['dearfirstname'] = 'Estimado(a) {$a}, <br /><br />';
$string['dearfirstnamestr'] = 'Estimado/a ...,';
$string['dearrolename'] = 'Estimado(a) {$a}, <br /><br />';
$string['dearsirmadam'] = 'Estimado Señor o Señora, <br /><br />';
$string['delete'] = 'Eliminar';
$string['deletegroupconfirmmsg'] = 'Eliminará registros permanentemente. ¿Desea continuar?';
$string['draft'] = 'Borrador';
$string['duplicateemaildetected'] = 'Email duplicado detectado';
$string['edit'] = 'Editar';
$string['email'] = 'Email';
$string['emailerror'] = '..........Email[ERROR]';
$string['emailsent'] = '..........Email[ENVIADO]';
$string['export'] = 'Exportar';
$string['export_includeallusers'] = 'Incluir a todos los usuarios del sitio Moodle';
$string['export_includeenrolledusers'] = 'Incluir a todos los usuarios que están actualmente inscritos en al menos un curso activo';
$string['export_mentorsandmanagers'] = 'Incluir a todos los usuarios que actualmente son mentores y mánagers. Esta opción preservará las relaciones mentor-aprendiz al igual que las membresías de grupo.';
$string['exportusers'] = 'Exportar usuarios';
$string['filter'] = 'Filtro';
$string['finish'] = 'Terminar';
$string['finisher'] = 'TERMINADO';
$string['firstname'] = 'Nombre(s)';
$string['fn_mentor:addinstance'] = 'Añadir un bloque de Mentores Aprendices';
$string['fn_mentor:assignmentor'] = 'Asignar entor';
$string['fn_mentor:createnotificationrule'] = 'Crear regla de notificación';
$string['fn_mentor:manageall'] = 'Gestionar todos';
$string['fn_mentor:myaddinstance'] = 'Aññadir un bloque de Mentores Aprendices a Mi Moodle';
$string['fn_mentor:viewactivitylist'] = 'Ver lista de actividad';
$string['fn_mentor:viewallmentees'] = 'Ver estudiantes que no son mis tutorados';
$string['fn_mentor:viewblock'] = 'Ver bloque';
$string['fn_mentor:viewcoursenotes'] = 'Ver notas del curso';
$string['followingstudentsmatch'] = 'Los siguientes estudiantes actualmente coinciden con el criterio de esta regla de notificación';
$string['followinguserssend'] = 'Si esta regla se corre ahora, el Mánager de Mentor intentará enviarles notificaciones a
los siguientes usuarios. Por favor tenga en cuenta que el color del nombre indica el rol de ese usuario: Verde = estudiante,
Azul = mentor, Rojo = profesor.';
$string['g2'] = 'Calificación del curso';
$string['g2_message'] = '{$a->firstname} tiene un promedio de calificación global del curso de {$a->g2}.';
$string['g4'] = 'Calificación del Curso debajo de {$a}%';
$string['g4_message'] = '{$a->firstname} tiene un promedio de calificación global del curso de  {$a->g4}%.';
$string['g6'] = 'Calificación del Curso arriba de {$a}%';
$string['g6_message'] = '{$a->firstname} tiene un promedio de calificación global del curso de {$a->g6}%.';
$string['generatelist'] = 'Generar lista';
$string['generatenewlist'] = 'Generar nueva lista';
$string['grade'] = 'Calificación';
$string['gradeall'] = 'Calificación para todas las actividades intentadas y/o actividades disponibles';
$string['group'] = 'Grupo';
$string['groupmembers'] = 'Miembros del grupo';
$string['groupmentees'] = 'Agrupar aprendices';
$string['groupmentors'] = 'Agrupar mentores';
$string['groups'] = 'Grupos';
$string['help'] = 'Ayuda';
$string['howoften'] = 'Qué tan seguido enviar';
$string['how_often'] = 'Qué tan seguido';
$string['idnumber'] = 'Número ID';
$string['import'] = 'Importar';
$string['importexport'] = 'Importar-Exportar';
$string['importexportpagedesc'] = '<p>La característica importar-exportar les permite a los administradores usar un gestor de hoja_de_cálculo (como Excel) para hacer lo siguiente:</p>
<ol>
<li>Asignar el rol de Mentor a usuarios específicos (ejemplo: Martha es una mentor)</li>
<li>Asociar Mentores con Aprendices (ejemplo: Martha es una mentor para Billy y Emily)</li>
<li>Organizar Mentores dentro de grupos (ejemplo: Martha es parte del Grupo Verde)</li>
</ol>
<p class="warning-msg"><strong>{$a} Advertencia:</strong> El proceso de Importar remplazará TODAS las relaciones actuales mentor-mentor en el Gestor de Mentor. Para preservar los datos existentes , haga click en el botón inferior para Exportar Usuarios (para crear un archivo de exportación con sus datos existentes) y después importe el mismo archivo después de que Usted le haya hecho los cambios deseados.</p>
<p>Instrucciones:</p>
<ol>
<li>Haga clic en el botón inferior para Exportar Usuarios, para descargar una hoja_de_cálculo con una lista de los usuarios de su sitio.</li>
<li>Abra el archivo con Excel (o con otro programa para hojas_de_cálculo) y haga los cambios deseados.</li>
<li>Importe el archivo al hacer clic en el botón inferior para Importar Usuarios .</li>
</ol>';
$string['importusers'] = 'Importar usuarios';
$string['includeextranedcolumns'] = 'Experimental: Incluir columnas NED extra en página de exportar';
$string['incompleted'] = 'NO-completada';
$string['incompleted2'] = 'Completada -NO-exitosa';
$string['info_about_selected_people'] = 'Información acerca de personas seleccionadas';
$string['inprogress'] = 'En progreso';
$string['linktomentorpage'] = 'Enlace a reporte en-línea <a href="{$a}">{$a}</a>';
$string['listrecipients'] = 'Enlistar destinatarios';
$string['managegroups'] = 'Geestionar grupos';
$string['managementorgroups'] = 'Grupos de mentores';
$string['managementormenteerelations'] = 'Relaciones mentor-aprendiz';
$string['manage_mentor_role'] = 'Gestionar Roles de Mentores';
$string['manage_mentors'] = 'Gestionar Mentores';
$string['manage_notification'] = 'Gestionar notificaciones';
$string['markinmanagerscoursecats'] = 'Gestor de Mentor - Categorías de Curso';
$string['markinmanagerscoursecatsdesc'] = 'Seleccionadas las categorías de curso que serán procesadas por el bloque de Gestor de Mentor en la Portada y el Tablero de Moodle.';
$string['maxnumberofmentees'] = 'Número máximo de aprendices';
$string['mentee'] = 'Aprendiz';
$string['menteecanview'] = 'Permitirles a los tutoreados ver bloque';
$string['mentees'] = 'Aprendices';
$string['mentees_without_groups'] = 'Aprendices sin grupos';
$string['mentees_without_mentor'] = 'Aprendices sin mentor';
$string['mentee_without_course'] = 'Mostrar tutoreados sin cursos';
$string['mentor'] = 'Mentor';
$string['mentorappendedmsg'] = 'Anexar Mensaje para Mentor';
$string['mentoremail'] = 'Mentor (Email)';
$string['mentorgroup'] = 'Grupo de Mentor';
$string['mentorgroups'] = 'Grupos de Mentor';
$string['mentorgroupsnotavilable'] = 'Grupos de mentor no están disponibles.)';
$string['mentornotificationtype'] = 'Mentor ({$a})';
$string['mentorroles'] = 'Roles de mentor';
$string['mentor_role_system'] = 'Rol de Mentor - Sistema';
$string['mentor_role_user'] = 'Rol de Mentor - Usuario';
$string['mentors'] = 'Mentores';
$string['mentorsms'] = 'Mentors';
$string['mentors_without_groups'] = 'Mentores sin Grupos';
$string['mentors_without_mentee'] = 'Mentor sin aprendiz';
$string['message_header'] = 'Reporte del Progreso de <strong>{$a->sitename}</strong> <br />
Estudiante: <strong>{$a->studentname}</strong> <br />
Cursos Afectados: <strong>{$a->coursename}</strong> <br /><br /><hr />';
$string['messagesprocessing'] = 'Los mensajes están siendo procesados.<br>Por favor espere a la confirmación.';
$string['myprogress'] = 'Mi Progreso';
$string['n1'] = 'Sin ingresar al sitio por {$a} días';
$string['n1_message'] = '{$a->firstname} no ha ingresado por {$a->n1} días.';
$string['n2'] = 'Sin actividad por {$a} días';
$string['n2_message'] = '{$a->firstname} no ha completado ninguna actividad en los últimos {$a->n2} días..';
$string['name'] = 'Nombre(s)';
$string['no_activities'] = 'No hay actividades en este curso';
$string['nocoursetotal'] = 'El libro de calificaciones no contiene cálculos para total del curso.';
$string['nomessagessent'] = 'No se enviaron mensajes';
$string['notattempted'] = 'No intentada';
$string['notenrolledanycourse'] = 'Este estudiante no está inscrito en curso alguno.';
$string['notes'] = 'Notas';
$string['not_found'] = 'Registro no encontrado';
$string['notification'] = 'Notificación';
$string['notification_rules'] = 'reglas de Notificación';
$string['notifications'] = 'Notificaciones';
$string['notingroup'] = 'No está en el grupo';
$string['numofcomplete'] = 'Número de actividades completas';
$string['open'] = 'Abierto';
$string['open_progress_reports'] = 'Reportes de Progreso Abierto';
$string['othersettings'] = 'Otras configuraciones';
$string['pagelayout'] = 'Diseño de página';
$string['page_title_assign_mentor'] = 'Asignar mentores a los Estudiantes';
$string['passinggrade'] = 'Calificación aprobatoria a usar cuando no se configure condición de calificación';
$string['period'] = 'Cada <br>{$a} días';
$string['permission_error'] = '¡Error de permiso!';
$string['pleaseselectagroup'] = 'Por favor seleccione un grupo';
$string['pleaseselectamentor'] = 'Por favor, seleccione un mentor.';
$string['pluginname'] = 'Aprendices del mentor';
$string['potentialusers'] = 'Usuarios potenciales';
$string['profile'] = 'Perfil';
$string['progress'] = 'Progreso';
$string['progressreportfrom'] = 'Mensaje de {$a}';
$string['remove_all'] = 'Quitar todo';
$string['remove_button'] = 'Quitar';
$string['reportview'] = 'Vista de reportee';
$string['rolename'] = 'Nombre del rol';
$string['roles'] = 'Roles';
$string['rule'] = 'Regla';
$string['rule_name'] = 'Nombre de regla';
$string['runallrules'] = 'Correr todas las reglas';
$string['run_now'] = 'Correr ahorita';
$string['search'] = 'Buscar';
$string['selectcategories'] = 'Seleccionar categorías';
$string['selectedmentees'] = 'Aprendices seleccionados';
$string['selectedmentor'] = 'Mentor seleccionado';
$string['selectedmentors'] = 'Mentores seleccionado';
$string['select_student'] = 'Seleccionar estudiante:';
$string['sendall'] = 'Criterio de notificación + Mensaje Anexado';
$string['sendappended'] = 'Solamente enviar Mensaje Anexado';
$string['sendusernotification'] = 'Enviar notificación al usuario';
$string['setgroupleader'] = 'Configurar Líder del Grupo';
$string['settings'] = 'Configuracionees';
$string['show'] = 'Mostrar';
$string['show_all'] = 'Mostrar todos los Mentores y Aprendices';
$string['showallmentors'] = 'Mostrar todos los Mentores';
$string['show_all_notes'] = 'Mostrar todas las notas';
$string['showallstudents'] = 'Mostrar opción de "Todos los Estudiantes" en menú';
$string['showallteachers'] = 'Mostrar todos los Profesores';
$string['showgradestatus'] = 'Mostrar estatus de calificación';
$string['show_mentor_sort'] = 'Mostrar Menú para Ordenar Mentor/Aprendiz';
$string['showsitegroups'] = 'Mostrar opción de selección de grupos del sitio';
$string['sirmadam'] = 'Señor o Señora';
$string['sms'] = 'SMS';
$string['smserror'] = '..........SMS[ERROR]';
$string['smssent'] = '..........SMS[ENVIADO]';
$string['sortby'] = 'Ordenar por';
$string['student'] = 'Estudiante';
$string['studentappendedmsg'] = 'Anexar mensaje para Estudiante';
$string['studentemail'] = 'Estudiante (Email)';
$string['studentnotificationtype'] = 'Estudiantev ({$a})';
$string['studentrole'] = 'Rol del estudiante';
$string['students'] = 'Estudiantes';
$string['studentsms'] = 'Estudiante (SMS)';
$string['studentswithmentors'] = 'Estudiantes con mentores';
$string['students_without_group'] = 'Estudiantes sin grupos';
$string['students_without_mentor'] = 'Estudiantes sin Mentor';
$string['studentswithoutmentors'] = 'Estudiantes sin mentores';
$string['submit'] = 'Enviar';
$string['submitted_activities'] = 'Actividades Enviadas';
$string['successful'] = 'Exitoso';
$string['teacher'] = 'Profesor';
$string['teacherappendedmsg'] = 'Anexar Mensaje para Profesor';
$string['teacheremail'] = 'Profesor (Email)';
$string['teachernotificationtype'] = 'Mentor ({$a})';
$string['teacherrole'] = 'Rol de profesor';
$string['teachersms'] = 'Profesor (SMS)';
$string['terminology'] = 'Terminología';
$string['title:completed'] = 'Compeltado';
$string['title:incompleted'] = 'NO-completado';
$string['title:notattempted'] = 'NO Intentado';
$string['title:saved'] = 'Borrador';
$string['title:waitingforgrade'] = 'Esperando ser calificado';
$string['toomanyusers'] = 'Demasiados usuarios para mostrar.<br><a href="{$a}">Haga click aquí </a> para generar lista.';
$string['unknownmentorgroup'] = '¡Grupo de mentor desconocido ({$a})!';
$string['updatealluserreport'] = 'Actualizar todos los reportes de usuarios';
$string['updatedata'] = 'Actualizar datos';
$string['uploadusers'] = 'Subir usuarios';
$string['usementorgroups'] = 'Usar grupos de mentor';
$string['useraddedtocohort'] = 'Usuario añadido a cohorte "{$a}"';
$string['useraddedtomentorgroup'] = 'Usuario añadido a grupo de mentor "{$a}"';
$string['userisnotmentor'] = '¡Usuario no es un mentor ({$a})!';
$string['version'] = 'Versión';
$string['waitingforgrade'] = 'Esperando ser calificado';
$string['whattosend'] = 'Qué enviar';
$string['whentosend'] = 'Criterio de Notificación';
$string['when_to_send'] = 'Cuando enviar';
$string['whotosend'] = 'A quien enviarlo';
$string['who_to_send'] = 'A quien enviarlo';
$string['wordformentee'] = 'Palabra para Aprendiz';
$string['wordformentees'] = 'Palabra para Aprendices';
$string['wordformentor'] = 'Palabra para Mentor';
$string['wordformentorgroup'] = 'Palabra para Grupo de Mentor';
$string['wordformentorgroups'] = 'Palabra para Grupos de Mentor';
$string['wordformentors'] = 'Palabra para Mentores';
