<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_mhaairs', language 'es_mx', branch 'MOODLE_36_STABLE'
 *
 * @package   block_mhaairs
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adminhelplabel'] = 'Documentación admin';
$string['availableservices'] = 'Servicios Disponibles';
$string['baseaddresslabel'] = 'Dirección de Servicio';
$string['block_mhaairs_get_completion'] = 'Regresa finalización del curso';
$string['block_mhaairs_get_completions'] = 'Regresa finalización de actividades del curso';
$string['blocknotconfig'] = 'Este bloque requiere configuración adicional. Por favor, configure el bloque.';
$string['blocksettings'] = 'Configuraciones del Bloque';
$string['cachehelp'] = 'Enlaces de Ayuda';
$string['cacheservices'] = 'Servicios';
$string['connected_displaylabel'] = 'ConnectEd';
$string['conskeylabel'] = 'Clave del Consumidor';
$string['coursenotconfig'] = 'Este bloque requiere configuración adicional. Por favor, contacte a su administrador del sitio.';
$string['customernumberlabel'] = 'Número de Cliente';
$string['edit_prelabel'] = 'Enlaces a Mostrar';
$string['error_invalid_course_param'] = '¡Párametro de curso inválido pasado!';
$string['error_no_course'] = '¡El curso no existe!';
$string['error_no_course_completion'] = '¡La finalización no está habilitada para este curso!';
$string['error_no_system_completion'] = '¡La finalización no está habilitada para esta instancia!';
$string['error_notsecuressl'] = 'EROR: La conexción debe ser asegurada con SSL.';
$string['error_no_user'] = '¡El usuario no existe!';
$string['error_tokeninvalid'] = 'ERROR: El token es inválido.';
$string['get_completion_activity_compl_desc'] = 'Estatus de finalización de actividad';
$string['get_completion_activity_desc'] = 'Título de actividad';
$string['get_completion_activity_type_desc'] = 'Tipo de actividad';
$string['get_completion_completion_desc'] = 'Estatus de Finalización del Curso';
$string['get_completion_course_desc'] = 'Curso para el cual obtener el estatus de finalización';
$string['get_completion_user_desc'] = 'Usuario  para el cual obtener el estatus de finalización';
$string['gradelog'] = 'Bitácora de cambio de calificación';
$string['gradelogdesc'] = 'Datos crudos de intercambio de calificaciones en bitácora para propósitos de depuración. Debería de estar deshabilitado en sitios de producción. Los archivos de bitácora están almacenados en el directorio moodledata [moodledata]/mhaairs].
Cada solicitud individual de servicio web genera un archivo  de bitácora separado con formato del nombre del archivo
mhaairs_año-mes-daía_hora-min-seg_randomkey.log';
$string['gradelogs'] = 'Bitácoras de cambio de calificación';
$string['instructorhelplabel'] = 'Documentación del instructor';
$string['json'] = 'JSON';
$string['linktype'] = 'Tipo de Enlace';
$string['linktypelabel'] = 'Tipo de Enlace:';
$string['mhaairs'] = 'MH AAIRS';
$string['mhaairs:addinstance'] = 'Añadir un nuevo bloque de McGraw-Hill AAIRS';
$string['mhaairs_displayhelp'] = 'Enlaces de Ayuda';
$string['mhaairs_displayhelpdesc'] = 'Seleccionar esta opción si desea que los enlaces de ayuda aparezcan en el bloque apropiado para roles de administrador y profesor.';
$string['mhaairs_displaylabel'] = 'McGraw-Hill Campus';
$string['mhaairs:myaddinstance'] = 'Añadir una instancia del bloque MxGraw-Hill AAIRS a la página de Mi Moodle.';
$string['mhaairs_syncgradebook'] = 'Sincronización de Libro de Calificaciones';
$string['mhaairs_syncgradebookdesc'] = 'Sincronización de Libro de Calificaciones proporciona la habilidad de empujar puntajes desde MH Campus directamente al Libro de Calificaciones de Moodle. Nota: Si solamente Tegrity está habilitado en su sitio, esto es irrelevante.';
$string['mhaairs:viewadmindoc'] = 'Ver Documentación del Administrador';
$string['mhaairs:viewteacherdoc'] = 'Ver Documentación del Profesor';
$string['nocachefound'] = 'No se encontró caché';
$string['nogradelogs'] = 'No hay bitácoras de cambio de calificación.';
$string['nolinkdefined'] = 'Sin tipo de enlace definido.';
$string['nolinktext'] = 'Sin enlace';
$string['noservicesmsg'] = 'Los servicios disponibles no han sido configurados para este sitio. Por favor contacte a su administrador del sitio.';
$string['pluginname'] = 'McGraw-Hill AAIRS';
$string['resetcaches'] = 'Reiniciar cachés';
$string['responseformat'] = 'Formato de respuesta';
$string['secretlabel'] = 'Secreto Compartido';
$string['service_down_msg'] = 'Uno o más de los servicios web está actualmente caído o sus datos de acceso del cliente no están configurados correctamente. Por favor contacte a McGraw-Hill para acciones siguientes.';
$string['services_desc'] = 'Los servicios de arriba se mostrarán como enlaces en el bloque MH AAIRS. Sleccione cuales sistemas deberían de estar disponibles a cursos en su sitio. Los servicios seleccionados aparecerán como opciones en las configuraciones de instancia del bloque.';
$string['services_displaylabel'] = 'Servicios Disponibles';
$string['simple'] = 'Nombre_de_usuario/Contraseña';
$string['sitenotconfig'] = 'Este sitio requiere configuración adicional. Por favor contacte  a su admninistrador del sitio.';
$string['sslonlylabel'] = 'Solamente SSL';
$string['token'] = 'Token';
$string['xml'] = 'XML';
