<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_mystats', language 'es_mx', branch 'MOODLE_24_STABLE'
 *
 * @package   block_mystats
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adminheading'] = 'Configuraciones globales para mis estadísticas';
$string['admintext'] = 'Estas configuraciones afectan a todas las instancias del bloque de mis estadísticas.';
$string['allowprofile'] = 'Permitir en páginas de perfil';
$string['allowprofiletext'] = 'Permitirle al bloque de Mis Estadísticas aparecer en las páginas de perfil de los usuarios. Las estadísticas relacionadas con calificaciones están ocultas en este contexto. Si ya hubiera instancias de este bloque en páginas de perfil, el deshabilitarlas podría causar errores.';
$string['allowuserconfig'] = 'Permitir configuración al usuario';
$string['allowuserconfigtext'] = 'Permitirle al usuario decidir cuales secciones se muestran ( de las permitidas en las configuraciones)';
$string['assignmentattempt'] = 'Envíos de tareas';
$string['assignments'] = 'Tareas';
$string['assignmentscores'] = 'Calificaciones de tareas';
$string['blocksettings'] = 'Configuraciones de Mis Estadísticas';
$string['blocktitle'] = 'Título del bloque';
$string['blocktitle_help'] = 'El título que aparece en el encabezado del bloque';
$string['blogactivity'] = 'Relacionados a una actividad';
$string['blogcourse'] = 'Relacionados a un curso';
$string['blogposts'] = 'Todas las publicaciones en blogs';
$string['blogs'] = 'Blogs';
$string['bytes'] = 'bytes';
$string['fileattached'] = 'Anexos a publicaciones';
$string['fileavgsize'] = 'Tamaño promedio de archivos';
$string['fileprivate'] = 'Archivos privados';
$string['files'] = 'Archivos';
$string['filesubmitted'] = 'Enviados para tareas';
$string['filetotalsize'] = 'Tamaño totalde archivos subidos';
$string['forumposts'] = 'Todas las publicaciones en foro';
$string['forumreplies'] = 'Respuestas';
$string['forums'] = 'Foros';
$string['forumtopics'] = 'Nuevos temas';
$string['glossary'] = 'Glosario';
$string['glossaryapproved'] = 'Entradas aprobadas';
$string['glossaryentries'] = 'Entradas de glosario';
$string['largestfile'] = 'Archivo más grande';
$string['lastattempt'] = 'Último intento';
$string['latestglossary'] = 'Última entrada';
$string['latestpost'] = 'Última publicación';
$string['lessonattempt'] = 'Intentos de lección';
$string['lessons'] = 'Lecciones';
$string['lessonscores'] = 'Calificaciones de lecciones';
$string['messagecontacts'] = 'Contactos para mensajes';
$string['messagereceived'] = 'Mensajes recibidos';
$string['messages'] = 'Mensajes';
$string['messagesent'] = 'Mensajes enviados';
$string['mystats:addinstance'] = 'Añadir un bloque de Mis Estadísticas';
$string['mystats:myaddinstance'] = 'Añadir un bloque de Mis Estadísticas a la página de Mi Moodle';
$string['noattemptsrecorded'] = 'Sin intentos grabados';
$string['nofiles'] = 'Sin archivos subidos';
$string['noglossary'] = 'Sin entradas contribuídas';
$string['nogrades'] = 'Sin calificaciones grabadas';
$string['noposts'] = 'Sin publicaciones grabadas';
$string['pluginname'] = 'Mis Estadísticas';
$string['quizattempt'] = 'Intentos de exámenes';
$string['quizavgscore'] = 'Calificaciones promedio';
$string['quizhighscore'] = 'Calificación más alta';
$string['quizscores'] = 'Calificaciones de exámenes';
$string['quizzes'] = 'Exámenes';
$string['scorepercent'] = 'Porcentaje de calificación';
$string['showassignment'] = 'Tareas';
$string['showassignmenttext'] = 'Mostrar estadísticas de tareas';
$string['showblog'] = 'Blogs';
$string['showblogtext'] = 'Mostrar estadísticas de blog';
$string['showcharts'] = 'Mostrar gráficas';
$string['showchartstext'] = 'Mostrar gráficas para cada grupo de estadísticas. Cuando se desabilita, la información se presenta como texto.';
$string['showfile'] = 'Archivos';
$string['showfiletext'] = 'Mostrar estadísticas de archivos';
$string['showforum'] = 'Foros';
$string['showforumtext'] = 'Mostrar estadísticas de foros';
$string['showglossary'] = 'Entradas de glosario';
$string['showglossarytext'] = 'Mostrar estadísticas de entradas de glosario';
$string['showlesson'] = 'Lecciones';
$string['showlessontext'] = 'Mostrar estadísticas de lecciones';
$string['showmsg'] = 'Mensajes';
$string['showmsgtext'] = 'Mostrar estadísticas de mensajes';
$string['showquiz'] = 'Exámenes';
$string['showquiztext'] = 'Mostrar estadísticas de exámenes';
$string['totalfiles'] = 'Archivos totales';
