<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_point_view', language 'es_mx', branch 'MOODLE_37_STABLE'
 *
 * @package   block_point_view
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assign'] = 'Tareas';
$string['blacktrack'] = 'Pista negra';
$string['blockdisabled'] = '<h3 style="color: red">El bloque está deshabilitado</h3>';
$string['bluetrack'] = 'Pista azul';
$string['book'] = 'Libros';
$string['chat'] = 'Gráficas';
$string['choice'] = 'Opciones';
$string['close_field'] = 'Campo <b>Cerrar</b>';
$string['colmodule'] = 'Módulo';
$string['colreactions'] = 'Reacciones';
$string['colsection'] = 'Sección';
$string['config_header_activities'] = 'Configuración de Reacción y Pistas de dificultad';
$string['config_header_images'] = 'Configuración de emoji';
$string['config_header_reset'] = 'Reiniciar reacciones';
$string['confirmation'] = '¿Está seguro de querer reiniciar todas las reacciones de <b>{$a}</b> curso ?';
$string['contentinputlabel'] = 'Contenidos del bloque';
$string['customcert'] = 'Certificados personalizados';
$string['data'] = 'Bases de datos';
$string['defaulttextbetter'] = '¡ Estoy mejorando !';
$string['defaulttextcontent'] = 'Este plugin le da la posibilidad de reaccionar y dotorgar niveles de dificultad a actividades.<br /><br />Es importante saber que Usted está probando la versión beta.<br />Este plugin es desarrollado por  Quentin Fombaron (<a href=\'mailto:quentin.fombaron1@etu.univ-grenoble-alpes.fr?subject="Reaction"%20Moodle%20plugin%20-%20Feedback\'>HAGA CLIC AQUÍ</a> para mandarme un email).<br />Gracias anticipadas por su retraoalimentación y reportes de problemas.<br /><br /><i>Abril 04<SUP></SUP> 2020 (versión 1.1.0)</i><br /><br />Usted puede editar o eliminar este texto en el menú de configuración del bloque<br /><br />';
$string['defaulttexteasy'] = '¡ Fácil !';
$string['defaulttexthard'] = 'Muy dificil...';
$string['disableall'] = 'Deshabilitar todo en <b>{$a}</b>';
$string['disable_type'] = 'Deshabilitar todo';
$string['emojidesc'] = 'Descripción del emoji';
$string['enableall'] = 'Habilitar todo en <b>{$a}</b>';
$string['enablecustompix'] = 'Usar emojis de Reacción personalizados';
$string['enabledifficulties'] = 'Habilitar <b>Pistas de dificultad</b>';
$string['enableimgperso'] = 'Habilitar personalización de emoji';
$string['enablepoint_views'] = 'Habilitar <b>Reacciones</b>';
$string['enable_type'] = 'Habilitar todos';
$string['errorfilemanager'] = '<b>ERROR</b> : El nombre de <b>{$a}.png</b> no está como se indica debajo';
$string['exportcsv'] = 'Exportación CSV';
$string['exportods'] = 'Exportación ODS';
$string['export_title_tab'] = 'Exportar';
$string['exportxls'] = 'Exportación XLS';
$string['folder'] = 'Carpetas';
$string['forum'] = 'Foros';
$string['glossary'] = 'Glosarios';
$string['go_to_save'] = '<b>Guardar</b> cambios';
$string['greentrack'] = 'Pista verde';
$string['groupselect'] = 'Auto agrupar selecciones';
$string['howto_enable_difficulties_group'] = 'activación de las pistas de dificultad';
$string['howto_enable_difficulties_group_help'] = 'Habilitar o deshabilitar pistas de dificultad en el curso';
$string['howto_enable_pix'] = 'activación de emojis personalizados';
$string['howto_enable_pix_help'] = 'Habilitar o deshabilitar emojis personalizado.Usted necesita poner las imágenes en el gestor de archivos con nombres y extensión específicos (vea debajo)';
$string['howto_enable_point_views_checkbox'] = 'activación de la reacción';
$string['howto_enable_point_views_checkbox_help'] = 'Habilitar o deshabilitar reacciones en el curso';
$string['howto_manage_checkbox'] = 'gestión de reacciones en actividades de curso';
$string['howto_manage_checkbox_help'] = 'Habilitar o deshabilitar reacciones en todas las actividades del curso';
$string['howto_pix_preview_group'] = 'Emojis actualmente usados';
$string['howto_pix_preview_group_help'] = 'Estos son los emojis que Usted está usando actualmente en el curso. Usted puede reiniciarlos a los valores por defecto con el botón para "<b>Reiniciar emojis</b>"';
$string['howto_pix_text_group'] = 'texto de reacción';
$string['howto_pix_text_group_help'] = 'Texto personalizado de reacción';
$string['howto_reaction_reset'] = 'reiniciar todas las reacciones en el curso';
$string['howto_reaction_reset_help'] = 'Reiniciar todas las reacciones en el curso. Usted necesita estar bien seguro de lo que está haciendo';
$string['howto_text'] = 'texto visible en el bloque';
$string['howto_text_group'] = 'descripción de texto personalizada del emoji';
$string['howto_text_group_help'] = 'Personalizar la descripción en texto mostrada sobre el emoji';
$string['howto_text_help'] = 'Este campo permite modificar el texto visible en el bloque';
$string['howto_type'] = 'gestión de reacciones en actividades del mismo tipo';
$string['howto_type_help'] = 'Habilitar o deshabilitar reacciones en todas las actividades delmismo tipo';
$string['hsuforum'] = 'Foros HSU';
$string['hvp'] = 'H5Ps';
$string['imscp'] = 'Paquetes de Contenido IMS';
$string['label'] = 'Etiquetas';
$string['lesson'] = 'Lecciones';
$string['lti'] = 'Herramientas externas';
$string['menu'] = 'Detalles de reacciones';
$string['no'] = 'No';
$string['no_activities_config_message'] = 'Sin actividad';
$string['noneactivity'] = 'Sin actividad';
$string['nonetrack'] = 'Ninguna pista';
$string['overview_title_tab'] = 'Vista general';
$string['page'] = 'Páginas';
$string['pixcurrently'] = 'Actualmente usados';
$string['pixreset'] = 'Reiniciar emojis';
$string['pixresettext'] = '&nbsp;<i style=\'font-size: 0.8em\'>(La configuración será guardada y Usted será redirigido a la página del curso )</i>';
$string['pluginname'] = 'Punto de vista';
$string['point_viewpix'] = 'Emojis';
$string['point_viewpixdesc'] = '<h5 style=\'color:red\'>Importante :</h5> Nombre los archivos <b><span style=\'font-family: Courier\'>[emoji_name].png</span></b> para las imágenes de emojis; por ejemplo: <span style=\'font-family: Courier\'>easy.png</span>, <span style=\'font-family: Courier\'>better.png</span> y <span style=\'font-family: Courier\'>hard.png</span>. También necesita grupos de emojis <b><span style=\'font-family: Courier\'>group_[emojis_initials].png</span></b>; por ejemplo: <span style=\'font-family: Courier\'>group_EB.png</span> par el grupo de reacciones Fácil y Mejor. No se olvide del archivo <b><span style=\'font-family: Courier\'>group_.png</span></b> para la imagen de ningún voto. El tamaño de imagen recomendado es de 200x200 para emojis y 400x200 para grupos.<br/><br/> 11 archivos esperados : <span style=\'font-family: Courier\'>easy.png</span>, <span style=\'font-family: Courier\'>better.png</span>, <span style=\'font-family: Courier\'>hard.png</span>, <span style=\'font-family: Courier\'>group_.png</span>, <span style=\'font-family: Courier\'>group_E.png</span>, <span style=\'font-family: Courier\'>group_B.png</span>, <span style=\'font-family: Courier\'>group_H.png</span>, <span style=\'font-family: Courier\'>group_EB.png</span>, <span style=\'font-family: Courier\'>group_EH.png</span>, <span style=\'font-family: Courier\'>group_BH.png</span> y <span style=\'font-family: Courier\'>group_EBH.png</span>';
$string['privacy:metadata:activity_votes_database:cmid'] = 'ID de actividad del curso';
$string['privacy:metadata:activity_votes_database:courseid'] = 'ID del curso';
$string['privacy:metadata:activity_votes_database:userid'] = 'ID del usuario';
$string['privacy:metadata:activity_votes_database:vote'] = 'Votar : 1 (¡ Fácil!), 2 ( ¡estoy mejorando !), 3 (Muy dificil...)';
$string['privacy:metadata:block_point_view'] = 'El bloque del Punto de Vista almacena las votaciones del usuario en cada actividad.';
$string['questionnaire'] = 'Questionaires';
$string['quiz'] = 'Exámenes';
$string['reactionreset'] = 'Reiniciar <b>{$a}</b> reacciones del curso';
$string['redtrack'] = 'Pista roja';
$string['resource'] = 'Archivos';
$string['scorm'] = 'Paquetes SCORM';
$string['survey'] = 'Encuestas Predefinidas';
$string['textbetter'] = 'texto de <b>¡ Estoy mejorando !</b>';
$string['texteasy'] = 'texto de <b>¡ Fácil !</b>';
$string['texthard'] = 'texto de <b>Muy dificil ...</b>';
$string['url'] = 'URLs';
$string['vpl'] = 'VPLs';
$string['wiki'] = 'Wikis';
$string['workshop'] = 'Talleres';
$string['yes'] = 'Si';
