<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_remlab_manager', language 'es_mx', branch 'MOODLE_37_STABLE'
 *
 * @package   block_remlab_manager
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['active'] = 'Disponible';
$string['active_help'] = 'Si este laboratorio remoto se encuentra operativo en este momento o no.';
$string['block_title'] = 'Gestor de Laboratorios Remotos';
$string['cancel_delete_button'] = 'No';
$string['configure_existing_local_experience'] = 'Configurar experiencia local';
$string['configure_lab'] = 'Configurar laboratorio remoto';
$string['configure_new_local_experience'] = 'Crear nueva experiencia local';
$string['confirm_delete_button'] = 'Sí';
$string['confirm_deletion'] = '¿Está seguro de que desea borrar la experiencia seleccionada?';
$string['dailyslots'] = 'Franjas de trabajo diarias';
$string['dailyslots_help'] = 'Cantidad diaria de franjas m&aacute;ximas que se le permitir&aacute; usar a cada alumno para trabajar con este laboratorio. Adem&aacute;s, si el laboratorio es abierto, determina el n&uacute;mero m&aacute;ximo de franjas de tiempo consecutivas que se permite trabajar con el mismo.';
$string['default_communication_set'] = 'Opciones de comunicación. (Importante sólo si también usa ENLARGE)';
$string['delete_enlarge_keys'] = 'Eliminar teclas AGRANDAR';
$string['delete_existing_local_experience'] = 'Eliminar experiencia local';
$string['enlargedesigner'] = 'Diseñador AGRANDAR';
$string['enlargedesigner_desc'] = 'Diseñadores AGRANDAR pueden crear, eliminar, editar y usar experiencias AGRANDAR';
$string['enlarge_header'] = 'Configurar AGRANDAR para esta instancia de bloque';
$string['enlarge_lti_url'] = 'URL hacia actividad AGRANDAR LTI';
$string['enlargemanager'] = 'Mánager AGRANDAR';
$string['enlargemanager_desc'] = 'Mánagers AGRANDAR pueden editar y usar experiencias AGRANDAR existentes';
$string['existing_practice_id'] = 'ADVERTENCIA: Este identificador de práctica ya existe. Elija un nombre diferente.';
$string['free_access'] = 'Acceso libre';
$string['free_access_help'] = 'Habilitar el acceso libre (sin necesidad de realizar reservas) a este laboratorio remoto.';
$string['go_to_enlarge'] = 'Ir a AGRANDAR';
$string['inserterror'] = 'Error al grabar la configuración de la experiencia de laboratorio remoto';
$string['ip_lab'] = 'Direcci&oacute;n IP';
$string['ip_lab_help'] = 'Dirección IP del sistema experimental.';
$string['ip_lab_required'] = 'ATENCI&Oacute;N: Debe proporcionar una direcci&oacute;n IP valida.';
$string['mail_content1_lab_down'] = 'Uno de sus laboratorios remotos previamente operativos (';
$string['mail_content1_lab_not_checkable'] = 'El estado de uno de sus laboratorios remotos (';
$string['mail_content1_lab_up'] = 'Uno de sus laboratorios remotos previamente inaccesible (';
$string['mail_content2_lab_down'] = '- IP:';
$string['mail_content2_lab_not_checkable'] = '- IP:';
$string['mail_content2_lab_up'] = '- IP:';
$string['mail_content3_lab_down'] = ') ha dejado de ser accesible. \\r\\n';
$string['mail_content3_lab_not_checkable'] = ') no pudo ser revisado';
$string['mail_content3_lab_up'] = ') es operativo una vez más.';
$string['mail_content4_lab_down'] = 'Una lista de los dispositivos inaccesibles o inoperativos es proporcionada debajo: \\r\\n';
$string['mail_subject_lab_down'] = 'Alerta Laboratorio Caído';
$string['mail_subject_lab_not_checkable'] = 'Alerta de Estado de Laboratorio No Revisable';
$string['mail_subject_lab_up'] = 'Aviso de Laboratorio Arriba';
$string['myFrontier_IP'] = 'Nombre y dirección IP del servidor AGRANDAR';
$string['myFrontier_port'] = 'Puerto(s) de comunicación AGRANDAR';
$string['or'] = 'o';
$string['ping_remote_labs'] = 'Revisar si los equipos de laboratorio s remotos están vivos';
$string['pluginname'] = 'Gestor de laboratorios remotos';
$string['port'] = 'Puerto';
$string['port_help'] = 'El puerto a usar para establecer la comunicación.';
$string['port_required'] = 'ATENCI&Oacute;N: Debe proporcionar un puerto v&aacute;lido.';
$string['practiceintro'] = 'Identificador de la pr&aacute;ctica';
$string['practiceintro_help'] = 'El identificador de la pr&aacute;ctica con el que desea etiquetar esta configuraci&oacute;n.';
$string['practiceintro_required'] = 'ATENCI&Oacute;N: Debe especificar una pr&aacute;ctica.';
$string['privacy:metadata'] = 'El bloque del Gestor Remlab solamente proporciona opciones de configuración para experiencias de laboratorio remoto.';
$string['reboottime'] = 'Tiempo de inactividad (minutos)';
$string['reboottime_help'] = 'Espacio m&iacute;nimo de tiempo (en minutos) desde que alguien deja de usar el laboratorio remoto hasta que otra persona puede empezar a usarlo. &Uacute;til para darle tiempo al laboratorio remoto de resetearse o volver a su estado inicial.';
$string['refresh_usestate_field'] = 'Refrescar el estado del uso de laboratorios remotos';
$string['remlab_manager:addinstance'] = 'Añadir un nuevo bloque Gestor Remlab';
$string['remlab_manager:myaddinstance'] = 'Añadir un nuevo bloque Gestor Remlab';
$string['remlab_manager:view'] = 'Ver el bloque de Gestor Remlab';
$string['slotsduration'] = 'Duraci&oacute;n de las franjas (minutos)';
$string['slotsduration_help'] = 'Duraci&oacute;n de las franjas de tiempo (en minutos) en las que los usuarios podr&aacute;n trabajar con el laboratorio.';
$string['synchronise_myFrontier_users'] = 'Sincronizar usuarios AGRANDAR';
$string['totalslots'] = 'Franjas de trabajo totales';
$string['totalslots_help'] = 'Cantidad total de franjas m&aacute;ximas que se le permitir&aacute; usar a cada alumno para trabajar con este laboratorio.';
$string['weeklyslots'] = 'Franjas de trabajo semanales';
$string['weeklyslots_help'] = 'Cantidad semanal de franjas m&aacute;ximas que se le permitir&aacute; usar a cada alumno para trabajar con este laboratorio.';
