<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_sitenavigation', language 'es_mx', branch 'MOODLE_23_STABLE'
 *
 * @package   block_sitenavigation
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blocktitle'] = 'navegacióndelsitio';
$string['configloginrequired'] = '<ul><li>Si se habilita, la navegacióndelsitio se muestra solamente después de que el usuario ha entrado al sitio.</li><li>De otra forma, la navegacióndelsitio se les mostrará a todos, aunque no hayan entrado.</li></ul>';
$string['configshow'] = '<ul><li>Si se habilita, la navegacióndelsitio se mostrará.</li><li>De otra forma, no se muestra.</li></ul>';
$string['configshowallcourseslink'] = '<ul><li>Si se habilita, el pie de página mostrará la liga a <b>Mostrar todos los cursos</b>.</li><li>De otra forma, la liga no se mostrará.</li></ul>';
$string['configshowcategorylinks'] = '<ul><li>Si se habilita, se mostrarán categorías/carpetas con un hipervínculo a la página de Moodle correspondiente.</li><li>De otra forma, categorías/carpetas no tendrán ligas activas.</li></ul>';
$string['configshowflatlist'] = '<ul><li>Si se habilita, los cursos se mostrarán línea por línea.</li><li>De otra forma, los cursos aparecerán en su estructura de categorías/carpetas.</li></ul>';
$string['configshowhiddencourses'] = '<ul><li>Si se habilita, los cursos inactivos/ocultos se mostrarán.</li><li>De otra forma, no se mostrarán.</li></ul>';
$string['configshowinpopupwindow'] = '<ul><li>Si se habilita, la navegacióndelsitio se muestra en una ventana emergente separada que puede dejarse abierta para navegación.</li><li>De otra forma, la navegacióndelsitio se muestra dentro del bloque.</li></ul>';
$string['configshowlongnames'] = '<ul><li>Si se habilita, las categorías y cursos se mostrarán con nombres largos.</li><li>De otra forma, se usarán nombre cortos.</li></ul>';
$string['configshowsearchbox'] = '<ul><li>Si se habilita, la navegacióndelsitio se muestra en una ventana emergente separada que puede dejarse abierta para navegación.</li><li>De otra forma, no se mostrará caja de buscar.</li></ul>';
$string['configsitenavigationbycategory'] = '<ul><li>Si se habilita,solamente se muestran categorías (sin cursos).</li><li>De otra forma,se muestran todas las categorías y todos los cursos.</li></ul>Use categorías para un despliegue rápido.</li><li>Use todas las categorías y todos los cursos si el despliegue no es demasiado lento para su sitio. Yo (el autor) estoy buscando un código para desplegar HTML más rápido para implementarlo en la próxima versión.</li></ul>';
$string['configwithscrollbars'] = '<ul><li>Si se habilita,el bloque se mostrará con ambas barras de desplazamiento vertical y horizontal.</li><li>De otra forma, el bloque no tendrá barras de desplazamiento.</li></ul>';
$string['couldnotopenmycoursesfile'] = 'El archivo de miscursos no pudo abrirse.';
$string['couldnotopensitenavigationfile'] = 'El archivo de navegacióndelsitio no pudo abrirse.';
$string['couldnotwritetomycoursesfile'] = 'El archivo de miscursos no pudo escribirse.';
$string['couldnotwritetositenavigationfile'] = 'El archivo de navegacióndelsitio no pudo escribirse.';
$string['enablejs'] = 'Habilitar JavaScript para mostrar navegación';
$string['loginrequired'] = 'miscursos: Se requiere entrar';
$string['mycourses_adminshowactivecourses'] = 'miscursos: Alternar cursos activos';
$string['mycourses_adminshowinactivecourses'] = 'miscursos: Alternar cursos inactivos';
$string['mycourses_adminshowmycourses'] = 'miscursos: Alternar cursos propios';
$string['mycourses_blocktitle'] = 'miscursos';
$string['mycourses_configadminshowactivecourses'] = '<ul><li>Si se habilita, el Admin ve los cursos activos.</li><li>De otra forma, no se muestran.</li></ul>';
$string['mycourses_configadminshowinactivecourses'] = '<ul><li>Si se habilita, el Admin ve los cursos inactivos.</li><li>De otra forma, no se muestran.</li></ul>';
$string['mycourses_configadminshowmycourses'] = '<ul><li>Si se habilita, el Admin ve sus propios cursos.</li><li>De otra forma, no se muestran.</li></ul>';
$string['mycourses_confignotvisitedsince'] = '<ul><li>Si está en cero, los estudiantes y maestros ven todos los cursos.</li><li>De otra forma, los cursos no visitados en los días anotados aquí no se mostrarán cuando los usuarios alternen el botón verde.</li></ul>';
$string['mycourses_configshow'] = '<ul><li>Si se habilita, se muestran miscursos.</li><li>De otra forma, no se muestran.</li></ul>';
$string['mycourses_configshowallcourseslink'] = '<ul><li>Si se habilita, el pie de página mostrará la liga a <b>Mostrar todos los cursos</b>.</li><li>De otra forma, la liga no se muestra.</li></ul>';
$string['mycourses_configshowcategorylinks'] = '<ul><li>Si se habilita, categorías/carpetas se mostrarán con un hipervínculo a la página de Moodle correspondiente.</li><li>De otra forma,categorías/carpetas no tendrán ligas activas.</li></ul>';
$string['mycourses_configshowflatlist'] = '<ul><li>Si se habilita, los cursos se mostrarán línea a línea.</li><li>De otra forma, los cursos aparecerán en su estructura de categorías/carpetas.</li></ul>';
$string['mycourses_configshowinpopupwindow'] = '<ul><li>Si se habilita, miscursos se muestran en una ventana emergente separada que puede dejarse abierta para navegación.</li><li>De otra forma, miscursos de muestran dentro del bloque.</li></ul>';
$string['mycourses_configshowlongnames'] = '<ul><li>Si se habilita, las categorías y cursos se mostrarán con nombres largos.</li><li>De otra forma,se usarán nombres cortos.</li></ul>';
$string['mycourses_configshowsearchbox'] = '<ul><li>Si se habilita, se muestra una caja para buscar cursos.</li><li>De otra forma, no se muestra la caja para buscar.</li></ul>';
$string['mycourses_configwithscrollbars'] = '<ul><li>Si se habilita, el bloque se mostrará con ambas barras de desplazamiento vertical y horizontal.</li><li>De otra forma, el bloque no tendrá barras de deslizamiento.</li></ul>';
$string['mycourses_hideactivecourses'] = 'Ocultar cursos activos';
$string['mycourses_hideinactivecourses'] = 'Ocultar cursos inactivos';
$string['mycourses_hidemycourses'] = 'Ocultar mis cursos';
$string['mycourses_hideoldcourses'] = 'Ocultar cursos antiguos';
$string['mycourses_notvisitedsince'] = 'No visitado desde (# de días)';
$string['mycourses_show'] = 'navegacióndelsitio: Mostrar';
$string['mycourses_showactivecourses'] = 'Mostrar cursos activos';
$string['mycourses_showallcourseslink'] = 'navegacióndelsitio: Mostrar liga a <b>todos los cursos</b>';
$string['mycourses_showcategorylinks'] = 'navegacióndelsitio: Mostrar Ligas a Categoría';
$string['mycourses_showflatlist'] = 'navegacióndelsitio: Mostrar lista plana';
$string['mycourses_showinactivecourses'] = 'Mostrar cursos inactivos';
$string['mycourses_showinpopupwindow'] = 'navegacióndelsitio: Mostrar en Ventana Emergente';
$string['mycourses_showlongnames'] = 'navegacióndelsitio: Mostrar nombres largos';
$string['mycourses_showmycourses'] = 'Mostrar mis cursos';
$string['mycourses_showoldcourses'] = 'Mostrar cursos antiguos';
$string['mycourses_showsearchbox'] = 'navegacióndelsitio: Mostrar Caja para Buscar Curso';
$string['mycourses_withscrollbars'] = 'navegacióndelsitio: Mostrar barras de desplazamiento';
$string['pluginname'] = 'navegacióndelsitio';
$string['show'] = 'navegacióndelsitio: Mostrar';
$string['showallcourses'] = 'Mostrar todos los cursos';
$string['showallcourseslink'] = 'navegacióndelsitio:  Mostrar liga a <b>todos los cursos</b>';
$string['showcategorylinks'] = 'navegacióndelsitio: Mostrar Ligas a Categoría';
$string['showflatlist'] = 'navegacióndelsitio: Mostrar lista plana';
$string['showhiddencourses'] = 'navegacióndelsitio: Alternar cursos inactivos/ocultos';
$string['showinpopupwindow'] = 'navegacióndelsitio: Mostrar en ventana emergente';
$string['showlongnames'] = 'navegacióndelsitio: Mostrar nombres largos';
$string['showsearchbox'] = 'navegacióndelsitio: Mostrar Caja para Búscar Curso';
$string['sitenavigationbycategory'] = 'navegacióndelsitio: Por categorías';
$string['withscrollbars'] = 'navegacióndelsitio: Mostrar barras de desplazamiento';
