<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_socialcomments', language 'es_mx', branch 'MOODLE_36_STABLE'
 *
 * @package   block_socialcomments
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Acciones';
$string['activity'] = 'Actividad';
$string['allgroups'] = 'Todos los grupos';
$string['author'] = 'Autor';
$string['commentdeleted'] = 'Su comentario ha sido eliminado';
$string['commentscount'] = 'Comentarios: {$a}';
$string['commentsperpage'] = 'Comentarios por página';
$string['commentsperpagedesc'] = 'Configurar la cantidad de comentarios mostrados por página';
$string['config_hidepins'] = 'Ocultar clavados';
$string['content'] = 'Contenido';
$string['deletecheck'] = '¿Está seguro de querer eliminar esta publicación';
$string['digestpercourse'] = 'Resúmenes por curso';
$string['digestpersite'] = 'Resúmenes por sitio';
$string['digestsubject'] = 'Resumen de comentarios sociales';
$string['digesttype'] = 'Tipos de resumen';
$string['digesttypedesc'] = 'Usted puede enviar un resumen por todo el sitio o un resumen por curso';
$string['errormissingcommentid'] = 'Falta commentid';
$string['errormissingcontextid'] = 'Falta contextid';
$string['errormissingcourseid'] = 'Falta courseid';
$string['eventcommentcreated'] = 'Nuevo comentario social.';
$string['eventreplycreated'] = 'Nueva  respuesta social';
$string['fromdate'] = 'De';
$string['haction'] = 'Acción';
$string['hactivity'] = 'Actividad / Recurso';
$string['hauthor'] = 'Autor';
$string['hcomment'] = 'Comentario';
$string['hcommentscount'] = 'Número de comentarios';
$string['hdate'] = 'Fecha y hora';
$string['htopicname'] = 'Nombre del tópico';
$string['limitreplies'] = 'Número de límite de respuestas';
$string['limitrepliesdesc'] = 'Número de límite de respuestas por comentario mostrado en lista de comentarios.';
$string['messageprovider:digest'] = 'Notificación sobre nuevos comentarios sociales';
$string['newsfeed'] = 'Canal de noticias';
$string['nonewcommentssince'] = 'No hay nuevas publicaciones desde {$a}';
$string['nopinnedcomments'] = 'No hay comentarios fijados para curso {$a}';
$string['pin'] = 'clavar';
$string['pinboard'] = 'Tablero de clavados';
$string['pincommenttooltip'] = 'clavar/desclavar comentario';
$string['pinpage'] = 'clavar página';
$string['pleaseinputtext'] = 'Por favor ingrese algún texto para publicar un comentario';
$string['pluginname'] = 'Comentarios Sociales';
$string['post'] = 'Publicar';
$string['postcommentoncourse'] = 'Publicar un comentario en este curso...';
$string['postcommentonmod'] = 'Publicar un comentario en este módulo...';
$string['privacy:commentspath'] = 'Comentarios';
$string['privacy:metadata:block_socialcomments_cmmnts'] = 'Detalles acerca de cada comentario que aparecen en una página específica.';
$string['privacy:metadata:block_socialcomments_cmmnts:content'] = 'El contenido de este comentario';
$string['privacy:metadata:block_socialcomments_cmmnts:courseid'] = 'La ID del curso para este comentario.';
$string['privacy:metadata:block_socialcomments_cmmnts:timemodified'] = 'La hora de cuando fue modificado por última vez este comentario.';
$string['privacy:metadata:block_socialcomments_cmmnts:userid'] = 'La ID del usurio para este comentario.';
$string['privacy:metadata:block_socialcomments_pins'] = 'Actividades, cursos, recursos o comentarios clavados por un usuario.';
$string['privacy:metadata:block_socialcomments_pins:itemid'] = 'La ID del registro fijado.';
$string['privacy:metadata:block_socialcomments_pins:itemtype'] = 'Tipo del registro clavado (por ejem, actividad, curso o recurso)';
$string['privacy:metadata:block_socialcomments_pins:userid'] = 'La ID del usuario para este clavado';
$string['privacy:metadata:block_socialcomments_replies'] = 'La ID del usuario para esta respuesta.';
$string['privacy:metadata:block_socialcomments_replies:commentid'] = 'La ID del registro del comentario para esta respuesta.';
$string['privacy:metadata:block_socialcomments_replies:content'] = 'El contenido de esta respuesta.';
$string['privacy:metadata:block_socialcomments_replies:timemodified'] = 'La hora de cuando la respuesta fur modificada por última vez.';
$string['privacy:metadata:block_socialcomments_replies:userid'] = 'La ID del usuario para esta respuesta.';
$string['privacy:metadata:block_socialcomments_subscrs'] = 'Detalles acerca del estado de suscripción y la última vez que fue enviado exitosamente un resumen.';
$string['privacy:metadata:block_socialcomments_subscrs:courseid'] = 'La ID del curso para este clavado';
$string['privacy:metadata:block_socialcomments_subscrs:timelastsent'] = 'La última vez que un resumen fue enviado exitosamente.';
$string['privacy:metadata:block_socialcomments_subscrs:timemodified'] = 'La hora de cuando la suscripción fue modificada por última vez.';
$string['privacy:metadata:block_socialcomments_subscrs:userid'] = 'La ID del  usuario para esta suscripción.';
$string['privacy:pinspath'] = 'Clavados';
$string['privacy:repliespath'] = 'Respuestas';
$string['privacy:subscriptionspath'] = 'Suscripciones';
$string['processdigest'] = 'Procesar resúmenes';
$string['reply'] = 'Respuesta';
$string['replydeleted'] = 'Su respuesta fue eliminada';
$string['reportperpage'] = 'Ítems por página';
$string['reportperpagedesc'] = 'Configurar cuantos elementos enlista por página el reporte de comentarios';
$string['reportspage'] = 'Reporte de comentarios';
$string['save'] = 'Guardar';
$string['selectactivity'] = 'Seleccionar actividad';
$string['selecttopic'] = 'Seleccionar tópico';
$string['socialcomments:addinstance'] = 'Añadir un nuevo bloque de comentarios sociales';
$string['socialcomments:deletecomments'] = 'Eliminar todos los comentarios';
$string['socialcomments:deleteowncomments'] = 'Eliminar comentarios propios';
$string['socialcomments:deleteownreplies'] = 'Eliminar respuestas propias';
$string['socialcomments:deletereplies'] = 'Eliminar todas las respuestas';
$string['socialcomments:myaddinstance'] = 'Añadir un nuevo bloque de comentarios sociales al Tablero';
$string['socialcomments:pinitems'] = 'Clavar elementos';
$string['socialcomments:postcomments'] = 'Publicar comentarios';
$string['socialcommentsreport'] = 'Reporte de comentarios sociales';
$string['socialcomments:subscribe'] = 'Suscribirse a bloque de comentarios';
$string['socialcomments:view'] = 'Ver comentarios';
$string['socialcomments:viewreport'] = 'Ver reporte';
$string['subscribed'] = 'Suscrito';
$string['taballcomments'] = 'Todos los comentarios';
$string['tabnewcomments'] = 'Nuevos comentarios';
$string['topic'] = 'Tópico';
$string['unpin'] = 'desclavar';
$string['unpinpage'] = 'desclavar página';
$string['userspercron'] = 'Usuarios por cron';
$string['userspercrondesc'] = 'Resúmenes de nuevos comentarios son enviados por cron; usted puede limitar el número de usuarios procesados aquí.
   Configurar un valor de 0 significa sin límite. Por favor, ajuste el intervalo de ejecución del trabajo agendado (Process digests), también:{$a}';
$string['viewall'] = 'Ver todo';
$string['viewpaged'] = 'Ver paginado';
