<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_stash', language 'es_mx', branch 'MOODLE_37_STABLE'
 *
 * @package   block_stash
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accept'] = 'Aceptar';
$string['additem'] = 'Añadir un ítem';
$string['addnewdrop'] = 'Añadir nueva ubicación';
$string['addnewtradeitem'] = 'Añadir nuevo ítem a este intercambio';
$string['addtoinventory'] = 'Añadir un ítem al inventario.';
$string['addtrade'] = 'Añadir un widget para intercambiar';
$string['addtradeitem'] = 'Añadir un ítem para intercambiar';
$string['advancedreset'] = 'Reinicio avanzado';
$string['aftercreatinglocationhelp'] = 'Una vez que Usted haya creado el ítem y la ubicación, Usted necesitará añadir un  fragmento de código (\'\'snippet\'\') para que se muestre el ítem. Después de personalizar por cuanto tiempo se mostrará el ítem a sus estudiantes, copie el código (\'\'snippet\'\') inferior y péguelo en su contenido;  por ejemplo, en la descripción de una tarea.';
$string['appearance'] = 'Apariencia';
$string['backtostart'] = 'Regresar a la pantalla principal';
$string['buttontext'] = 'texto del botón';
$string['configurationtitle'] = 'Título del escondite';
$string['copypaste'] = 'Copie y pegue esto en un editor en diferentes actividades regadas en su curso.';
$string['copytoclipboard'] = 'Copiar al portapapeles';
$string['cost'] = 'Costo';
$string['deletedrop'] = 'Eliminar {$a}';
$string['deleteitem'] = 'Eliminar {$a}';
$string['deleteuseritem'] = 'Eliminar {$a} para este usuario';
$string['dropa'] = 'Ubicación \'{$a}\\';
$string['dropname'] = 'Ubicación';
$string['dropname_help'] = 'El nombre de la ubicación solamente es útil para que Usted las organice. No será mostrado a los estudiantes.';
$string['drops'] = 'Localizaciones';
$string['drops_help'] = '<p>Las ubicaciones son lugares en donde están sus ítems en el  <em>mundo virtual</em>. Sin una <em>ubicación</em> un ítem no puede ser colectado por un estudiante.</p>
<p>Las ubicaciones vienen con algunas opciones, incluyendo el número de veces que un solo estudiante puede colectarlas y que tan frecuentemente reaparecerán después de ser colectadas.</p>
<p>Por ejemplo, si sus estudiantes necesitan un <em>ítem clave (llave) </em> para acceder a una actividad, Usted muy probablemente lo configurará de forma tal que sus estudiantes solamente puedan colectar (la llave) una vez en esa ubicación.</p>
<p>Pero si sus estudiantes necesitan  <em>5 monedas</em> para acceder a otra actividad, Usted puede configurar esta moneda para que reaparezca cada día para así motivarlos a que visiten el curso todos los días.</p>
<p>Por favor tenga en cuenta que los ítems no aparecen mágicamente en su curso; Usted tendrá que añadir un código especial a su contenido para que el ítem sea mostrado.</p>';
$string['dropslist'] = 'Lista de localizaciones';
$string['dropsnippet'] = 'Snippet para \'{$a}\\';
$string['dropsummary'] = 'Resumen de ubicación';
$string['edit'] = 'Editar';
$string['editdrop'] = 'Editar ubicación\'{$a}\\';
$string['edititem'] = 'Editar ítem \'{$a}\\';
$string['edittrade'] = 'Editar widget para intercambiar \'{$a}\\';
$string['edittradeitem'] = 'Editar ítem para intercambiar \'{$a}\\';
$string['eginthecastle'] = 'Por ejemplo, en el castillo';
$string['enabled'] = 'Habilitado';
$string['eventitemacquired'] = 'Un ítem fue adquirido.';
$string['filtershortcodesnotactive'] = 'El plugin de filtro Shortcodes está instalado pero todavía no está habilitado para este curso. Visite <a href="{$a->activeurl}" target="_blank">esta página</a> para habilitarlo para este curso.';
$string['filtershortcodesnotenabled'] = 'El plugin de filtro Shortcodes está instalado pero todavía no está <a href="{$a->enableurl}" target="_blank">habilitado</a>.';
$string['filtershortcodesnotinstalled'] = 'Le recomendamos que instale y habilite el <a href="{$a->installurl}" target="_blank">plugin de filtro Shortcodes</a>. Hace más fácil y confiable el usar los fragmentitos de código. También habilita el comercio.';
$string['filterstashdeprecated'] = 'Usted está usando el plugin antiguo de filtro Stash (Escondite), el cual ya no está soportado. Ahora le recomendamos que instale y habilite en su sustitución  el <a href="{$a->installurl}" target="_blank">filtror Shortcodes</a> instead. También habilita el comercio.';
$string['filterstashnotactive'] = 'El plugin del filtro está instalado peo todavía no ha sido habilitado. Visite <a href="{$a->activeurl}" target="_blank">esta página</a> para habilitarlo para este curso.';
$string['filterstashnotenabled'] = 'El filtro está instalado pero todavía no ha sido <a href="{$a->enableurl}" target="_blank">habilitado</a>.';
$string['filterstashnotinstalled'] = 'Nosotros le recomendamos que instale y habilite el <a href="{$a->installurl}" target="_blank">plugin de filtro para Escondrijo (Stash)</a>. Hace mucho más fácil y confiable el usar los \'\'snippets\'\'. También habilita el intercambio.';
$string['filterstashwrongversion'] = 'El plugin del filtro que Usted ha instalado está en una etapa temprana de desarrollo y no funciona para intercambiar. Por favor visite <a href="{$a}" target="_blank">esta página</a>para obtener la versión más reciente..';
$string['gain'] = 'Ganar';
$string['gainloss'] = 'Ganar o Perder';
$string['gaintitle'] = 'Título de ganar';
$string['gaintitle_help'] = 'Título para la columna de ítems que el usuario adquirirá en este intercambio.';
$string['image'] = 'Imagen';
$string['imageandbutton'] = 'Imagen y botón';
$string['item'] = 'Ítem';
$string['itemamountlimit'] = 'Cantidad límite';
$string['itemamountlimit_help'] = 'Esta es la cantidad máxima de este ítem escaso disponible para todos los estudiantes en este curso.';
$string['itemamountupdate'] = 'El número para este ítem fue actualizado';
$string['itemdetail'] = 'Detalles';
$string['itemdetail_help'] = 'Detalles acerca del ítem.';
$string['itemimage'] = 'Imagen';
$string['itemimage_help'] = 'Esta imagen será usada para mostrar el ítem. el tamaño recomendado es de 100 por 100 pixeles.';
$string['itemname'] = 'Nombre del ítem';
$string['itemname_help'] = 'El nombre del ítem; esto será mostrado a los estudiantes.';
$string['items'] = 'Ítems';
$string['itemslist'] = 'Lista de ítems';
$string['locations'] = 'Localizaciones';
$string['loss'] = 'Perder';
$string['losstitle'] = 'Título de perder';
$string['losstitle_help'] = 'Título para la columna de ítems que el usuario cederá en este intercambio.';
$string['maxnumber'] = 'Máximo coleccionable';
$string['maxpickup'] = 'Suministros';
$string['maxpickup_help'] = 'El número de veces que el ítem puede ser colectado por cada estudiante en esta ubicación. Si Usted configura esto a \'1\', entonces el ítem solamente esta disponible una vez para cada estudiante. Si Usted configura esto a \'5\', cada estudiante puede adquirir el ítem cinco veces en esta ubicación. Un valor diferente de \'1\' es usado mejor en combinación junto con el \'Intervalo de colección\'.';
$string['navdrops'] = 'Localizaciones';
$string['navinventory'] = 'Esconder ítems';
$string['navitems'] = 'Ítems';
$string['navreport'] = 'Reporte';
$string['navtrade'] = 'Intercambiar';
$string['nomorescarceitems'] = 'El número máximo de este ítem ya ha sido asignado. Considere subir la cantidad de escasez de este ítem.';
$string['none'] = 'Ninguno';
$string['number'] = 'Número';
$string['pickupa'] = 'Colectar \'{$a}\\';
$string['pickupinterval'] = 'Intervalo de colección';
$string['pickupinterval_help'] = 'Esto define el tiempo requerido para que el ítem reaparezca a los estudiantes que ya lo han colectado una vez. Por ejemplo, si Usted creó un ítem \'pastel\', Usted podría configurar su intervalo de colección a 24 horas para simular el tiempo que le toma al repostero hornear otro pastel. Es importante tomar nota de que los estudiantes no son afectados por las colectas de otros estudiantes. Esta configuración no tiene efecto cuando las \'Provisiones\' se configuran a \'1\'.';
$string['pluginname'] = 'Escondite';
$string['privacy:metadata:pickup'] = 'Un registro de los ítems colectados en un cierto lugar.';
$string['privacy:metadata:pickup:dropid'] = 'La ID del lugar.';
$string['privacy:metadata:pickup:lastpickup'] = 'La hora en la cual ocurrió la última recolección.';
$string['privacy:metadata:pickup:pickupcount'] = 'La cantidad recolectada en ese lugar.';
$string['privacy:metadata:pickup:timecreated'] = 'La hora a la que fue creado el registro.';
$string['privacy:metadata:pickup:timemodified'] = 'La hora en la cual fue modificado por última vez el registro.';
$string['privacy:metadata:pickup:userid'] = 'LA ID del usuario que hizo la recolección.';
$string['privacy:metadata:useritem'] = 'Un registro de los ítems poseidos por un usuario.';
$string['privacy:metadata:useritem:itemid'] = 'La ID del ítem.';
$string['privacy:metadata:useritem:quantity'] = 'La cantidad poseída.';
$string['privacy:metadata:useritem:timecreated'] = 'La hora en la cual fue creado el registro.';
$string['privacy:metadata:useritem:timemodified'] = 'La hora en la cual fue modificado por última vez el registro.';
$string['privacy:metadata:useritem:userid'] = 'La ID del usuario que posee el ítem.';
$string['quantity'] = 'Cantidad';
$string['reallydeletedrop'] = '¿Está Usted seguro de querer eliminar esta ubicación?';
$string['reallydeleteitem'] = '¿Está Usted seguro de querer eliminar este ítem?';
$string['reallyresetstashof'] = '¿Está Usted seguro de querer reiniciar completamente el escondite de {$a}?';
$string['report'] = 'Reporte';
$string['reportadditional'] = 'Gestión avanzada de ítem del usuario';
$string['resetstashof'] = 'Reiniciar el escondite de {$a}';
$string['saveandnext'] = 'Guardar y siguiente';
$string['savechanges'] = 'Guardar cambios';
$string['savequantity'] = 'Guardar la cantidad para el ítem {$a}';
$string['scarceitem'] = 'Ítem escaso';
$string['scarceitem_help'] = 'Solamente está disponible una cantidad limitada de este ítem. Si Usted limita este ítem a 5 entonces solamente existen 5 ítems en este curso.';
$string['settings'] = 'Configuraciones';
$string['setup'] = 'Configurar';
$string['shortcode:stashdrop'] = 'Muestra un ítem para que un usuario lo recoja.';
$string['shortcode:stashtrade'] = 'Muestra el widget para comerciar';
$string['snippet'] = 'Fragmento de código';
$string['stash'] = 'Escondite';
$string['stash:acquireitems'] = 'El usuario si puede adquirir ítems';
$string['stash:addinstance'] = 'Añadir un bloque a una página';
$string['stashdisabled'] = 'El escondite no está habilitado. ¿Se añadió el bloque al curso?';
$string['stash:view'] = 'Ver el escondite y su contenido';
$string['text'] = 'texto';
$string['thedrophasbeendeleted'] = 'La ubicación \'{$a}\' ha sido eliminada';
$string['theitemhasbeendeleted'] = 'el ítem \'{$a}\' ha sido eliminada';
$string['thestashofhasbeenreset'] = 'El escondite de {$a} ha sido reiniciado';
$string['thetradehasbeendeleted'] = 'El widget para intercambiar \'{$a}\' ha sido eliminado';
$string['thetradeitemhasbeendeleted'] = 'El ítem a intercambiar ha sido eliminado';
$string['title'] = 'Título';
$string['trade'] = 'Intercambiar';
$string['tradecreated'] = 'Se creó intercambio \'{$a}\\';
$string['tradeitem'] = 'Intercambiar ítem';
$string['tradeitems'] = 'Intercambiar ítems';
$string['tradelist'] = 'Lista de widgets para intercambiar';
$string['tradename'] = 'Nombre del intercambio';
$string['tradename_help'] = 'El nombre del widget de intercambio, que será mostrado a los estudiantes.';
$string['tradewidget'] = 'Creando un intercambio';
$string['tradewidget_help'] = '<p>Este widget para intercambiar le permite ganar ítems de la columna izquierda a cambio de perder ítems de la columna derecha .</p><p>Haga clic en el símbolo + en el fondo de la caja para añadir ítems a esa columna.</p><p>La cantidad de un ítem debe de ser un número positivo.</p>';
$string['unlimited'] = 'Ilimitado';
$string['whataredrops'] = '¿Qué sonlas localizaciones?';
$string['whatisadrophelp'] = 'Una ubicación es un lugar en donde usted pretende mostrar su ítem.';
$string['whatisatradedrophelp'] = 'Una ubicación es un lugar en donde Usted intenta mostrar su widget para intercambiar.';
$string['whatisthisthing'] = '¿Qué es esta cosa? ¡Yo estoy seguro de que puedo encontra un uso para ella!';
$string['whatsnext'] = '¿Qué sigue?';
$string['whatsthis'] = '¿Qué es esto?';
$string['yourinventoryisempty'] = 'Su inventario está vacío.';
