<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_yammer', language 'es_mx', branch 'MOODLE_34_STABLE'
 *
 * @package   block_yammer
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blocktitle'] = 'Título del bloque';
$string['config_help'] = 'Usted puede mostrar Mi Canal, un Canal de Grupo, un Canal de Tópico, o un canal de objeto OG. Los usuarios necesitarán ingresar para ver el canal. Adicionalmente, el canal está restringido a usuarios de la red especificada.</br>Para recuperar la ID del canal y permalink de la red, por favor navegue hacia el canal en <a href="https://www.yammer.com" target="_blank">Yammer web application</a> y cópielo desde la URL.</br>Documentación detallada para la especificación del canal incrustado está disponible  <a href="https://developer.yammer.com/docs/embed" target="_blank">aquí</a>.';
$string['defaultgroupid'] = 'ID de grupo por defecto';
$string['defaultgroupid_help'] = 'La ID de grupo por defecto a la cual publicar.';
$string['defaultnetwork'] = 'Red por defecto';
$string['defaultnetwork_desc'] = 'La Red Yammer por defecto para este sitio. Usualmente esto es el dominio Email de su comapñía, como por ejemplo nombre_de_usuario@<strong>nombre_de_comañía.com</strong>. Todas las instancias nuevas de bloque Yammer usarán esto por defecto.';
$string['defaulttocanonical'] = 'Por defecto a Canonical Network';
$string['defaulttocanonical_desc'] = 'Por defecto a Canonical Network';
$string['defaulttocanonical_help'] = 'Por defecto a Canonical Network';
$string['feedid'] = 'ID del Canal';
$string['feedid_help'] = 'La ID del canal a mostrar.';
$string['feed_settings'] = 'Configuraciones de visualización del canal';
$string['feedtype'] = 'Tipo de Canal';
$string['feedtype_help'] = 'El tipo de canal a mostrar. Esto puede ser <em>my</em>, <em>grupo</em>, <em>asunto</em>, <em>usuario</em>, o <em>open-graph</em>.';
$string['fetch'] = 'Buscar metadatos';
$string['fetch_desc'] = 'Buscar metadatos de objeto OpenGraph';
$string['fetch_help'] = 'Buscar metadatos de objeto OpenGraph';
$string['height'] = 'Altura';
$string['height_help'] = 'Configurar la altura del canal en pixeles (px). Esto puede ser anulado por el tema o la localización del bloque.';
$string['hideNetworkName'] = 'Ocultar red en encabezado';
$string['hideNetworkName_desc'] = 'Ocultar nobre de red en el encabezado.';
$string['ignore_canonical_url'] = 'Ignorar URL de Canonical';
$string['ignore_canonical_url_desc'] = 'Ignorar URL de Canonical de objeto OpenGraph';
$string['ignore_canonical_url_help'] = 'Ignorar URL de Canonical';
$string['network'] = 'Permalink de Red';
$string['network_help'] = 'Este es el nombre de su Red, por ejemplo yammer.com/<strong>nombre_de_mi_compañía.net</strong>.';
$string['notconfigured'] = 'Esta instancia de bloque no ha sido configurada';
$string['og-audio'] = 'Audio';
$string['og-department'] = 'Departamento';
$string['og-document'] = 'Documento';
$string['og-file'] = 'Archivo';
$string['og-folder'] = 'Carpeta';
$string['og-image'] = 'Imagen';
$string['og-page'] = 'Página';
$string['og-person'] = 'Persona';
$string['og-place'] = 'Lugar';
$string['og-project'] = 'Proyecto';
$string['og-team'] = 'Equipo';
$string['ogtype'] = 'Tipo de OpenGraph';
$string['ogtype_help'] = 'Seleccionar el tipo de objeto OpenGraph';
$string['ogurl'] = 'URL de Open Graph';
$string['ogurl_help'] = 'Si el tipo de canal es <em>open-graph</em>, debe especificarse la URL del canal.';
$string['og-video'] = 'Video';
$string['opengraph_settings'] = 'Configuraciones de OpenGraph';
$string['pluginname'] = 'Yammer';
$string['private'] = 'Marcar como privado';
$string['private_desc'] = 'Marcar el objeto OpenGraph como privado';
$string['private_help'] = 'Marcar como privado';
$string['prompttext'] = 'Texto del Mensaje';
$string['prompttext_help'] = 'Se le sugiere que anime a sus usuarios para que publiquen más al proporcionar texto personalizado con marca-de-agua del publicador.';
$string['scriptsource'] = 'Orígen del \'script\'';
$string['scriptsource_desc'] = 'La localización del \'script\' para inclustar Yammer. Esto debería dejarse como está por defecto.';
$string['showfooter'] = 'Mostrar pie de página';
$string['showfooter_desc'] = 'Mostrar el pie de página';
$string['showheader'] = 'Mostrar encabezado';
$string['showheader_desc'] = 'Mostrar el encabezado de ID de red';
$string['showogpreview'] = 'Mostrar vista previa de OG';
$string['showogpreview_desc'] = 'Mostrar vista previa del objeto OpenGraph';
$string['showogpreview_help'] = 'Mostrar una vista previa de Open Graph de la URL destino debajo del nuevo publicador del mensaje, que les proporciona a los usuarios una vista previa del resumen de Open Graph que verán en la conversación que están iniciando.';
$string['width'] = 'Ancho';
$string['width_help'] = 'Configurar el ancho del canal en pixeles (px). Esto puede ser anulado por el tema o la localización del bloque.';
$string['yammer'] = 'Yammer';
$string['yammer:addinstance'] = 'Añadir un nuevo bloque Yammer';
$string['yammer_settings'] = 'Configuraciones de red Yammer';
