<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'capquiz', language 'es_mx', branch 'MOODLE_37_STABLE'
 *
 * @package   capquiz
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Acción';
$string['add_a_quiz_question'] = 'Añadir una pregunta a la lista';
$string['add_star'] = 'Añadir estrella';
$string['add_the_quiz_question'] = 'Añadir la pregunta a la lista';
$string['add_to_quiz'] = 'Añadir al CapQuiz';
$string['attempt'] = 'Intento';
$string['attempts'] = 'Intentos';
$string['author'] = 'Autor';
$string['available_questions'] = 'Preguntas disponibles';
$string['capquiz:addinstance'] = 'Añadir una instancia de CAPQuiz';
$string['capquiz:deleteattempts'] = 'Eliminar intentos de CapQuiz';
$string['capquiz:instructor'] = 'Editar instancias CAPQuiz';
$string['capquiz:manage'] = 'Gestionar CapQuizzes';
$string['capquizquestionid'] = 'ID pregunta CAPQuiz';
$string['capquizreporttype'] = 'Tipo de reporte';
$string['capquiz:student'] = 'Intentar instancias CAPQuiz';
$string['capquiz:viewreports'] = 'Verreportes CapQuiz';
$string['choose_rating_system'] = 'Elegir sistema para valoración';
$string['choose_selection_strategy'] = 'Elegir estrategia para valoración';
$string['chronological'] = 'cronológico';
$string['classlist'] = 'Lista de clase';
$string['comments'] = 'comentario';
$string['configure'] = 'Configurar';
$string['configure_capquiz'] = 'Configurar CAPQuiz';
$string['configure_grading'] = 'Configurar calificación';
$string['created'] = 'Creada';
$string['create_own_template'] = 'Usted también puede crear las propias';
$string['create_question_list'] = 'Crear lista de preguntas';
$string['create_template'] = 'Hacer plantilla';
$string['dashboard'] = 'Tablero';
$string['default_question_rating'] = 'Valoración por defecto de pregunta';
$string['default_rating_numeric_rule'] = 'La valoración por defecto debe ser un número';
$string['default_rating_specified_rule'] = 'Debe especificarse la valoración por defecto';
$string['default_user_rating'] = 'Valoración del usuario por defecto';
$string['default_user_rating_required'] = 'Es necesaria la valoración del usuario por defecto';
$string['deleted_attempts'] = 'Intentos eliminados';
$string['deleted_grades'] = 'Calificaciones eliminadas';
$string['delete_star'] = 'Eliminar estrella';
$string['description'] = 'Descripción';
$string['description_required'] = 'La descripción es obligatoria';
$string['due_time_grading'] = 'Tiempo para calificación final';
$string['earned_first_star'] = '¡Se ganó su primera estrella en esta actividad!';
$string['earned_level_star'] = '¡Se ganó {$a} estrellas en esta actividad!';
$string['enrolled_students'] = 'Estudiantes inscritos';
$string['enter_comment_here'] = 'Ingresar aquí sus comentarios ...';
$string['erroraccessingreport'] = 'Usted no puede acceder a este reporte';
$string['false'] = 'Falso';
$string['feedback_from_students'] = 'Retroalimentación de estudiantes';
$string['field_required'] = 'Este campo es necesario';
$string['firstname'] = 'Nombre';
$string['graded_stars'] = 'Calificación';
$string['grade_fail'] = 'Reprobado';
$string['grade_has_been_set_fail'] = 'Usted obtuvo {$a} estrellas, lo cual es una calificación <b>reprobatoria</b>.';
$string['grade_has_been_set_pass'] = 'Usted obtuvo {$a} estrellas, lo cual es una calificación <b>aprobatoria</b>.';
$string['grade_pass'] = 'Aprobado';
$string['grading'] = 'Calificando';
$string['grading_is_completed'] = 'La calificación está completada.';
$string['hideshow'] = 'Ocultar/Mostrar';
$string['home'] = 'Inicio';
$string['import'] = 'Importar';
$string['k_factor_numeric_rule'] = 'El factor K debe ser un valor numérico';
$string['lastname'] = 'Apellido(s)';
$string['level_rating'] = 'Valoración necesaria para {$a} estrellas';
$string['level_rating_required'] = 'Valoración necesaria para {$a} estrellas es un campo obligatorio';
$string['level_stars'] = '{$a} Estrellas';
$string['managecapquizreportplugins'] = 'Gestionar plugins de reportes';
$string['matchmaking'] = 'Concordando';
$string['merge'] = 'Unir';
$string['missing_question'] = '<b>Falta esta pregunta.</b>';
$string['modulename'] = 'CAPQuiz';
$string['modulename_help'] = '<p>La actividad CAPQuiz le permite a un profesor el crear exámenes formados de preguntas de varios tipos. Las preguntas pueden ser valoradas a diferentes dificultades,mientras que a los estudiantes se les da una valoración inicial. Usando estas valoraciones, CAPQuiz apareará preguntas a estudiante individuales basándose en sus niveles de pericia. .</p>';
$string['modulenameplural'] = 'CAPQuizzes';
$string['moodlequestionid'] = 'ID de pregunta Moodle';
$string['name'] = 'Nombre';
$string['name_required'] = 'El nombre es obligatorio';
$string['n_closest'] = 'N-más-cercanos';
$string['need_to_log_in'] = 'Usted necesita ingresar al sitio';
$string['next'] = 'Siguiente';
$string['no_enrolled_students'] = 'No hay estudiantes inscritos';
$string['no_matchmaking_strategy_selected'] = 'No se ha especificado estrategia de selección';
$string['no_question_list_assigned'] = 'No se ha asignado lista de preguntas';
$string['no_questions'] = 'No hay preguntas';
$string['no_questions_added_to_list'] = 'No hay preguntas añadidas a la lista';
$string['noreports'] = 'Sin reportes accesibles';
$string['no_strategy_specified'] = 'Sin estrategia especificada';
$string['no_templates_created'] = 'No se han creado plantillas.';
$string['nothing_here_yet'] = 'Todavía no hay nada aquí';
$string['nothing_to_configure_for_strategy'] = 'No hay nada para configurar para esta estrategia';
$string['not_published'] = 'No publicado';
$string['number_of_questions_to_select'] = 'Número de preguntas a obtener';
$string['number_of_questions_to_select_help'] = 'Esto indica cuantas preguntas se obtendrán del Banco de preguntas antes de hacer el apareamiento. Un apareamiento se hace al seleccionar aleatoriamente una pregunta de estas.';
$string['number_of_questions_to_select_required'] = 'El número de preguntas a obtener es obligatorio';
$string['one_star'] = '1 Estrella';
$string['other_question_lists'] = 'Otras listas de preguntas';
$string['pass_or_fail'] = 'Pasar / Reprobar';
$string['pluginadministration'] = 'Administración de CAPQuiz';
$string['pluginname'] = 'CAPQuiz';
$string['posted_by_student'] = 'Publicado por {$a}';
$string['prevent_question_n_times'] = 'Evitar que la misma pregunta sea usada para N intentos';
$string['prevent_question_n_times_help'] = 'Esto evitará que un estudiante sea apareado con la misma pregunta para el número de intentos especificado.';
$string['privacy:metadata:capquiz_attempt'] = 'Detalles acerca de cad intento en una CAPQuiz';
$string['privacy:metadata:capquiz_attempt:feedback'] = 'el comentario de retroalimentación proporcionado por el estudiante al instructor.';
$string['privacy:metadata:capquiz_attempt:time_answered'] = 'La hora cuando el intento fue contestado.';
$string['privacy:metadata:capquiz_attempt:time_reviewed'] = 'La hora cuando el intento fue revisado.';
$string['privacy:metadata:capquiz_attempt:userid'] = 'El usuario que hizo el intento';
$string['privacy:metadata:capquiz_user'] = 'Detalles adicionales almacenados acerca del usuario';
$string['privacy:metadata:capquiz_user:highest_level'] = 'El número más alto de estrellas logrado por el usuario.';
$string['privacy:metadata:capquiz_user_rating'] = 'Detalles acerca de cada valoración de usuario creada en un CAPQuiz.';
$string['privacy:metadata:capquiz_user:rating'] = 'La valoración del usuario';
$string['privacy:metadata:capquiz_user_rating:capquiz_user_id'] = 'El usuario de su valorción';
$string['privacy:metadata:capquiz_user_rating:manual'] = 'Si es que la valoración del usuario fue o no creada manualmente';
$string['privacy:metadata:capquiz_user_rating:rating'] = 'La valoración del usuario.';
$string['privacy:metadata:capquiz_user_rating:timecreated'] = 'La hora en la cual fue creada la valoración del usuario';
$string['privacy:metadata:capquiz_user:userid'] = 'El usuario CAPQuiz.';
$string['privacy:metadata:core_question'] = 'La actividad CAPQuiz almacena el uso de preguntas en el subsistema core_question.';
$string['problem_with_question_details'] = 'Si Usted tiene retroalimentación para esta pregunta, por favor escriba debajo. El texto será enviado a su instructor. Usted podrá continuar editando esto cuando haya enviado su respuesta.';
$string['problem_with_question_header'] = '¿Hay algún problema con esta pregunta? Envíe aquí retroalimentación a su instructor.';
$string['publish'] = 'Publicar';
$string['publish_already_published'] = '<p>Este CAPQuiz ya está publicado</p>';
$string['published'] = 'Publicado';
$string['publish_explanation'] = '<p>Los estudiantes no pueden contestar preguntas mientras que el examen no haya sido publicado. Esto es útil si Usted aun está construyendo su lista de preguntas y modificando las valoraciones de las preguntas. De forma similar, el modificar el sistema de valoración predeterminado del estudiante antes de que un capquiz haya sido publicado, asegura que a todos los estudiantes se les haya dado la misma valoración inicial.</p><p>Los estudiantes pueden contestar preguntas una vez que el capquiz haya sido publicado. Después de este punto, Usted puede continuar modificando su lista de preguntas y asignando valoraciones diferentes a las preguntas. Sin embargo, el modificar la valoración predeterminada de los estudiantes que ya hayan ingresado al capquiz no influenciará la valoración inicial de los estudiantes que aun no hubieran ingresado al capquiz.</p><p>Una vez que se haya publicado CAPQuiz, no podrá revertirse y será visible para los estudiantes.</p>';
$string['publish_no_questions_in_list'] = '<p>Al parecer no hay preguntas en la lista de preguntas para esta instancia de CAPQuizUsted necesita tener al menos una pregunta antes de que pueda publicar.</p>';
$string['question_count'] = 'Número de preguntas';
$string['questionid'] = 'ID de  pregunta';
$string['question_k_factor'] = 'Factor-k de la pregunta';
$string['question_k_factor_help'] = 'Un factor-k de la pregunta más alto hará que las valoraciones de l a pregunta cambien más rápidamente. Las valoraciones de la pregunta solamente cambiarán si una pregunta es contestada acertadamente y la otra pregunta es contestada incorrectamente, sin ningún orden particular. La pregunta que es contestada incorrectamente ganará valoración, porque \'le ganó\' a la pregunta que fue contestada correctamente.';
$string['question_k_factor_required'] = 'El Factor-k de la pregunta es obligatorio.';
$string['question_k_factor_specified_rule'] = 'El Factor-k de la pregunta debe ser especificado';
$string['question_list'] = 'Lista de preguntas';
$string['question_list_no_questions'] = 'Este CAPQuiz no tiene preguntas. Añada algunas preguntas de la lista a la derecha';
$string['question_list_not_published'] = 'LA lista de preguntas aun no está publicada';
$string['question_lists'] = 'Listas de preguntas';
$string['question_list_settings'] = 'Configuraciones de lista de preguntas';
$string['questionrating'] = 'Valoración de pregunta';
$string['question_rating'] = 'Valoración de pregunta';
$string['questions'] = 'Preguntas';
$string['questions_in_list'] = 'Preguntas en la lista';
$string['rating'] = 'Valoración';
$string['rating_system'] = 'Sistema de valoraci´n';
$string['regrade_all'] = 'Recalificar todo';
$string['remove'] = 'Quitar';
$string['report'] = 'reporte';
$string['reportplugin'] = 'Plugins de reporte';
$string['reports'] = 'Reportes';
$string['reportshowonlyanswered'] = 'Mostrar solamente intentos contestados';
$string['select'] = 'Seleccionar';
$string['select_template'] = 'Seleccione una de estas plantillas para su CAPQuiz';
$string['settings'] = 'Configuraciones de CAPQuiz';
$string['stars'] = 'Estrellas';
$string['stars_to_pass'] = 'Número de estrellas necesarias para calificación aprobatoria';
$string['stars_to_pass_required'] = 'Se necesitan estrellas para calificación aprobatoria (0-5)';
$string['status'] = 'Estado';
$string['strftimedatetimeseconds'] = '%d %B %Y, %I:%M:%S %p';
$string['student_k_factor'] = 'El Factor-k del estudiante';
$string['student_k_factor_help'] = 'Un El Factor-k del estudiante más alto hará el cambio delas valoraciones más rápido. Si un estudiante contesta correctamente, el estudiante recibirá una ganancia de valoración más alta y, de forma similar, perderá más vloración si la pregunta fuera contestada incorrectamente.';
$string['student_k_factor_required'] = 'El Factor-k del estudiante es obligatorio';
$string['student_k_factor_specified_rule'] = 'El Factor-k del estudiante debe ser especificado';
$string['subplugintype_capquizreport'] = 'Reporte';
$string['subplugintype_capquizreport_plural'] = 'Reportes';
$string['template'] = 'Plantilla';
$string['template_explanation'] = '<p>Una plantilla es una copia de solo-lectura de una lista de preguntas. Las plantillas les permiten a los instructores que re-utilicen listas de preguntas  entre cursos o semestres, y pueden ser compartidas con otros instructores. Dado que una plantilla es una copia de la lista de preguntas originales, los instructores pueden estar seguros de que las valoraciones no serán influenciadas cuando se compartan instancias de CAPQuiz. Sin embargo, si son creadas varias listas de preguntas a partir de la misma plantilla, cualquier cambio hecho a la <em>pregunta</em> original en el banco de preguntas será visible en todas las plantillas y en todas las listas de preguntas. Esto incluye el cambiarles el título de la pregunta, cambiar las respuestas correctas, descripciones y puntajes.<p>';
$string['template_no_questions_in_list'] = '<p>Al parecer no hay ninguna pregunta en la lista de preguntas para esta instancia de  CAPQuiz. El crear una plantilla requiere preguntas dentro de la lista de preguntas. Añada algunas preguntas y regrese para crear su plantilla.</p>';
$string['timeanswered'] = 'Hora de contestada';
$string['timereviewed'] = 'Hora de revisada';
$string['title'] = 'Título';
$string['title_required'] = 'El título es necesario';
$string['tooltip_achieved_star'] = '¡Usted ha obtenido esta estrella!';
$string['tooltip_help_star'] = 'Cada estudiante tiene una valoración de eficiencia en la actividad CAPQuiz. Esta aumenta cuando se responde exitosamente a una pregunta, y disminuye con las respuestas erróneas. Las estrellas se obtienen a ciertos niveles de valoración. Por ejemplo, a veces un estudiante pierde puntos de valoración y cae debajo del umbral de una estrella, sin perder la estrella. Se sugiere que un cierto número de estrellas son necesarias para una tarea obligatoria. Pase el ratón encima de una estrella para ver los detalles de valoración.';
$string['tooltip_lost_star'] = '¡Usted ha obtenido esta estrella, pero su valoración actualmente está debajo del umbral de la estrella.';
$string['tooltip_no_star'] = 'A Usted todavía le falta obtener esta estrella.';
$string['true'] = 'Verdadero';
$string['update_rating_explanation'] = '<p>La valoración de la pregunta puede ser editada debajo. Los cambios son guardados automáticamente.</p>';
$string['userid'] = 'ID del usuario';
$string['username'] = 'Nombre_de_usuario';
$string['userrating'] = 'Valoración del usuario';
$string['userratings'] = 'Valoraciones del usuario';
$string['user_win_probability'] = 'Probabilidad de ganar deseada para el usuario';
$string['user_win_probability_help'] = 'Esto especifica la probabilidad de que un estudiante conteste  correctamente la pregunta. Una probabilidad de 0.5 hará que el motor de concordancia intente encontrar una pregunta con una valoración similar a la del estudiante.';
$string['user_win_probability_required'] = 'La probabilidad de ganar deseada para el usuario es necesraria';
$string['you_finished_capquiz'] = '¡Usted ha terminado este CAPQuiz!';
$string['your_rating'] = 'Su valoración';
