<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'choicegroup', language 'es_mx', branch 'MOODLE_37_STABLE'
 *
 * @package   choicegroup
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add'] = 'Añadir';
$string['add_group'] = 'Añadir Grupo';
$string['add_grouping'] = 'Añadir Agrupamiento';
$string['add_groupings'] = 'Añadir Agrupamientos';
$string['add_groups'] = 'Añadir Grupos';
$string['addmorechoices'] = 'Añadir más opciones';
$string['afterresultsviewable'] = 'El resultado será visible después de que haya hecho su selección.';
$string['allowupdate'] = 'Permitir que se actualice la selección';
$string['and'] = 'y';
$string['answered'] = 'Contestada';
$string['applytoallgroups'] = 'Aplicar a todos los grupos';
$string['available_groups'] = 'Grupos Disponibles';
$string['byparticipants'] = 'por {$a} participantes';
$string['char_bullet_collapsed'] = '►';
$string['char_bullet_expanded'] = '▼';
$string['char_limitui_parenthesis_end'] = '⦘';
$string['char_limitui_parenthesis_start'] = '⦗';
$string['choice'] = 'Elección';
$string['choicegroup:addinstance'] = 'Añadir una nueva actividad de selección de grupo';
$string['choicegroup:choose'] = 'Grabar una selección';
$string['choicegroupclose'] = 'Hasta';
$string['choicegroup:deleteresponses'] = 'Eliminar respuestas';
$string['choicegroup:downloadresponses'] = 'Bajar respuestas';
$string['choicegroupfull'] = 'Esta selección de grupo está llena y ya no hay espacios disponibles.';
$string['choicegroupname'] = 'Nombre de selección de grupo';
$string['choicegroupopen'] = 'Abrir';
$string['choicegroupoptions'] = 'Opciones de selección';
$string['choicegroupoptions_help'] = 'Aquí es donde Usted especifica las opciones a elegir que tienen los participantes.

Usted puede llenar todas las que guste. Si deja algunas vacías, no se mostrarán. Si necesita más opciones, elija el botón "Agregar 3 campos al formato".';
$string['choicegroup:readresponses'] = 'Leer respuestas';
$string['choicegroupsaved'] = 'Su selección ha sido guardada';
$string['choicetext'] = 'Texto de selección';
$string['chooseaction'] = 'Elija una acción';
$string['choosegroup'] = 'Elija un grupo';
$string['collapse_all_groupings'] = 'Colapsar todos los Agrupamientos';
$string['completionsubmit'] = 'Mostrar como completa cuando el usuario haga una selección';
$string['createdate'] = 'Fecha de creación del grupo';
$string['defaultsettings'] = 'Configuraciones por defecto';
$string['del'] = 'Remover';
$string['del_group'] = 'Remover Grupo';
$string['del_groups'] = 'Remover Grupos';
$string['displayhorizontal'] = 'Mostrar horizontalmente';
$string['displaymode'] = 'Modo de mostrar';
$string['displayvertical'] = 'Mostrar verticalmente';
$string['double_click_grouping_legend'] = 'Doble click sobre un agrupamiento para expander/colapsar individualmente.';
$string['double_click_group_legend'] = 'Hga doble click sobre un grupo para añadirlo.';
$string['event:answered'] = 'Selección realizada';
$string['event:answered_desc'] = 'El usuario con id \'{$a->userid}\' ha seleccionado un grupo en la selección de grupo con la ID de módulo de curso \'{$a->contextinstanceid}\'.';
$string['event:removed'] = 'Selección removida';
$string['event:removed_desc'] = 'El usuario con id \'{$a->userid}\' ha removido su selección en la selección de grupo con la ID de módulo de curso \'{$a->contextinstanceid}\'.';
$string['event:reportviewed'] = 'Reporte visto';
$string['event:reportviewed_desc'] = 'El usuario con id \'{$a->userid}\' ha visto el reporte para la actividad de selección de grupo con la ID de módulo del curso de  \'{$a->contextinstanceid}\'.';
$string['expand_all_groupings'] = 'Expandir Todos los Agrupamientos';
$string['expired'] = 'Lo siento, esta actividad se cerró en {$a} y ya no está disponible';
$string['fillinatleastoneoption'] = 'Usted debe proporcionar al menos una respuesta posible.';
$string['fillinatleasttwooptions'] = 'Usted necesita proporcionar al menos dos respuestas posibles.';
$string['full'] = '(LLeno)';
$string['generallimitation'] = 'Limitación general';
$string['groupdoesntexist'] = 'Algunos de los grupos especificados no existen dentro del curso. El profesor debería crear los grupos necesarios y/o modificar esta actividad.';
$string['groupmembers'] = 'Miembros del grupo';
$string['groupsheader'] = 'Grupos';
$string['havetologin'] = 'Usted debe entrar al sistema antes de enviar su elección';
$string['hidedescription'] = 'Ocultar descripciones';
$string['hidegroupmembers'] = 'Ocultar Miembros de grupo';
$string['limit'] = 'Límite';
$string['limitanswers'] = 'Limitar el número de respuestas permitidas';
$string['limitanswers_help'] = 'Esta opción le permite limitar el número de participantes que pueden seleccionar cada opción elegible. Cuando se alcanza el límite, nadie más podrá seleccionar esa opción.

Si los límites están deshabilitados, entonces cualquier número de participantes podrá seleccionar cada opción.';
$string['members/'] = 'Miembros';
$string['members/max'] = 'Miembros / Capacidad';
$string['modulename'] = 'Selección de grupo';
$string['modulename_help'] = 'El módulo de selección de Grupo le permite a los estudiantes inscribirse ellos mismos en un grupo dentro de un curso. El profesor puede seleccionar los grupos en los cuales se inscribirán los alumnos y el número máximo de estudiantes permitidos en cada grupo.';
$string['modulenameplural'] = 'Selecciones de grupo';
$string['moveselectedusersto'] = 'Mover usuarios seleccionados a ...';
$string['multipleenrollmentspossible'] = 'Permitir inscripción a múltiples grupos';
$string['mustchooseone'] = 'Usted debe elegir una respuesta antes de guardar. Nada se guardó.';
$string['name'] = 'Nombre';
$string['neverresultsviewable'] = 'Los resultados no son visibles.';
$string['nogroupincourse'] = 'Sin grupos definidos en el curo.';
$string['noguestchoose'] = 'Lo siento, los invitados no pueden hacer selecciones.';
$string['noresultsviewable'] = 'Los resultados no son visibles actualmente.';
$string['notanswered'] = 'Aún no contestada';
$string['notenrolledchoose'] = 'Lo siento, solamente los usuarios inscritos pueden hacer selecciones.';
$string['notopenyet'] = 'Lo siento, esta actividad no estará disponible hasta después de {$a}';
$string['notyetresultsviewable'] = 'Los resultados serán visibles después de que esta actividad haya cerrado.';
$string['numberofuser'] = 'El número de usuarios';
$string['option'] = 'Grupo';
$string['page-mod-choice-x'] = 'Cualquier página de módulo de selección de grupo';
$string['pleaseselectonegroup'] = 'Por favor seleccione al menos un grupo del cual elegir.';
$string['pleasesetgroups'] = 'Por favor, cree al menos un grupo dentro de este curso.';
$string['pleasesetonegroupor'] = 'Por favor, cree al menos un grupo dentro de este curso.<br /><br />
<ul>
<li><a href="{$a->linkgroups}">gestionar grupos de curso</a></li>
<li><a href="{$a->linkcourse}">regresar al curso</a></li>
</ul>';
$string['pluginadministration'] = 'Administración de selección';
$string['pluginname'] = 'Selección de grupo (group choice)';
$string['privacy'] = 'Privacidad de resultados';
$string['privacy:metadata'] = 'El plugin Choice Group (Elección de Grupo) no almacena ningún dato personal. Todos los datos son almacenados por el componente grupo del núcleo de Moodle (core_group).';
$string['publish'] = 'Publicar resultados';
$string['publishafteranswer'] = 'Mostrar resultados a estudiantes despues de que contesten';
$string['publishafterclose'] = 'Mostrar resultados a estudiantes solamente hasta después de que se cerró la elección.';
$string['publishalways'] = 'Siempre mostrar resultados a estudiantes';
$string['publishanonymous'] = 'Publicar resultados anónimos, no mostrar nombres de estudiantes';
$string['publishnames'] = 'Publicar resultados completos, mostrando nombres y sus elecciones';
$string['publishnot'] = 'No publicar resultados a estudiantes';
$string['removemychoicegroup'] = 'Remover mi elección';
$string['removeresponses'] = 'Remover todas las respuestas';
$string['responses'] = 'Respuestas';
$string['responsesto'] = 'Respuestas a {$a}';
$string['samegroupused'] = 'No puede usarse el mismo grupo varias veces';
$string['savemychoicegroup'] = 'Guardar mi elección';
$string['selected_groups'] = 'Grupos Seleccionados';
$string['set_limit_for_group'] = 'Límite Para';
$string['showdescription'] = 'Mostrar descripciones';
$string['showgroupmembers'] = 'Mostrar Miembros del Grupo';
$string['showunanswered'] = 'Mostrar columna para no-contestados';
$string['skipresultgraph'] = 'Saltar gráfica de resultados';
$string['sortgroupsby'] = 'Ordenar grupos por';
$string['spaceleft'] = 'espacio disponible';
$string['spacesleft'] = 'espacios disponibles';
$string['systemdefault_date'] = 'Valor por Defecto del sistema (actualmente fecha de creación del Grupo)';
$string['systemdefault_name'] = 'Valor por Defecto del Sistema (actualmente Nombre)';
$string['taken'] = 'Tomado';
$string['the_value_you_entered_is_not_a_number'] = 'El valor que introdujo no es unnúmero';
$string['timerestrict'] = 'Restringir respuestas a este período de tiempo';
$string['viewallresponses'] = 'Ver {$a} respuestas';
$string['withselected'] = 'Con seleccionados';
$string['yourselection'] = 'Su selección';
