<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cobra', language 'es_mx', branch 'MOODLE_37_STABLE'
 *
 * @package   cobra
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtomyglossary'] = 'Añadir a mi glosario';
$string['annotation'] = 'Anotación';
$string['annotationsdisplaymode'] = 'Mostrar anotaciones';
$string['audioplayer'] = 'Reproductor de audio';
$string['audioplayer_help'] = 'Mostrar un reproducor de audio si estuviera disponible una version de audio del texto';
$string['bilingual'] = 'Bilingüe';
$string['category'] = 'Categoría';
$string['categoryshrinked'] = 'Cat.';
$string['CECR_level'] = 'CEFR';
$string['clickedin'] = 'Clickeado en ...';
$string['clicnumber'] = 'Click número';
$string['cobra'] = 'CoBRA';
$string['cobra:addinstance'] = 'Añadir una instancia del recurso CoBRA a su curso';
$string['cobraname'] = 'Nombre';
$string['cobraname_help'] = 'Nombre dado a este recurso dentro de su curso.';
$string['cobraserviceurl'] = 'URL de servicios web';
$string['cobra:view'] = 'Ver';
$string['collection'] = 'Colección';
$string['collectionnamecannotbeempty'] = 'La colección es obligatoria';
$string['comparetextwithglossary'] = 'Comparar texto y glosario';
$string['conditional'] = 'Cuando no hay concordancia';
$string['corpusselection'] = 'Selección del tipo de corpus';
$string['corpusselection_help'] = 'Selección y orden de los tipos de corpus acerca de los que desea recolectar ejemplos (lista separada por comast). <br/>Los tipos disponibles son :<br/>
<ul>
<li class="usuel_FUNDP">1 : vocabulario diario editado por UNamur</li>
<li class="usuel">11 : vocabulario diario</li>
<li class="semi-technique">21 : política</li>
<li class="technique">22 : leyes (Holandés solamente)</li>
<li class="histoire">32 : artes e historia</li>
<li class="informatique">42 : ciencias de la computación</li>
<li class="sciences_FUNDP">51 : ciencia editada por UNamur (English only)</li>
<li class="sciences">52 : ciencia</li>
<li class="eco">62 : economía</li>
</ul>';
$string['defaultcorpusselection'] = 'Selección de corpus por defecto';
$string['defaultflag'] = 'Mantener como ajuste por defecto';
$string['defaultflag_help'] = 'Conservar estas configuraciones como valores por defecto para textos futuros';
$string['definition'] = 'Definición';
$string['deletesure'] = '¿Realmente desea vaciar su glosario personal para este curso?';
$string['displaysettings'] = 'Mostrar configuraciones';
$string['emptymyglossary'] = 'Vaciar mi glosario';
$string['entries'] = 'Entradas';
$string['entriesfromothertext'] = '* las entradas en gris fueron añadidas desde otro texto';
$string['entry'] = 'Entrada';
$string['entry_viewed'] = 'Entrada clickada';
$string['examplesdisplaymode'] = 'Mostrar modo para ejemplos';
$string['examplesdisplaymode_help'] = 'Mostrar ejemplos en el idioma del origen solamente (monoligüe) o en el idioma de origen y en Francés (bilingüe)';
$string['exportglossary'] = 'Exportar gloswario';
$string['fordutch'] = 'Para Holandés';
$string['fordutch_desc'] = 'Selección y orden de los tipos de corpus acerca de los que desea recolectar ejemplos (lista separada por comast). <br/>Los tipos disponibles son :<br/>
<ul style="width:50%;">
<li style="background-color: #CCFFCC">1 : vocabulario diario editado por UNamur</li>
<li style="background-color: #99FF99">11 : vocabulario diario</li>
<li style="background-color: #FFCC99">21 : política</li>
<li style="background-color: #FF9966">22 : leyes</li>
<li style="background-color: #99CCFF">32 : artes e historia</li>
<li style="background-color: #FFFF66">42 : ciencias de la computación</li>
<li style="background-color: #CCCCFF">52 : ciencia</li>
<li style="background-color: #FFCCCC">62 : economía</li>
</ul>';
$string['forenglish'] = 'Para Inglés';
$string['forenglish_desc'] = 'El tipo de corpus y la selección por defecto, de los cuales Usted quiere recolectar ejemplos (lista separada por comas). <br/>Los tipos disponibles son :<br/>
<ul style="width:50%;">
<li style="background-color: #CCFFCC">1 : vocabulario diario editado por UNamur</li>
<li style="background-color: #99FF99">11 : vocabulario diario</li>
<li style="background-color: #FFCC99">21 : política</li>
<li style="background-color: #99CCFF">32 : artes e historia</li>
<li style="background-color: #FFFF66">42 : ciencias de la computación</li>
<li style="background-color: #CC99CC">51 : ciencia editada por UNamur</li>
<li style="background-color: #CCCCFF">52 : ciencia</li>
<li style="background-color: #FFCCCC">62 : economía</li>
</ul>';
$string['generalconfig'] = 'Configuración General';
$string['glossary'] = 'Glosario';
$string['glossaryempty'] = '¡Glosario vacío!';
$string['glossaryemptyfortext'] = '¡Glosario vacío para este texto!';
$string['inmyglossary'] = 'Ya está en mi glosario';
$string['language'] = 'Idioma';
$string['language_help'] = 'El idioma enseñado en su curso.

** Advertencia: este parámetro no es editable **';
$string['languageismandatory'] = 'El idioma es obligatorio';
$string['modulename'] = 'CoBRA';
$string['modulename_help'] = 'El módulo CoBRA le ofrece textos en Inglés o en Holandés en donde cada palabra es clickable para mostrar información acerca de ella (información léxica, ejemplos contextualizados, ...)

El estudiante puede poblar un glosario personal con entradas clickables y exportarlo.';
$string['modulenameplural'] = 'CoBRA';
$string['monolingual'] = 'Monolingües';
$string['myglossary'] = 'Mi glosario';
$string['mytext'] = 'Mi texto';
$string['newwords'] = 'Palabras nuevas';
$string['noconcordances'] = 'Sin concordancias';
$string['noentriesforletter'] = 'No hay entradas que comiencen con {$a}';
$string['OK'] = 'OK';
$string['otherforms'] = 'Otras formas';
$string['othertranslations'] = 'Otra(s) traducción(es)';
$string['platformnotallowed'] = '¡Su plataforma no tiene permitido acceder al servicio CoBRA!';
$string['pluginadministration'] = 'administración de cobra';
$string['pluginname'] = 'CoBRA';
$string['possibletranslations'] = 'Traducciones posibles';
$string['privacy:metadata:cobra_click'] = 'Información acerca de clicks hechos por el usuario al leer un texto en modo CoBRA.';
$string['privacy:metadata:cobra_click:course'] = 'La ID del curso en donde el usuario hizo click sobre una palabra CoBRA.';
$string['privacy:metadata:cobra_click:inglossary'] = 'Señalización que dice si es que esta entrada en el lexicon está o no está en el diccionario personal del estudiante.';
$string['privacy:metadata:cobra_click:lingentity'] = 'La ID de la entrada del lexicon a la que el usuario hizo click.';
$string['privacy:metadata:cobra_click:nbclicks'] = 'El número de veces que el usuario hizo click sobre de esa palabra en el mismo texto del mismo curso.';
$string['privacy:metadata:cobra_click:textid'] = 'La ID del texto sobre del cual el usuario hizo click.';
$string['privacy:metadata:cobra_click:timecreated'] = 'La hora de cuando el usuario hizo click por primera vez sobre de esta palabra en el mismo texto y curso.';
$string['privacy:metadata:cobra_click:userid'] = 'La ID del usuario que hizo click sobre de una entrada del lexicon';
$string['registrationrequired'] = 'El registro es obligatorio';
$string['registrationwarning'] = '<div class="box errorbox alert alert-danger py-3">Su plataforma actualmente no está registrada con CoBRA. Para poder añadir  textos de CoBRA a su curso, Usted necesita pedirle a su administrador de la plataforma que solicite una clave API y que la añada a la configuración del plugin.</div>';
$string['removefrommyglossary'] = 'Quitar de mi glosario';
$string['requestdemokey'] = 'Solicitar clave de demostratición';
$string['requestdemokey_desc'] = 'Al hacer clic sobre de este botón mandará información sobre su plataforma (nombre_corto, dirección IP, URL y la siteid) para poder registrarla con CoBRA y obtener una clave de acceso de demostración. No es enviada ninguna información relacionada con el usuario al servidor CoBRA remoto.';
$string['resetclichistory'] = 'Limpiar historia de clicks';
$string['resetdefaults'] = 'Reiniciar visualización y selección del corpus a los ajustes por defecto de la plataforma';
$string['resetglossaries'] = 'Limpiar todos los glosarios personales';
$string['serviceunavailable'] = 'No se puede acceder al servicio CoBRA en {$a}';
$string['showfullglossary'] = 'Mostrar glosario completo';
$string['source'] = 'Origen';
$string['sourcetext'] = 'Texto origen';
$string['text'] = 'Texto';
$string['textreading'] = 'Texto leyéndose';
$string['texts'] = 'tyexto(s)';
$string['totalclicnumber'] = 'Número total de clicks';
$string['translation'] = 'Traducción(es)';
$string['translations'] = 'Traducciones';
$string['translationsdisplaymode'] = 'Mostrar traducciones';
$string['unhandledreturntype'] = 'Tipo de retorno no maanejado - {$a}';
$string['updateglossarycache'] = 'Actualizar caché del glosario';
$string['updatetextinfocache'] = 'Actualizar cahé de información de textos cobra';
$string['userglossary'] = 'Glosario del usuario';
$string['userglossary_help'] = 'Permitirle a los estudiantes que construyan su propio glosario dinámicamente mientras leen textos';
