<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'congrea', language 'es_mx', branch 'MOODLE_37_STABLE'
 *
 * @package   congrea
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['absent'] = 'Ausente';
$string['absentsessionuser'] = 'Ningún usuario presente en esta sesión';
$string['absentuser'] = 'Ningún usuario presente en esta sesión';
$string['action'] = 'Acción';
$string['addmultiplesessions'] = 'Repetir esta sesión';
$string['addsessions'] = 'Añadir sesión';
$string['afterkeysavemsg'] = 'Se aprovisionó exitosamente y guardó Clave Secreta y API de Congrea';
$string['alreadyhave'] = 'Usted ya ha configurado previamente Secreto y Clave API';
$string['apikey'] = 'Si clave API es';
$string['askplaymsg'] = '<span id="askplaymsg"> "Descarga en proceso. Haga clic en Reproducir para comenzar </span>"';
$string['askQuestion'] = 'Preguntas y Respuestas';
$string['askQuestion_help'] = 'Si se habilita, le permite al presentador y a los estudiantes el usar la característica para Hacer Preguntas';
$string['attendance'] = 'Asistencia';
$string['attendeerecording'] = 'Grabaciones de Estudiantes';
$string['attendeerecording_help'] = 'Si se habilita, permite que las actividades de los estudiantes durante una sesión sean grabadas.';
$string['attendencereport'] = 'Reporte de asistencia';
$string['audio'] = 'Audio';
$string['audio_help'] = 'Si se habilita, por defecto se habilitará audio en todos los estudiantes.';
$string['audiolatency'] = 'Latencia de Audio';
$string['audiotest'] = 'Probar Audio';
$string['cannotsavekey'] = 'No se puede guardar clave API o Secreto';
$string['cgallowoverride'] = 'Permitir anulaciones';
$string['cgallowoverride_help'] = 'Si se habilita, permite que las configuraciones sean anuladas en configuraciones de actividad dentro de cursos.';
$string['cgapi'] = 'Clave API Congrea';
$string['cgapid'] = 'Clave API:';
$string['cgrecording'] = 'Grabación de sesión';
$string['cgrecordingd'] = 'Si se habilita, Usted puede elegir permitir grabación automática de sesión en sus actividades Congrea.';
$string['cgrecording_help'] = 'Si se habilita, se permite la grabación automática de sesión en sus actividades Congrea para esta actividad.';
$string['cgsecret'] = 'Clave secreta Congrea';
$string['cgsecretd'] = 'Ingresar Clave secreta Congrea';
$string['cgsecretdv'] = 'Clave secreta:';
$string['closebeforeopen'] = 'No pudo guardarse Congrea. Usted ha especificado una fecha de cierre anterior a la fecha de apertura.';
$string['closenotset'] = 'Usted debe especificar una hora de cierre.';
$string['closesameopen'] = 'Las horas de apertura y de cierre no deben ser la misma';
$string['closetime'] = 'Sesiones cerradas';
$string['colorpicker'] = 'Selector de Color Personalizado';
$string['colorpickerd'] = 'Elegir Color Personalizado';
$string['configuredheading'] = '<h4>Congrea está configurado; puede comenzar a usarlo ya.</h4>';
$string['conflictsdate'] = 'Espacio no disponible';
$string['congrea'] = 'Congrea';
$string['congrea:addinstance'] = 'Añadir un nuevo Congrea';
$string['congrea:attendance'] = 'Reporte de asistencia';
$string['congreaconfigurationd'] = 'Versón de prueba gratuita de Congrea disponible en  <a href="https://www.congrea.com/" target= "_blank">www.congrea.com</a>';
$string['congreadocument'] = 'Usted ya ha subido esto';
$string['congrea:dorecording'] = 'Guardar grabación';
$string['congreafieldset'] = 'Conjunto_de_campo de ejemplo personalizado';
$string['congreagenerald'] = 'Clave API Congrea';
$string['congrea:managesession'] = 'Gestionar sesión(es)';
$string['congreaname'] = 'Nombre de Congrea';
$string['congreaname_help'] = 'Esta es una sala de clase en-línea en tiempo-real, que permite que los participantes interactuen entre ellos y proporciona herramientas de comunicación asincrónica tales como pizarrón, chat y compartir pantalla.';
$string['congrea:playrecording'] = 'Reproducir grabación';
$string['congreapoll'] = 'Pregunta Encuesta Congrea';
$string['congrea:pollreport'] = 'Ver reporte Congrea';
$string['congrea:quizreport'] = 'Ver reporte de examen';
$string['congrea:recordingdelete'] = 'Eliminar grabación';
$string['congrearecseeting'] = 'Grabación Congrea';
$string['congrea:sessionedit'] = 'Edición de Sesión';
$string['congrea:sessionesetting'] = 'Configuraciones de Sesión';
$string['congrea:sessionpresent'] = 'Sesión actual';
$string['congreatiming'] = 'Horario de clase virtual : <b> {$a->timestart} </b> - <b> {$a->endtime} </b>';
$string['congrea:view'] = 'Ver congrea';
$string['correct'] = 'Correcto';
$string['coursesactivity'] = 'Actividad en cursos (Eventos por curso)';
$string['currentsessiontime'] = 'Horario de clase virtual';
$string['customsetting'] = 'Configuraciones personalizadas';
$string['datacenter'] = 'Elegir un centro de datos';
$string['datacenter_help'] = 'Elija el nombre del centro de datos más cercano a donde se encuentra la audiencia';
$string['dateandtime'] = 'Fecha y hora';
$string['datetimelist'] = 'Fecha y hora de primera sesión';
$string['deletebtn'] = 'Eliminar';
$string['deletepolloption'] = 'Eliminar operación si fuera no exitosa';
$string['deleterecordingfile'] = '¿Está seguro de querer eliminar el archivo grabado <br> "{$a}"?';
$string['deleteschedule'] = '¿Está seguro de querer eliminarlo?';
$string['disable'] = 'Deshabilitar';
$string['disableAudio'] = 'Deshabilitar audio';
$string['disablespeaker'] = 'Silenciar';
$string['displaymode'] = 'Modo de visualización';
$string['domain'] = 'URL del dominio';
$string['domain_help'] = 'Ingrese su nombre del dominio.';
$string['downloadsession'] = 'Por favor espere mientras se descarga la grabación.';
$string['editbtn'] = 'Editar';
$string['editingschedule'] = 'Editar una sesión agendada';
$string['editingsession'] = 'Editando agenda:';
$string['email'] = 'E-mail';
$string['email_help'] = 'Ingrese su dirección de correo electrónico.';
$string['enable'] = 'HAbilitar';
$string['enableAudio'] = 'Habilitar audio';
$string['enablerecording'] = 'Grabación de Sesión';
$string['enablerecording_help'] = 'Si se habilita, permite grabación automática de sesión para todas las sesiones de todo el sitio.';
$string['enablespeaker'] = 'Habilitar audio';
$string['enrolledlater'] = 'Inscrito después';
$string['enrolteacher'] = 'Inscribir a un profesor en este curso';
$string['esessiondate'] = 'Usted ha ingresado una hora o fecha inválida.';
$string['event'] = 'Evento';
$string['eventsbymonth'] = 'Eventos por mes ({$a})';
$string['eventsmosttriggered'] = 'Eventos más disparados';
$string['exittime'] = 'Hora de salida';
$string['filename'] = 'NombreDelArchivo';
$string['filter'] = 'Seleccionar filtro';
$string['filter_help'] = 'Seleccionar filtro';
$string['firstname'] = 'Nombre';
$string['firstname_help'] = 'Escriba su nombre';
$string['freeplan'] = 'Para obtener el plan Congrea gratuito, haga clic en <a href="../mod/congrea/getkeyindex.php"><strong>here</strong></a>';
$string['from'] = 'desde:';
$string['fromsessiondate'] = 'Hora de inicio de sesión';
$string['fromsessiondate_help'] = 'Seleccionar hora y fecha de la sesión';
$string['generalsection'] = 'Configuraciones Generales';
$string['generate'] = 'Generar';
$string['getformheading'] = 'Obtener el Plan Congrea Gratuito';
$string['getfreeplan'] = 'Obtener el Plan Congrea Gratuito';
$string['getkey'] = 'Clave API Congrea';
$string['grade'] = 'Calificación';
$string['gradenotsaved'] = 'Calificación no guardada';
$string['graphic:view'] = 'Ver reporte gráfico de eventos';
$string['headingschedules'] = 'Agendas';
$string['hourssetting'] = 'Ingresó una hora o fecha inválida. Asegúrese de que la duración total de la sesión no exceda de 10 horas.';
$string['httpserror'] = '¿Advertencia! Se requiere HTTPS (SSL) para Congrea. Se ha detectado que actualmente Moodle no está corriendo sobre HTTPS y por eso algunas características de Congrea podrían no funcionar.';
$string['incorrectcmid'] = 'ID de Módulo de Curso era incorrecta';
$string['indvprogress'] = 'Tarea actual';
$string['invalidcoursemodule'] = 'Módulo de curso inválido.';
$string['invaliddata'] = 'Datos inválidos.';
$string['joinasstudent'] = 'Unirse a sesión de sala virtual';
$string['joinasteacher'] = 'Unirse a sesión de sala virtual como Presentador';
$string['joinroom'] = 'Unirse a sala de clase virtual';
$string['jointime'] = 'Hora de adhesión';
$string['keyis'] = 'Clave API:';
$string['lastname'] = 'Apellido(s)';
$string['lastname_help'] = 'Escriba su(s) apellido(s).';
$string['legacyplan'] = 'Antiguo plan Congrea sin grabación';
$string['livepresenter'] = 'Presentador: {$a->firstname} {$a->lastname}';
$string['liverun'] = 'En-línea - sar servidor vidya.io';
$string['menu'] = 'Reporte Gráfico de Eventos';
$string['min'] = 'Minutos';
$string['mins'] = 'min';
$string['missingdatacenter'] = 'Falta el nombre del centro de datos';
$string['missingdomain'] = 'Falta el nombre del dominio';
$string['missingprivacy'] = 'Necesario aceptar la Política de Privacidad';
$string['missingterms'] = 'Necesario aceptar las Condiciones del Servicio';
$string['modulename'] = 'Congrea';
$string['modulename_help'] = 'Use el módulo de Congrea para aprendizaje en-línea en tiempo-real. El módulo Congrea le permite a Usted participar en aprendizaje sincrónico, lo que significa que el profesor y el estudiante están ingresados dentro del entorno de aprendizaje virtual e interactuando entre ellos al mismo tiempo.
Este módulo les proporciona a los estudiantes herramientas de comunicación asincrónica, tales como capacidades de pizarrón y chat.';
$string['modulenameplural'] = 'Congreas';
$string['name'] = 'Nombre';
$string['newsessionadded'] = 'Nueva agenda es creada en la tabla.';
$string['next30sessions'] = 'Siguientes 30 sesiones';
$string['next7sessions'] = 'Siguientes 7 sesiones';
$string['next90sessions'] = 'Siguientes 90 sesiones';
$string['noattempt'] = 'No intentado por ningún usuario';
$string['nopolldata'] = 'Sin Datos para Guardar';
$string['nopollresult'] = 'No se pueden guardar resultados de encuesta';
$string['nopollsave'] = 'No se puede guardar encuesta';
$string['noquestionsinquiz'] = 'No hay preguntas en este examen.';
$string['noquizattempt'] = 'No intentado por ningún usuario';
$string['noquizreport'] = 'Sin datos disponibles.';
$string['norecordingtoshow'] = 'No hay grabaciones para mostrar';
$string['noreport'] = 'Sin datos disponibles.';
$string['nosession'] = 'No hay sesiones disponibles para mostrar.';
$string['notavaliduser'] = 'Presentador no válido.';
$string['notavaliduserwithname'] = 'es un presentador no válido';
$string['notcapabletoviewschedules'] = 'No tiene permiso para ver las agendas.';
$string['notenrol'] = 'No hay usuarios inscritos en este curso';
$string['notsavekey'] = 'Falta clave API Congrea. Vaya a  <a href="{$a}">congrea settings</a> para configurar.';
$string['notsession'] = '<h2>No hay sesiones disponibles.</h2>';
$string['noupcomingsession'] = 'No hay sesiones próximas.';
$string['nouser'] = 'Nombre de usuario no encontrado';
$string['opentime'] = 'Sesiones abiertas';
$string['options'] = 'Opciones';
$string['overallprogress'] = 'Progreso General';
$string['overrideheading'] = 'Anular configuraciones';
$string['percentage'] = 'Porcentaje';
$string['plandetails'] = 'Los detalles de su plan: {$a->rooms} salas, {$a->users} usuarios, {$a->storage} GB de almacenamiento en nube {$a->recordingstr}';
$string['play'] = 'Reproducir';
$string['pluginadministration'] = 'Administración de Congrea';
$string['pluginname'] = 'Congrea';
$string['polldelete'] = 'Eliminación de Encuesta no es exitosa; inténtelo nuevamente';
$string['polloptiondeletefailed'] = 'Falló Eliminación. Inténtelo nuevamente';
$string['pollreport'] = 'Reporte de Encuesta';
$string['pollretrievefail'] = 'No se puede recuperar Encuesta. Inténtelo nuevamente';
$string['pollupdatefail'] = 'No se puede Actualizar Encuesta. Inténtelo nuevamente';
$string['presence'] = 'Presencia';
$string['present'] = 'Presente:';
$string['preset'] = 'Color Preconfigurado';
$string['presetd'] = 'Seleccionar Color Preconfigurado';
$string['pressalways'] = 'Mantenga presionado para hablar';
$string['pressAlwaysToSpeak'] = 'Mantenga presionado para hablar.';
$string['pressonce'] = 'Presione una-vez para hablar';
$string['privacy'] = 'Yo acepto la <a href=\'https://www.congrea.com/documents-for-foreign-customers/#5e886344a0508-0\' target=\'_blank\'>Política de Privacidad</a>.';
$string['privacy_help'] = 'Lea la Política de Privacidad y seleccione la casilla.';
$string['proposedspeed'] = 'Velocidad Propuesta';
$string['psession'] = 'Sesiones grabadas';
$string['pushtotalk'] = 'Presione para hablar';
$string['pushtotalk_help'] = 'Si se habilita, se muestra una opción extra para probar el audio.';
$string['quantity'] = 'cantidad';
$string['quizreport'] = 'Reporte del Examen';
$string['recAllowattendeeAVcontrol'] = 'Control del estudiante sobre grabación A/V';
$string['recAllowpresentorAVcontrol'] = 'Control del presentador sobre grabación A/V';
$string['recattendeeav'] = 'Grabación A/V del estudiante';
$string['recordedsessions'] = 'Sesiones Grabadas';
$string['recordingcontrol'] = 'control de Grabación';
$string['recordingsection'] = 'Configuraciones de Grabación';
$string['recShowPresentorRecordingStatus'] = 'Visibilidad del estado de grabación al presentador';
$string['repeatevery'] = 'Repetir semanalmente, creando en total';
$string['repeaton'] = 'Repetir en';
$string['repeatsession'] = 'Repetir sesiones';
$string['repeatsessions'] = 'Si desea agendar múltiples sesiones';
$string['repeattype'] = 'Tipo de repetición';
$string['repeattype_help'] = 'Tipo de repetición';
$string['replay'] = 'Reproducir nuevamente';
$string['replay_message'] = 'Gracias por ver.';
$string['selectcolor'] = 'Seleccionar color';
$string['selectcolor_help'] = 'Elija su propio color para su salón de clase';
$string['selectdays'] = 'Seleccionar días';
$string['selectteacher'] = 'Seleccionar Presentador';
$string['selectteacher_help'] = 'Asignar un presentador para esta sesión.';
$string['sessionareport'] = 'Reporte de asistencia a sesión';
$string['sessionclosed'] = 'Este salón aun no está abierto';
$string['sessiondate'] = 'Fecha de sesión';
$string['sessionedited'] = 'Sesión(es) actualizada(s)';
$string['sessionenddate'] = 'Fecha de fin de sesión';
$string['sessionenddate_help'] = 'Fecha de fin de sesión';
$string['sessionendmsg'] = 'La sesión ha sido cerrada. Usted ya puede cerrar su navegador de Internet.';
$string['sessionsettings'] = 'Agendar sesión(es)';
$string['sessionsschedule'] = 'Agendar sesiones';
$string['sevendays'] = '7 Sesiones';
$string['showAttendeeRecordingStatus'] = 'Visibilidad del estado de grabación de estudiantes';
$string['silencedetect'] = 'Detección de silencio';
$string['srecordingsection'] = 'Permisos de grabación de estudiantes';
$string['srecordingsection_help'] = '<b>Configuraciones del estudiante</b> - Estas configuraciones afectarán los derechos de grabación de los estudiantes.';
$string['studentaudio'] = 'Audio del estudiante';
$string['studentaudio_help'] = 'Si se habilita, les permite a los estudiantes que proporcionen su entrada de audio durante la sesión.';
$string['studentgc'] = 'Chat grupal';
$string['studentgc_help'] = 'Si se habilita, les permite a los estudiantes que participen en discusiones/chat grupales durante la sesión.';
$string['studentm'] = 'Gestión de características';
$string['studentm_help'] = 'Gestión de características';
$string['studentpc'] = 'chat privado';
$string['studentpc_help'] = 'Si se habilita, les permite a los estudiantes que tengan chat privado; por ejemplo discusiones de uno contra uno con los asistentes durante la sesión.';
$string['studentvideo'] = 'Video de estudiante';
$string['studentvideo_help'] = 'Si se habilita, permite la entrada de video de estudiantes durante la sesión.';
$string['teachername'] = 'Profesor : {$a->firstname} {$a->lastname}';
$string['testingbrowser'] = 'Probando Compatibilidad del Navegador';
$string['testinginternetspeed'] = 'Probando Velocidad de Internet';
$string['testingmichrophone'] = 'Probando Micrófono';
$string['testingspeaker'] = 'Probando Bocina';
$string['testingwebcam'] = 'Probando Conexión a webcam';
$string['thirtydays'] = '30 sesiones';
$string['threemonth'] = '90 sesiones';
$string['time'] = 'Tiempo:';
$string['timeduration'] = 'Tiempo de duaración en minutos';
$string['timeduration_help'] = 'Para crear una sesión con apertura-cierre sin duración, ingrese 0, en caso contrario ingrese la duración.';
$string['todaynosession'] = 'Hoy nohay sesiones; por favor vea los eventos próximos';
$string['tosessiondate'] = 'Hora de fin de sesión';
$string['tosessiondate_help'] = 'Seleccionar hora de término de la sesión, la cual no debería exceder de una duración total de 10 horas.';
$string['totalprogress'] = 'Progreso Total';
$string['tpAudioTest'] = 'Prueba del Audio';
$string['trecordingsection'] = 'Permisos de grabación del presentador';
$string['trecordingsection_help'] = '<b>Configuraciones del Presentador</b> - Estas configuraciones afectarán los derechos de grabación del presentador.';
$string['trimRecordings'] = 'Recortar grabación';
$string['unsupportedfiletype'] = 'Tipo de archivo inválido, solamente son soportadas grabaciones de sesión Congrea {.vcp}.';
$string['upcomingsession'] = 'Sesiones próximas';
$string['updated'] = 'Guardado exitosamente.';
$string['uploadedsession'] = 'Su sesión ha terminado. Usted puede cerrar la ventana ahora. <br /> O cerrar esta ventana emergente para iniciar una sesión nueva.';
$string['uploadedsessionOk'] = 'Haga clic en "Ok" para iniciar una nueva Sesión.';
$string['uploadrecordedfile'] = 'Subir archivo grabado';
$string['uploadsession'] = 'Por favor espere hasta que se complete el procesamiento.';
$string['userlist'] = 'Visibilidad de lista de usuarios';
$string['userlist_help'] = 'Si se habilita, les permite a los estudiantes que vean la lista de asistentes durante una sesión.';
$string['usersactivity'] = 'Actividad del usuario (Eventos por usuario)';
$string['video'] = 'Video';
$string['video_help'] = 'Si es que se habilita. Por defecto, el video de todos los estudiantes estará habilitado.';
$string['videoquality'] = 'Calidad del video';
$string['waitmsgconnect'] = 'Por favor espere un rato. La aplicación está tratando de conectarse.';
$string['week'] = 'semana(s)';
$string['wheretoruncongrea'] = 'Desde donde se sirve la App Congrea';
$string['wrongkey'] = 'Clave API Congrea está equivocada. Vaya a <a href="{$a}">Congrea Settings</a> para configurar nuevamente.';
