<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'courseboard', language 'es_mx', branch 'MOODLE_30_STABLE'
 *
 * @package   courseboard
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alreadyrated'] = '¡Usted ya valoró esta publicación!';
$string['amountascending'] = 'Cantidad_valoración: asc';
$string['amountdescending'] = 'Cantidad_valoración: desc';
$string['anonymous'] = 'Anónimo';
$string['courseboard:addinstance'] = 'Añadir un nuevo Tablero-del-curso.';
$string['courseboard:notifynewcomment'] = 'Permiso para obtener una notificación acerca de un nuevo comentario.';
$string['courseboard:notifynewpost'] = 'Permiso para obtener una notificación acerca de una nueva publicación.';
$string['courseboard:notifynewrate'] = 'Permiso para obtener una notificación cuando sea valorada una publicación.';
$string['courseboard:view'] = 'Permiso para ver un Tablero-del-curso';
$string['courseboard:write'] = 'Permiso para escribir en unTablero-del-curso';
$string['emptyCommentinput'] = '¡Escriba algo para mandar un comentario!';
$string['emptypostinput'] = '¡Escriba algo para mandar una publicación!';
$string['hideComments'] = 'Ocultar comentarios';
$string['intro'] = 'Descripción';
$string['latestcomment'] = 'comentario más reciente';
$string['latestcomments'] = 'comentarios más recientes';
$string['latestpost'] = 'publicación más reciente';
$string['latestposts'] = 'publicaciones más recientes';
$string['latestrating'] = 'valoración  más reciente';
$string['latestratings'] = 'valoraciones  más recientes';
$string['loadingpleasewait'] = 'Cargando, espere por favor  ...';
$string['messageprovider:newcomment'] = 'Notificación acerca de un nuevo comentario.';
$string['messageprovider:newpost'] = 'Notificación acerca de una nueva publicación';
$string['messageprovider:newrate'] = 'Notificación cuando una publicación sea valorada.';
$string['modulename'] = 'Tablero-del-curso';
$string['modulename_help'] = 'Este plugin les permite a los estudiantes darle una pequeña retroalimentación al profesor y a otros estudiantes,  de manera fácil. Una retroalimentación puede enviarse de manera anónima, para que el estudiante tenga mayor probabilidad de escribir algo.
Con la opción para comentar una retroalimentación, esto eventualmente conduce a una pequeña discusión acerca de la retroalimentación / el curso.
El plugin le permite al profesor obtener un buen resumen, con ayuda para ordenar y valorar las retroalimentaciones acerca de su curso / enseñanza.';
$string['modulenameplural'] = 'Tableros-de-cursos';
$string['name'] = 'Nombre';
$string['nameinputdescription'] = 'Si se configura a \'Anónimo\', entonces su nombre será Anónimo.';
$string['newcommentmessage'] = 'Hay un nuevo comentario disponible en el Tablero-del-curso ({$a->courseboardname}).
{$a->author} publicó un nuevo comentario - {$a->date}.
Enlcace al Tablero-del-curso: {$a->courseboardurl}.';
$string['newcommentsmall'] = 'Tablero-del-curso: Está disponible un nuevo comentario de {$a->author}.';
$string['newcommentsubject'] = 'Tablero-del-curso: Nuevo comentario - {$a->courseboardname}.';
$string['newpostmessage'] = 'Está disponible una nueva publicación en el Tablero-del-curso ({$a->courseboardname}).
{$a->author} publicó una nueva publicación - {$a->date}.
Enlace al Tablero-del-curso: {$a->courseboardurl}.';
$string['newpostsmall'] = '{$a->author} publicó una nueva publicación';
$string['newpostsubject'] = 'Tablero-del-curso: Nueva Publicación - {$a->courseboardname}.';
$string['newratemessage'] = 'Una publicación fue valorada con {$a->stars} estrellas. {$a->courseboardname} - {$a->date}.
Enlace al Tablero-del-curso: {$a->courseboardurl}.';
$string['newratesmall'] = 'Tablero-del-curso: Una publicación fue valorada con {$a->stars} estrellas.';
$string['newratesubject'] = 'Tablero-del-curso: Una publicación fue valorada - {$a->courseboardname}.';
$string['newsortdescription'] = 'Fecha: más reciente primero';
$string['noComments'] = 'No hay comentarios para esta publicación';
$string['noposts'] = 'No hay publicaciones para este Tablero-del-curso';
$string['notcommented'] = 'El usuario todavía no escribe un comentario.';
$string['notposted'] = 'El usuario todavía no escribe una publicación.';
$string['notrated'] = 'El usuario todavía no ha hecho valoración.';
$string['offlineerror'] = 'Usted no está ingresado, por favor, ingrese para usar este plugin';
$string['oldsortdescription'] = 'Fecha: más antigua primero';
$string['pluginadministration'] = 'Administración_del_plugin';
$string['pluginname'] = 'Tablero-del-curso';
$string['postwall'] = 'Tablero-del-curso';
$string['rate'] = 'valorar';
$string['ratefiveStars'] = '(5) La publicacións pudo haber sido mía.';
$string['ratefourStars'] = '(4) La publicación está bien dicha.';
$string['rateoneStar'] = '(1) La publicación no me interesa.';
$string['ratepost'] = 'Valore esta publicación ...';
$string['ratethreeStars'] = '(3) La publicación también me atañe.';
$string['ratetwoStars'] = '(2) La publicación encaja parcialmente.';
$string['rating'] = 'Cantidad de valoraciones hechas';
$string['ratingascending'] = 'Valoraciones: ascendente';
$string['ratingdescending'] = 'Valoraciones: descendente';
$string['send'] = 'Enviar';
$string['setmodulename'] = 'Nombre de este tablero-del-curso';
$string['showComments'] = 'Mostrar comentarios';
$string['sortfor'] = 'Ordenar por';
$string['time'] = 'hora';
$string['userpreferences'] = 'Preferencias del usuario';
$string['writeaComment'] = 'Escribir un comentario ...';
$string['writeapost'] = 'Escribir algo ...';
