<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'customfield', language 'es_mx', branch 'MOODLE_37_STABLE'
 *
 * @package   customfield
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Acción';
$string['addingnewcustomfield'] = 'Añadiendo un nuevo {$a}';
$string['addnewcategory'] = 'Añadir una nueva categoría';
$string['afterfield'] = 'Después del campo {$a}';
$string['categorynotfound'] = 'Categoría no encontrada';
$string['checked'] = 'Activado';
$string['commonsettings'] = 'Generales';
$string['componentsettings'] = 'Configuraciones del componente';
$string['confirmdeletecategory'] = '¿Está seguro de querer eliminar esta categoría? Todos los campos dentro de esta categoría serán también eliminados y todos los datos asociados con ellos. Esta acción no puede deshacerse.';
$string['confirmdeletefield'] = '¿Está seguro de querer eliminar este campo y todos los campos asociados? Esta acción no puede deshacerse.';
$string['createnewcustomfield'] = 'Añadir un nuevo campo personalizado';
$string['customfield'] = 'Campo personalizado';
$string['customfielddata'] = 'Datos de campos personalizados';
$string['customfields'] = 'Campos personalizados';
$string['defaultvalue'] = 'Valor por defecto';
$string['description'] = 'Descripción';
$string['description_help'] = 'La descripción es mostrada en el formato debajo del campo';
$string['edit'] = 'Editar';
$string['editcategoryname'] = 'Editar nombre de categoría';
$string['editingfield'] = 'Actualizando {$a}';
$string['errorfieldtypenotfound'] = 'Tipo de campo {$a} no encontrado';
$string['erroruniquevalues'] = 'Este valor ya está en uso.';
$string['eventcategorycreated'] = 'Categoría de campo personalizado creada';
$string['eventcategorydeleted'] = 'Categoría de campo personalizado eliminada';
$string['eventcategoryupdated'] = 'Categoría de campo personalizado actualizada';
$string['eventfieldcreated'] = 'Campo personalizado creado';
$string['eventfielddeleted'] = 'Campo personalizado eliminado';
$string['eventfieldupdated'] = 'Campo personalizado actualizado';
$string['fieldname'] = 'Nombre';
$string['fieldnotfound'] = 'Campo no encontrado';
$string['fieldshortname'] = 'Nombre corto';
$string['formfieldcheckshortname'] = 'El nombre corto ya existe';
$string['invalidshortnameerror'] = 'El nombre corto solamente puede contener letras latinas minúsculas (excepto á,é,í,ó,ú,ñ), números y signo de guión bajo (_)';
$string['isdataunique'] = 'Datos únicos';
$string['isdataunique_help'] = 'Esta configuración determina si es que el valor ingresado debería ser único y no ingresado previamente.';
$string['isfieldrequired'] = 'Obligatorio';
$string['isfieldrequired_help'] = 'Un campo obligatorio es un campo que debe ser llenado con un valor antes del envío del formato.';
$string['link'] = 'Enlace';
$string['linktarget'] = 'Destino del enlace';
$string['modify'] = 'Modificar';
$string['movecategory'] = 'Mover "{$a}"';
$string['movefield'] = 'Mover "{$a}"';
$string['no'] = 'No';
$string['nocategories'] = 'No hay categorías ni campos personalizados';
$string['nopermissionconfigure'] = 'Usted no tiene permiso para configurar campos aquí.';
$string['notchecked'] = 'No activado';
$string['otherfields'] = 'Otros campos';
$string['otherfieldsn'] = 'Otros campos {$a}';
$string['privacy:metadata:customfield_data'] = 'Representa datos de campo personalizado guardados a un contexto';
$string['privacy:metadata:customfield_data:charvalue'] = 'Valor del dato cuando es un caracter';
$string['privacy:metadata:customfield_data:contextid'] = 'La ID del contexto en donde fue guardado el dato';
$string['privacy:metadata:customfield_data:decvalue'] = 'Valor del dato, cuando es un decimal';
$string['privacy:metadata:customfield_data:fieldid'] = 'ID de definición del campo';
$string['privacy:metadata:customfield_data:instanceid'] = 'ID de instancia relacionada a los datos';
$string['privacy:metadata:customfield_data:intvalue'] = 'Valor del dato, cuando es un número entero';
$string['privacy:metadata:customfield_data:shortcharvalue'] = 'Valor del dato cuando es un caracter corto';
$string['privacy:metadata:customfield_data:timecreated'] = 'Hora de cuando fue creado el dato';
$string['privacy:metadata:customfield_data:timemodified'] = 'Hora de cuando fue modificado por última vez el dato';
$string['privacy:metadata:customfield_data:value'] = 'Valor del dado, cuando es un texto';
$string['privacy:metadata:customfield_data:valueformat'] = 'El formato del valor, cuando es un texto';
$string['privacy:metadata:customfieldpluginsummary'] = 'Campos para varios componentes';
$string['privacy:metadata:filepurpose'] = 'Archivo anexado a los datos del campo personalizado';
$string['shortname'] = 'Nombre corto';
$string['shortname_help'] = 'El nombre corto debe ser único y solamente puede contener letras latinas (excepto á,é,í,ó,ú,ñ), números y caracter de guión bajo (_). No es mostrado en ninguna parte del sitio pero puede ser  usado para sincronización con sistemas externos o en servicios web.';
$string['showdate'] = 'Mostrar fecha';
$string['specificsettings'] = 'Configuraciones específicas';
$string['therearenofields'] = 'No hay campos en esta categoría';
$string['totopofcategory'] = 'A la parte superior de categoría {$a}';
$string['type'] = 'Tipo';
$string['unknownhandler'] = 'No se puede encontrar manejador para campos personalizados para  componente {$a->component} y área {$a->area}.';
$string['yes'] = 'Si';
