<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'ejsapp', language 'es_mx', branch 'MOODLE_37_STABLE'
 *
 * @package   ejsapp
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['appletfile'] = 'Simulación Fácil con Java(Script)';
$string['appletfile_help'] = 'Seleccione el archivo .jar o .zip que encapsula la aplicación (EJS) de Simulación Fácil con Java(Script) . El sitio web oficial de EJS es http://fem.um.es/Ejs/';
$string['appletfile_required'] = 'Debe seleccionarse un archivo .jar o .zip';
$string['appwording'] = 'Redacción';
$string['blockly_config'] = 'Configurar uso de Blockly';
$string['blocklyfile'] = 'Programa inicial';
$string['blocklyfile_help'] = 'Usted puede seleccionar un archivo .blk que especifica cuales bloques deberían de ser mostrados inicialmente en Blockly.';
$string['booked_lab'] = 'Este laboratorio ha sido reservado para esta hora en un curso diferente. Inténtelo nuevamente después.';
$string['certificate_alias'] = 'Alias del certificado de confianza';
$string['certificate_alias_description'] = 'El alias dado al certificado de confianza';
$string['certificate_password'] = 'Contraseña del certificado de confianza';
$string['certificate_password_description'] = 'La contraseña requerida para usar el certificado de confianza';
$string['certificate_path'] = 'Ruta del archivo del certificado de confianza';
$string['certificate_path_description'] = 'La ruta en el servidor Moodle hacia el archivo del certificado de confianza a usarse al firmar las Applets Java';
$string['charts_blockly'] = 'Mostrar bloques de gr&aacute;ficas';
$string['check_activity'] = 'Comprobar actividad';
$string['check_activity_description'] = 'Con que frecuencia se comprueba la actividad de los usuarios en EJSApp';
$string['check_bookings'] = 'Revise sus reservaciones activas con el sistema de reservaciones';
$string['collab_access'] = 'Esta es una sesión colaborativa';
$string['controller_blockly'] = 'Mostrar bloques de controlador';
$string['controller_fail_msg'] = 'Error al intentar cargar el controlador';
$string['controller_load_msg'] = 'Se va a cargar un controlador para este laboratorio';
$string['css_rules'] = 'Cree sus propias reglas CSS para cambiar el aspecto visual de la aplicación JavaScript';
$string['css_rules_help'] = '¡Importante! Escriba cada selector y el principio de su declaración (el paréntesis ondulado { de apertura ) en la misma línea.';
$string['css_style'] = 'Hoja_de_estilo CSS para una aplicación JavaScript';
$string['default_certificate_set'] = 'Configuraciones del certificado de confianza (Solamente importan si Usted quiere firmar automáticamente los Applets subidos con EJSApp)';
$string['default_general_set'] = 'Configuraciones generales';
$string['deletedgrades'] = 'Eliminar todas las calificaciones en actividades ejsapp';
$string['deletedlegacylogs'] = 'Eliminar todas las entradas de bitácora antigua';
$string['deletedlogs'] = 'Eliminar todas las entradas de bitácora';
$string['deletedpersonalvars'] = 'Eliminar todas las variables persoalizadas del usuario';
$string['deletedrecords'] = 'Eliminar todas las acciones grabadas en actividades ejsapp';
$string['ejsapp'] = 'EJSApp';
$string['ejsapp:accessremotelabs'] = 'Acceder a todos los laboratorios remotos';
$string['ejsapp_activity_selection'] = 'Selección de actividad EJSApp';
$string['ejsapp:addinstance'] = 'Añadir una nueva actividad EJSApp';
$string['ejsapp_error'] = 'La actividad EJSApp a la que Usted está tratando de acceder no existe.';
$string['ejsappname'] = 'Nombre del laboratorio';
$string['ejsappname_help'] = 'Nombre que aparecerá en el curso para éste laboratorio';
$string['ejsapp:requestinformation'] = 'Solicitar información para plugins de terceros';
$string['ejsapp:view'] = 'Ver una actividad EJSApp';
$string['EJS_codebase'] = 'ADVERTENCIA: El manifiesto en la Applet que Usted subió no especificaba este servidor Moodle en el parámetro \'codebase\', por lo que no ha sido firmado.';
$string['EJS_version'] = 'ADVERTENCIA: Este archivo de applet no fue generado con EJS 4.37 (build 121201) o superior. Recompile con una nueva versión de EJS.';
$string['end_message'] = 'Fin de la reproducción';
$string['event_book'] = 'Es necesario hacer una reservación';
$string['event_booked'] = 'El laboratorio está reservado en un curso diferente';
$string['event_collab'] = 'Trabajando con la actividad EJSApp en modo colaborativo';
$string['event_inactive'] = 'Laboratorio está inactivo';
$string['event_left'] = 'Dejó la actividad EJSApp';
$string['events_blockly'] = 'Mostrar bloques de eventos';
$string['event_viewed'] = 'Accesó la actividad EJSApp';
$string['event_wait'] = 'Esperando a que se desocupe el laboratorio';
$string['event_working'] = 'Trabajando con la actividad EJSApp';
$string['export_all_data'] = 'Exportar datos para  actividades EJSApp en este curso';
$string['export_this_data'] = 'Exportar datos para esta actividad EJSApp';
$string['file_error'] = 'No puede abrirse el archivo desde el servidor';
$string['inactive_lab'] = 'El laboratorio remoto está inactivo en este momento.';
$string['is_rem_lab'] = '¿Sistema experimental remoto ?';
$string['is_rem_lab_help'] = 'Si éste EJSApp se conecta con recursos remotos reales Y Usted quiere que el Sistema de Reservaciones EJSApp gestione sus accesos, seleccione "si". En caso contrario, seleccione "no".';
$string['jar_file'] = 'Archivo .jar o .zip que encapsula el laboratorio EJS';
$string['lab_in_use'] = 'El laboratorio actualmente está siendo usado o re-iniciado. Inténtelo después.';
$string['manifest_error'] = '> No puede encontrarse un manifesto abierto .2mf. Revise el archivo que subió.';
$string['max_value'] = 'Valor máximo {no}';
$string['max_value_help'] = 'Valor máximo pemitido para la variable.';
$string['min_value'] = 'Valor mínimo {no}';
$string['min_value_help'] = 'Valor mínimo pemitido para la variable.';
$string['modulename'] = 'EJSApp';
$string['modulename_help'] = 'El módulo de actividad EJSApp les permite a los profesores añadir applets credas con Simulaciones Fáciles con Java (EJS) dentro de sus cursos Moodle.

Las applets EJS serán incrustadas dentro de cursos Moodle. El profesor puede selecionar entre conservar el tamaño original del applet, o permitir que Moodle cambie el tamaño de acuerdo al espacio disponible. Si la applet EJS fue compilada usando la opción para "Añadir facilidades para idioma"  en EJS, la applet incrustada en Moodle con la actividad EJSApp configurará automáticamente su idioma al que tenga seleccionado el usuario en Moodle, de ser posible. Ésta actividad soporta configurar restricciones de acceso condicional.

Cuando se usa junto con el bloque para Navegación de Achivos  EJSApp, los estudiantes pueden guardar el estado del applet EJS, cuando está corriendo, al hacer clic derecho sobre de él y seleccionar la opción apropiada en el menú. La información de éstos estados es guardada en un archivo .xml que es almacenado en el área de archivos privados (Navegador de Archivos EJSApp). Éstos estados pueden ser recuperados por una applet EJS de dos maneras diferentes: eligiendo los archivos .xml dentro del bloque del Navegador de Archivos EJSApp , o haciendo click derecho en la applet EJS y seleccionando la opción apropiada del menú.Si el applet EJS está preparado para hacerlo, también puede guardar archivos de texto o imágenes y almacenarlos en el área de archivos privados.

Cuando se usa junto con el bloque de Sesiones Colaborativas EJSApp, los usuarios de Moodle pueden trabajar con la misma applet EJS en forma sincrónica, lo que significa que la applet mostrará el mismo estado para todos los usuarios en la sesión colaborativa. Gracias a éste bloque, los usuarios pueden crear sesiones, invitar a otros usuarios y trabajar juntos con la misma actividad  EJSApp.';
$string['modulenameplural'] = 'EJSApps';
$string['more_text'] = 'Texto opcional después del lab EjsS';
$string['no_booking'] = 'Usted no tiene una reservación activa para éste lab';
$string['noejsapps'] = 'No hay actividades EJSApp en este curso';
$string['no_ejsapps'] = 'La actividad EJSApp seleccionada no tiene variables personalizadas';
$string['personalized_values'] = 'personalized_values_';
$string['personalize_vars'] = 'Personalizar variables del lab EJS';
$string['personal_vars_button'] = 'Ver variables personalizadas';
$string['personalVars_pageTitle'] = 'Valores de las variables personalizadas';
$string['pluginadministration'] = 'Administración de EJSApp';
$string['pluginname'] = 'EJSApp';
$string['practiceintro'] = 'Identificador(es) de práctica';
$string['practiceintro_help'] = 'El identificador de la práctica(s)  que Usted quiere usar con este sistema experimental. NOTA: Usted necesita el bloque Remlab Manager para que esta opción esté disponible.';
$string['practiceintro_required'] = 'ADVERTENCIA: Usted necesita especificar al menos una práctica';
$string['privacy:metadata:ejsapp_records'] = 'Contiene interacciones de usuario (eventos de ratón) con las aplicaciones EJSApp.';
$string['privacy:metadata:ejsapp_records:actions'] = 'Una descripción de las acciones que fueron hechas.';
$string['privacy:metadata:ejsapp_records:ejsappid'] = 'La ID de la actividad EJSApp en la cual fue hecha la acción.';
$string['privacy:metadata:ejsapp_records:sessionsid'] = 'La ID de la sesión';
$string['privacy:metadata:ejsapp_records:time'] = 'La hora en la cual tuvo lugar la acción.';
$string['privacy:metadata:ejsapp_records:userid'] = 'La ID del usuario que está haciendo la acción';
$string['recording_fail_msg'] = 'Error al tratar de correr la grabación';
$string['recordingfile'] = 'Grabación de Simulaciones Easy Java(script)';
$string['recording_file'] = 'archivo .rec con la grabación a correr cuando cargue este laboratorio EJS';
$string['recordingfile_help'] = 'Selecione el archivo .rec con la grabación de la interacción que debería de correr la aplicación EJS.';
$string['recording_load_msg'] = 'Se va a correr una grabación con este laboratorio';
$string['record_interactions'] = 'Guardar interacciones del usuario';
$string['record_interactions_help'] = 'Cuando esta opción está marcada como \'si\', Moodle guardará las interacciones del usuario con los botones oprimidos EjsS lab:, cambios de parámetros y así pues. Habilítelo si desea aplicar analítica del aprendizaje.';
$string['record_mouse_events'] = 'Grabar eventos del ratón';
$string['record_mouse_events_help'] = 'El grabar eventos de movimiento del ratón generará conjuntos de datos más grandes. Usted podría querer dejar esta opción en \'no\' en el caso de que Usted no encuentre útil esta información para realizar análisis del aprendizaje en este lab.';
$string['refresh'] = 'Intente refrescar su ventana ahora.';
$string['rem_lab_conf'] = 'Configuración de Lab Remoto';
$string['seconds'] = 'segundos restantes.';
$string['server_id'] = 'ID del sitio en ENLARGE IRS';
$string['server_id_description'] = 'ID usada para registrar este sitio Moodle en ENLARGE IRS http://irs.nebsyst.com). Déjelo vacío si el sitio no está registrado';
$string['state_fail_msg'] = 'Error al tratar de cargar el estado';
$string['statefile'] = 'Estado de Simulación Fácil con Java(script)';
$string['state_file'] = 'Archivo .json con el estado a leer cuando cargue éste Lab EjsS';
$string['statefile_help'] = 'Seleccione el archivo .json  con el estado que debería de cargarse la aplicación de Simulación Fácil con Java (EJS).';
$string['state_load_msg'] = 'Se va a actualizar el estado del lab';
$string['time_is_up'] = 'Se ha terminado su tiempo con el laboratorio remoto. Si Usted quiere seguir trabajando con él, haga una nueva reservación y/o refresque esta página.';
$string['use_blockly'] = 'Habilitar usar Blockly';
$string['use_blockly_help'] = 'Cuando se usa esta opción, la actividad EjSApp mostrará un espacio para programar en Blockly. Los programas creados con Blockly podrán interactuar con el lab virtual o remoto.';
$string['use_personalized_vars'] = '¿Personalizar variables para cada usuario?';
$string['use_personalized_vars_help'] = 'Seleccione SI, si Usted sabe el nombre de algunas de las variables en el modelo EJS y quiere que adquieran diferentes valores para cada usuario que accesa esta aplicación.';
$string['users_ejsapp_selection'] = 'Seleccione los usuarios y la actividad EJSApp';
$string['variable_name'] = 'Variable';
$string['variable_value'] = 'Valor';
$string['var_name'] = 'Nombre {no}';
$string['var_name_help'] = 'Nombre de la variable en el modelo EJS.';
$string['vars_incorrect_type'] = 'ADVRTENCIA: El tipo y valor especificados para esta variable no se corresponden entre sí.';
$string['vars_required'] = 'ADVERTENCIA: Si Usted quiere usar variables personalizadas, debe especificar al menos una.';
$string['var_type'] = 'Tipo {no}';
$string['var_type_help'] = 'Tipo de la variable en el modelo EJS.';
$string['xml_functions'] = 'Funciones';
$string['xml_lab'] = 'Laboratorio';
$string['xml_lab_charts'] = 'Gráficos';
$string['xml_lab_control'] = 'Control';
$string['xml_lab_execution'] = 'Corriendo';
$string['xml_lab_functions'] = 'Funciones';
$string['xml_lab_var_boolean'] = 'Booleana';
$string['xml_lab_variables'] = 'Variables';
$string['xml_lab_var_number'] = 'Número';
$string['xml_lab_var_others'] = 'Otro/a';
$string['xml_lab_var_string'] = 'Cadena de caracteres (string)';
$string['xml_lists'] = 'Listas';
$string['xml_logic'] = 'Lógica';
$string['xml_loops'] = 'Bucles';
$string['xml_maths'] = 'cles (loops)';
$string['xml_text'] = 'Texto';
$string['xml_variables'] = 'Variables';
