<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'ejsappbooking', language 'es_mx', branch 'MOODLE_37_STABLE'
 *
 * @package   ejsappbooking
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accept_users_but'] = 'Aceptar';
$string['action'] = 'Acción';
$string['active_plant'] = 'Planta disponible';
$string['allow_remlabaccess'] = 'A Usted se le concedió permiso para hacer reservaciones para un laboratorio remoto:';
$string['already_enabled'] = 'Usted ya tiene un sistema de reservaciones en este curso.';
$string['availability'] = 'Disponibilidad';
$string['availability_booking'] = 'Número de reservas disponibles';
$string['book'] = 'Reservar';
$string['bookingexits'] = 'Ya existe la reservación';
$string['bookinginfo'] = 'Información sobre reservación';
$string['booking_rights'] = 'Derechos de reservación';
$string['bookingRights_pageTitle'] = 'Derechos de reservación';
$string['book_message'] = 'Reservación';
$string['cancel'] = 'Cancelar';
$string['dailyslots'] = 'Máximos espacios por día';
$string['date'] = 'Fecha';
$string['date-select'] = 'Seleccionar fecha';
$string['delete'] = 'Eliminar';
$string['deleteBooking'] = 'Información de reservación eliminada';
$string['ejsappbooking'] = 'ReservacionesEJSApp';
$string['ejsappbooking:addinstance'] = 'Añadir un nuevo sistema de reservación';
$string['ejsappbooking:managerights'] = 'Gestionar los derechos de los usuarios para hacer reservaciones';
$string['ejsappbookingname'] = 'Nombre del sistema de reservaciones EJSApp';
$string['ejsappbookingname_help'] = 'Nombre para ser mostrado para el sistema de reservaciones en su curso Moodle';
$string['ejsappbooking:view'] = 'Ver el sistema de reservaciones';
$string['hour'] = 'Hora';
$string['imonth'] = 'Mes';
$string['inactive_plant'] = 'Esta planta no está disponible';
$string['iyear'] = 'Año';
$string['manage_access_but'] = 'Gestionar acceso de usuarios';
$string['messageDelete'] = '¿Está Usted seguro de querer eliminar esta reservación?';
$string['messageOccupied'] = 'El espacio está ocupado';
$string['modulename'] = 'Sistema de reservaciones EJSApp';
$string['modulename_help'] = 'El módulo del recurso de ReservaciónEJSApp le permite a los usuarios de Moodle reservar períodos de tiempo para experimentación remota real empleando las applets creadas con (Simulaciones Java Fáciles) Easy Java Simulations (EJS) y subidas a los cursos Moodle por medio del módulo de actividad EJSApp.

Este recurso añade una aplicación Java que enlista todos los laboratorios remotos disponibles para el usuario,  y le permite seleccionar uno para hacer una reservación para cualquier día y hora deseada.

El sistema de reservaciones consiste en dos partes: el cliente de reservación y el servidor de reservación. Mientras que la aplicación del cliente de reservación se añade con este módulo, el servidor de reservación necesita estar corriendo en el servidor que aloja al portal de  Moodle. Usted puede encontrar esta aplicación en su carpeta /mod/ejsappbooking/applets/BookingServer/ .';
$string['modulenameplural'] = 'Sistemas de Reservaciones EJSApp';
$string['mybookings'] = 'Mis reservaciones';
$string['nobooking'] = 'Sin reservaciones';
$string['no_labs_rem'] = 'Usted no está autorizado para reservar o no existe laboratorio remoto configurado';
$string['no_rem_labs'] = 'No hay laboratorios remotos en este curso';
$string['plant'] = 'Planta';
$string['plant-active'] = 'Esta planta está disponible';
$string['pluginadministration'] = 'Administración de ReservaciónEJSApp';
$string['pluginname'] = 'ReservaciónEJSApp';
$string['rem_lab_selection'] = 'Seleccione un laboratorio remoto';
$string['rem_prac_selection'] = 'Seleccionar una práctica';
$string['save_changes'] = 'Guardar cambios';
$string['selectbooking'] = 'Para cancelar una reservación, selecciónela y después presione la tecla ENTER';
$string['selectdate'] = 'Usted debe seleccionar una fecha y hora disponible en el calendario';
$string['selectRemLab_pageTitle'] = 'Selección de laboratorio remoto';
$string['select_users_but'] = 'Configurar derechos de usuarios para este laboratorio';
$string['sending_message'] = 'Mandando mensajes de información';
$string['send_message'] = 'Mensaje de advertencia enviado acerca de la acción anterior';
$string['submit-missing-field'] = 'Algún campo requerido está vacío';
$string['submit-success'] = 'Su reservación ha sido guardada';
$string['time-select'] = 'Seleccionar hora';
$string['time_zone'] = 'Su zona horaria actual es';
$string['time_zone_default'] = 'Usando zona horaria del servidor';
$string['totalslots'] = 'Espacios máximos permitidos en este laboratorio';
$string['users_selection'] = 'Sleccionar usuarios para darles derechos de reservación sobre el laboratorio remoto seleccionado';
$string['view_error'] = 'No se puede abrir la aplicación del sistema de reservaciones';
$string['weeklyslots'] = 'Espacios máximos permitidos semanalmente en este laboratorio';
