<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'folder', language 'es_mx', branch 'MOODLE_37_STABLE'
 *
 * @package   folder
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bynameondate'] = 'por {$a->name} - {$a->date}';
$string['contentheader'] = 'Contenido';
$string['display'] = 'Mostrar contenidos de carpeta';
$string['display_help'] = 'Si Usted elige mostrar los contenidos de la carpeta en una página de curso, entonces no habrá un enlace hacia una página separada. La descripción se mostrará solamente si estuviera seleccionado "Mostrar descripción en página del curso". Tenga en cuenta que no se podrán registrar en bitácora las acciones de vista que hagan los participantes en este caso.';
$string['displayinline'] = 'En línea en una página de curso';
$string['displaypage'] = 'En una página separada';
$string['dnduploadmakefolder'] = 'Descomprimir archivos y crear carpeta';
$string['downloadfolder'] = 'Descargar carpeta';
$string['eventallfilesdownloaded'] = 'Archivo ZIP de carpeta descargado';
$string['eventfolderupdated'] = 'Carpeta actualizada';
$string['folder:addinstance'] = 'Añadir una nueva carpeta';
$string['foldercontent'] = 'Archivos y sub-carpetas';
$string['folder:managefiles'] = 'Gestionar archivos en el módulo carpeta (folder)';
$string['folder:view'] = 'Ver contenido de carpeta';
$string['indicator:cognitivedepth'] = 'Carpeta cognitiva';
$string['indicator:cognitivedepth_help'] = 'Este indicador está basado en la profundidad cognitiva alcanzada por el estudiante en un recurso Carpeta.';
$string['indicator:socialbreadth'] = 'Carpeta social';
$string['indicator:socialbreadth_help'] = 'Este indicador está basado en la amplitud social alcanzada por el estudiante en un recurso Carpeta.';
$string['maxsizetodownload'] = 'Tamaño máximo (MB) de carpeta a descargar';
$string['maxsizetodownload_help'] = 'El tamaño máximo de la carpeta que puede descargarse como un archivo ZIP. Si se configura a cero el tamaño de la carpeta es ilimitado.';
$string['modulename'] = 'Carpeta (folder)';
$string['modulename_help'] = 'El módulo carpeta (folder) le permite al profesor mostrar un número de archivos relacionados que están dentro de una sola carpeta, reduciendo el arrastrado (scrolling) de la página del curso. Un archivo comprimido en ZIP puede subirse y luego descomprimirse para ser mostrado, o se puede crear una carpeta vacía y se le suben archivos dentro de ella.

Una carpeta puede emplearse

* Para una serie de archivos sobre un tópico/tema, por ejemplo una colección de trabajos de fin de curso en formato PDF
* Para proporcionar un espacio compartido para subir materiales a los profesores en la página del curso (haciendo invisible la carpeta a los alumnos de forma que únicamente la puedan ver los profesores).';
$string['modulenameplural'] = 'Carpetas (folders)';
$string['newfoldercontent'] = 'Nuevo contenido de carpeta';
$string['noautocompletioninline'] = 'No pueden seleccionarse simultáneamente "Finalización automática al ver la actividad" y la opción de "Mostrar en línea"';
$string['page-mod-folder-view'] = 'Página principal del módulo carpeta';
$string['page-mod-folder-x'] = 'Cualquier página de módulo carpeta';
$string['pluginadministration'] = 'Administración de carpeta';
$string['pluginname'] = 'Carpeta (folder)';
$string['privacy:metadata'] = 'El plugin del recurso Carpeta no almacena ningún dato personal.';
$string['search:activity'] = 'Carpeta';
$string['showdownloadfolder'] = 'Mostrar botón para descargar carpeta';
$string['showdownloadfolder_help'] = 'Si lo configura a \'si\', se mostrará un botón para permitir descargar los contenidos de la carpeta como un archivo ZIP.';
$string['showexpanded'] = 'Mostrar sub-carpetas expandidas';
$string['showexpanded_help'] = 'Si se habilita, se mostrarán las subcarpetas expandidas por defecto. De otra manera, las sub-carpetas se mostrarán colapsadas.';
