<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'form', language 'es_mx', branch 'MOODLE_37_STABLE'
 *
 * @package   form
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addfields'] = 'Agregar {$a} campo(s) al formato';
$string['advancedelement'] = 'Elemento avanzado';
$string['close'] = 'Cerrar';
$string['custom'] = 'Personalizado';
$string['day'] = 'Día';
$string['default'] = 'Valor por defecto';
$string['display'] = 'Mostrar';
$string['err_alphanumeric'] = 'Usted debe escribir aquí solamente letras y números';
$string['err_email'] = 'Usted debe escribir aquí una dirección Email válida';
$string['err_lettersonly'] = 'Usted debe escribir aquí solamente letras';
$string['err_maxfiles'] = 'Usted no debe anexar aquí más de {$a} archivos.';
$string['err_maxlength'] = 'Usted debe escribir aquí no más de {$a->format} caracteres.';
$string['err_minlength'] = 'Usted debe escribir aquí al menos {$a->format} caracteres.';
$string['err_nonzero'] = 'Usted debe escribir aquí un número que no comience con un 0.';
$string['err_nopunctuation'] = 'Usted no debe escribir caracteres que no sean signos de puntuación aquí.';
$string['err_numeric'] = 'Debe introducir un número aquí';
$string['err_rangelength'] = 'Usted debe escribir aquí entre {$a->format[0]} y {$a->format[1]} caracteres.';
$string['err_required'] = 'Usted debe poner un valor aquí';
$string['err_wrappingwhitespace'] = 'El valor no debe comenzar o terminar con espacio blanco.';
$string['err_wrongfileextension'] = 'Algunos archivos ({$a->wrongfiles}) no pueden subirse. Solamente se permiten archivos de los tipos {$a->whitelist}.';
$string['filesofthesetypes'] = 'Tipos de archivos aceptados:';
$string['filetypesany'] = 'Todos los tipos de archivos';
$string['filetypesnotall'] = 'Aquí no está permitido seleccionar \'Todos los tipos de archivo\'';
$string['filetypesnotwhitelisted'] = 'Estos tipos de archivos no están permitidos aquí: {$a}';
$string['filetypesothers'] = 'Otros archivos';
$string['filetypesunknown'] = 'Tipos de archivo desconocidos: {$a}';
$string['general'] = 'General';
$string['hideadvanced'] = 'Ocultar avanzadas';
$string['hour'] = 'Hora';
$string['minute'] = 'Minuto';
$string['miscellaneoussettings'] = 'Configuraciones misceláneas';
$string['modstandardels'] = 'Configuraciones comunes del módulo';
$string['month'] = 'Mes';
$string['mustbeoverriden'] = 'Método de definición de forma abstracta () en clase {$a} debe ser anulado. Por favor arregle el código.';
$string['newvaluefor'] = 'Nuevo valor para {$a}';
$string['nomethodforaddinghelpbutton'] = 'No hay posibilidad de añadir un botón de ayuda al elemento del formato {$a->name} (class {$a->classname})';
$string['nonexistentformelements'] = 'Intentando añadir botones de ayuda a elementos de formato inexistentes: {$a}';
$string['noselection'] = 'Sin selección';
$string['nosuggestions'] = 'Sin sugerencias';
$string['novalue'] = 'Nada ingresado';
$string['novalueclicktoset'] = 'Haga clic para ingresar texto';
$string['optional'] = 'Opcional';
$string['othersettings'] = 'Otras configuraciones';
$string['passwordunmaskedithint'] = 'Editar contraseña';
$string['passwordunmaskinstructions'] = 'Presiona ENTER para guardar cambios';
$string['passwordunmaskrevealhint'] = 'Revelar';
$string['privacy:metadata:preference:filemanager_recentviewmode'] = 'Modo de visualización recientemente seleccionado del elemento del Selector de archivos.';
$string['privacy:preference:filemanager_recentviewmode'] = 'Su forma preferida para mostrar archivos en el selector de archivos es: {$a}';
$string['requiredelement'] = 'Campo requerido';
$string['security'] = 'Seguridad';
$string['selectallornone'] = 'Seleccionar todos/ninguno';
$string['selected'] = 'Seleccionados';
$string['selecteditems'] = 'Ítems seleccionados:';
$string['showadvanced'] = 'Mostrar avanzadas';
$string['showless'] = 'Mostrar menos...';
$string['showmore'] = 'Mostrar más...';
$string['somefieldsrequired'] = 'En este formato hay campos obligatorios {$a}';
$string['time'] = 'Hora';
$string['timeunit'] = 'Unidad de tiempo';
$string['timing'] = 'Tiempo';
$string['unmaskpassword'] = 'Desenmascarar';
$string['year'] = 'Año';
