<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_buttons', language 'es_mx', branch 'MOODLE_37_STABLE'
 *
 * @package   format_buttons
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['above'] = 'Arriba de los botones de lista';
$string['alphabet'] = 'Alfabeto';
$string['below'] = 'Debajo de la sección visible';
$string['buttonstyle'] = 'Estilo del botón';
$string['buttonstyle_help'] = 'Definir el estilo de la forma de los botones.';
$string['circle'] = 'Círculo';
$string['colorcurrent'] = 'Color del botón de la sección actual';
$string['colorcurrent_help'] = 'La sección actual es la sección marcada con resaltado.<br>Defina un color en hexadecimal.
<i>Ejemplo: #fab747</i><br>Si Usted desea usar el color por defecto, déjelo vacío.';
$string['colorvisible'] = 'Color del botón de la sección visible';
$string['colorvisible_help'] = 'La sección visible es la sección seleccionada.<br>Defina un color en hexadecimal.
<i>Ejemplo: #747fab</i><br>Si Usted desea usar el color por defecto, déjelo vacío.';
$string['currentsection'] = 'Este tópico';
$string['deletesection'] = 'Eliminar tópico';
$string['divisor'] = 'Número de secciones a agrupar - {$a}';
$string['divisortext'] = 'Título del agrupamiento - {$a}';
$string['divisortext_help'] = 'El agrupamiento de secciones se usa para separar secciones por tipo o por módulos.
<i>Ejemplo: El curso tiene 10 secciones, divididas en dos módulos: Teórico (con 5 secciones) y Práctico (con 5 secciones).<br>
Defina el título como "Teórico" y configure el número de secciones a 5.</i><br><br>
Sugerencia: Si usted desea usar la marca  <strong><br></strong>, escriba [br].';
$string['editing'] = 'Los botones están deshabilitados mientras esté activo el modo de edición.';
$string['editsection'] = 'Editar tópico';
$string['hidefromothers'] = 'Ocultar tópico';
$string['inlinesections'] = 'Secciones en-línea';
$string['inlinesections_help'] = 'Darle a cada sección una nueva línea.';
$string['no'] = 'No';
$string['notsequentialdesc'] = 'Cada grupo nuevo comienza a contar las secciones desde uno.';
$string['numeric'] = 'Numérico';
$string['pluginname'] = 'Formato de botones';
$string['roman'] = 'Números romanos';
$string['section0name'] = 'General';
$string['sectionname'] = 'Tópico';
$string['sectionposition'] = 'Posición de la sección cero';
$string['sectionposition_help'] = 'La sección cero aparecerá junto a la sección visible.<br><br>
<strong>Arriba de la lista de botones</strong><br>Use esta opción si Usted desea añadir algun texto o recurso antes de la lista de botones.
<i>Ejemplo: Defina una imagen para ilustrar el curso.</i><br><br><strong>Debajo de la sección visible</strong><br>
Use esta opción si quiere añadir un texto o recurso después de la sección visible.
<i>Ejemplo: Recursos o enlaces a mostrarse sin importar la región visible.</i><br><br>';
$string['sectiontype'] = 'Listar estilo';
$string['sequential'] = 'Secuencial';
$string['sequentialdesc'] = 'Contar los números de secciones ignorando el agrupamiento.';
$string['showdefaultsectionname'] = 'Mostrar por defecto el nombre de las secciones';
$string['showdefaultsectionname_help'] = 'Si no se configura nombre para la sección, no se mostrará nada.<br>
Por definición, un tópico sin nombre se muestra como <strong>Tópico N</strong>.';
$string['showfromothers'] = 'Mostrar tópico';
$string['square'] = 'Cuadrado';
$string['yes'] = 'Sí';
