<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_fntabs', language 'es_mx', branch 'MOODLE_32_STABLE'
 *
 * @package   format_fntabs
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['achievinggrade'] = 'Logrando calificación';
$string['action'] = '';
$string['activelinkcolour'] = 'Enlaces activos -F';
$string['activeweek'] = 'Sección activa - B';
$string['activities'] = 'Actividades';
$string['activitiescompleted'] = 'Actividades completadas';
$string['activitycompletion'] = 'Finalización de actividad';
$string['activitytracking'] = 'Seguimiento de Actividad';
$string['activitytrackingbackground'] = 'Fondo del monitoreo de actividad';
$string['add'] = 'Añadir';
$string['addcourseprerequisite'] = 'Añadir pre-requisitos del curso';
$string['addedit'] = 'Añadir/Editar';
$string['afterspecifieddate'] = 'Después de la fecha especificada';
$string['aggregationmethod'] = 'Método de agregación';
$string['all'] = 'Todo(s)';
$string['announcements'] = 'Avisos';
$string['any'] = 'Cualquiera';
$string['approval'] = 'Aprobación';
$string['badautocompletion'] = 'Cuando Usted selecciona finalización automática, Usted debe también de habilitar al menos un requisito (vea debajo).';
$string['bgcolour'] = 'Fondo -A';
$string['blockinfo'] = 'Formato de información';
$string['close'] = 'Cerrar';
$string['colorschema'] = 'Esquema de colores';
$string['colorschemas'] = 'Esquemas de colores';
$string['completedunlocked'] = 'Opciones de finalización desbloqueadas';
$string['completedunlockedtext'] = 'Cuando Usted guarda cambios, el estado de finalización para todos los estudiantes será borrado. Si cambia de opinión sobre esto, no guarde el formato.';
$string['completedwarning'] = 'Opciones de finalización bloqueadas';
$string['completedwarningtext'] = 'Uno o más estudiantes ({$a}) ya ha marcado esta actividad como finalizada. El cambiar las opciones de finalización borrará su estado de finalización y puede causar confusión. Por esto, las opciones han sido bloqueadas y no deberían des-bloquearse a menos que fuera absolutamente necesario.';
$string['completion'] = 'Seguimiento de finalización';
$string['completion-alt-auto-enabled'] = 'El sistema marca este ítem completado de acuerdo a condiciones';
$string['completion-alt-auto-fail'] = 'Completado (no alcanzó calificación aprobatoria)';
$string['completion-alt-auto-n'] = 'No intentado';
$string['completion-alt-auto-pass'] = 'Completado (alcanzó calificación aprobatoria)';
$string['completion-alt-auto-y'] = 'Completado';
$string['completion-alt-manual-enabled'] = 'Los estudiantes pueden marcar manualmente este ítem como completado';
$string['completion-alt-manual-n'] = 'No completado: seleccionar para marcar como completado';
$string['completion-alt-manual-y'] = 'Completado: seleccionar para marcar como  no completado';
$string['completion-alt-saved'] = 'Tarea guardada';
$string['completion-alt-submitted'] = 'Esperando a ser calificado';
$string['completion-alt-title'] = 'Enviado';
$string['completion_automatic'] = 'Mostrar actividad como completada cuando se cumplan las condiciones';
$string['completiondisabled'] = 'Deshabilitado, no mostrado en configuraciones de actividad';
$string['completionenabled'] = 'Habilitado, control mediante configuraciones de actividad y finalización';
$string['completionexpected'] = 'Se espera terminado para';
$string['completionexpected_help'] = 'Esta configuración especifica la fecha en la que se espera que la actividad esté completada. La fecha no es mostrada a los estudiantes y solamente es mostrada en el reporte de finalización de la actividad.';
$string['completion_help'] = 'Si se habilita, la finalización de actividad es monitoreada, ya sea manualmente o automáticamente, basándose en ciertas condiciones. Pueden configurarse condiciones múltiples si se desea. Si así fuera, la actividad solamente será considerada completa cuando TODAS las condiciones sean cumplidas.

Una palomita junto al nombre de la actividad en la página del curso indica cuando está completada la actividad.';
$string['completionicons'] = 'Casillas de finalización';
$string['completionicons_help'] = 'Una palomita junto al nombre de la actividad puede usarse para indicar cuando está completada la actividad.

Si se muestra una palomita de puntos, Usted puede hacer click en ella para activar la casilla cuando usted piensa que Usted ha completado la actividad. (Al hacer click nuevamente se quita la palomita por si cambiara de opinión). La marca de palomita es opcional y es simplemente una forma de monitorear su progreso a lo largo del curso.

Si se muestra una casilla vacía, aparecerá automáticamente una palomita  cuando Usted haya completado la actividad de acurdo a las condiciones configuradas por el profesor.';
$string['completion_manual'] = 'Los estudiantes pueden marcar manualmente la actividad como finalizada (completada)';
$string['completionmenuitem'] = 'Finalización';
$string['completion_none'] = 'No indicar finalización de actividad';
$string['completionnotenabled'] = 'La finalización no está habilitada';
$string['completionnotenabledforcourse'] = 'La finalización no está habilitada para este curso';
$string['completionnotenabledforsite'] = 'La finalización no está habilitada para este sitio';
$string['completiononunenrolment'] = 'Fnalización al des-inscribirse';
$string['completionsettingslocked'] = 'Configuración de finalización bloqueada';
$string['completionstartonenrol'] = 'El seguimiento de finalización principia al inscribirse';
$string['completionstartonenrolhelp'] = 'Empezar a monitorear el progreso de un estudiante hacia la finalización del curso después de la inscripción al curso';
$string['completion-title-manual-enabled'] = 'Marcar como incompleta';
$string['completion-title-manual-n'] = 'Marcar como completa';
$string['completion-title-manual-y'] = 'Marcar como incompleta';
$string['completion-title-saved'] = 'Tarea guardada';
$string['completion-title-submitted'] = 'Esperando a ser calificada';
$string['completiontracking'] = 'Monitoreo de finalización en pestañas';
$string['completionusegrade'] = 'Requiere calificación';
$string['completionusegrade_desc'] = 'El estudiante debe de recibir una calificación para completar esta actividad';
$string['completionusegrade_help'] = 'Si se habilita, la actividad se considera completa cuando un estudiante recibe una calificación. Íconos de pasar y reprobar pueden mostrarse si se ha configurado una calificación aprobatoria para la actividad.';
$string['completionview'] = 'Requiere vista';
$string['completionview_desc'] = 'El estudiante debe de ver esta actividad para completarla';
$string['configenablecompletion'] = 'Cuando se habilita, esto le permite a Usted activar la característica de monitoreo (progreso) de la finalización a nivel del curso.';
$string['confirmselfcompletion'] = 'Confirmar auto-finalización';
$string['coursealreadycompleted'] = 'Usted ya ha finalizado este curso';
$string['coursecomplete'] = 'Curso finalizado';
$string['coursecompleted'] = 'Curso finalizado';
$string['coursegrade'] = 'Calificación del curso';
$string['courseprerequisites'] = 'Pre-requisitos del curso';
$string['coursesavailable'] = 'Cursos disponibles';
$string['coursesavailableexplaination'] = '<i>Debe de configurarse el criterio de finalización del curso para que un curso aparezca en esta lista</i>';
$string['criteria'] = 'Criterio';
$string['criteriagroup'] = 'Grupo de criterios';
$string['criteriarequiredall'] = 'Todos los criterios siguientes son necesarios';
$string['criteriarequiredany'] = 'Cualquier criterio siguientes es/son necesario(s)';
$string['csvdownload'] = 'Descargar en formato de hoja-de-cálculo (.csv UTF-8)';
$string['currentsection'] = 'Este tópico';
$string['datepassed'] = 'Fecha pasada';
$string['days'] = 'Días';
$string['daysafterenrolment'] = 'Días después de inscripción';
$string['defaultmainheading'] = 'Actividades semanales';
$string['default_tab_notattempted_text'] = 'Semana/tópico que contiene la actividad "no intentada" más temprana';
$string['default_tab_specifyweek_text'] = 'Especificar semana/sección por defecto';
$string['default_tab_text'] = 'La semana/sección actual tal como es determinada por la fecha de inicio';
$string['defaulttopicheading'] = 'Sección';
$string['delete'] = 'Eliminar';
$string['deletecolourschema'] = 'Eliminar este esquema de colores';
$string['deleteconfirmmsg'] = 'El registro será eliminado permanentemente. ¿Desea Usted continuar?';
$string['deletecoursecompletiondata'] = 'Eliminar datos de finalización del curso';
$string['deletesection'] = 'Eliminar tópico';
$string['duplicate'] = 'Duplicar';
$string['durationafterenrolment'] = 'Duración después de inscripción';
$string['edit'] = 'Editar';
$string['editcoursecompletionsettings'] = 'Editar configuraciones de finalización del curso';
$string['editsection'] = 'Editar tópico';
$string['edit_title_for_section0'] = 'Editar título de sección 0';
$string['enablecompletion'] = 'Habilitar monitoreo de finalización';
$string['enrolmentduration'] = 'Días restantes';
$string['equalspacing'] = 'Espaciado igual';
$string['err_noactivities'] = 'La información de finalización no está habilitada para ninguna actividad, por lo que ninguna puede mostrarse. Usted puede habilitar la información de finalización al editar las configuraciones para una actividad.';
$string['err_nocourses'] = 'La finalización del curso no está habilitada para ningunos otros cursos, por lo que ninguno puede mostrarse. Usted puede habilitar la finalización del curso en las configuraciones del curso.';
$string['err_nograde'] = 'No se ha configurado una calificación aprobatoria del curso para este curso. Para habilitar este tipo de criterio, Usted debe crear una calificación aprobatoria para este curso.';
$string['err_noroles'] = 'No hay roles con la capacidad \'moodle/course:markcomplete\' en este curso. Usted puede habilitar este tipo de criterio al añadir esta capacidad a rol(es)';
$string['err_nousers'] = 'No hay estudiantes en este curso o grupo para los cuales mostrar información de finalización. (Por defecto, la información de finalización se muestra solamente para estudiantes, por lo que, si no hay estudiantes, Usted verá este error, Los administradores pueden cambiar esta opción mediante las pantallas de administración).';
$string['err_settingslocked'] = 'Uno o más estudiantes ya han completado un criterio, por lo que se han bloqueado las configuraciones. El desbloquear las configuraciones de criterios de finalización borrará los datos existentes de usuarios y probablemente causará confusión.';
$string['err_system'] = 'Ocurrió un error interno en el sistema de finalización. (Los administradores del sistema pueden habilitar la información de depuración para ver más detalle).';
$string['excelcsvdownload'] = 'Descargar en formato compatible con Excel (.csv)';
$string['formatfn'] = 'Pestañas NED';
$string['fraction'] = 'Fracción';
$string['hide'] = 'Ocultar';
$string['hidefromothers'] = 'Ocultar tópico';
$string['hideweekfromothers'] = 'Ocultar semana';
$string['inactivebgcolour'] = 'Sección inactiva - E';
$string['inactivelinkcolour'] = 'Enlaces inactivos - H';
$string['inactiveweek'] = 'Seleccionado e inactivo - D';
$string['inprogress'] = 'En progreso';
$string['label_deafulttab_text'] = 'Pestaña por defecto seleccionada';
$string['loadcolorschema'] = 'Cargar esquema de colores';
$string['locationoftrackingicons'] = 'Localización de íconos de monitoreo';
$string['mainheading'] = 'Encabezado principal';
$string['managecolorschemas'] = 'Gestionar esquema de colores';
$string['manualcompletionby'] = 'Finalización manual por';
$string['manualselfcompletion'] = 'Auto-finalización manual';
$string['markcomplete'] = 'Calificar como finalizada';
$string['markedcompleteby'] = 'Marcar finalizado para {$a}';
$string['markingyourselfcomplete'] = 'Calificarse a sí mismo como finalizado';
$string['missingactivecolour'] = 'El color de la semana activa no puede ser nulo';
$string['missingbgcolour'] = 'El color del fondo no puede ser nulo';
$string['missinginactivebgcolour'] = 'El color de inactivo no puede ser nulo';
$string['missinginactivecolour'] = 'El color de semana inactiva no puede ser nulo';
$string['missingmainheading'] = 'El color del encabezadoprincipal no puede ser nulo';
$string['missingselectedcolour'] = 'El color de semana seleccionada no puede ser nulo';
$string['missingselectedlinkcolour'] = 'El color resaltado no puede ser nulo';
$string['missingtopicheading'] = 'El color del encabezado del tópico no puede ser nulo';
$string['moodleicons'] = 'Íconos de Moodle';
$string['moredetails'] = 'Más detalles';
$string['name'] = 'Nombre';
$string['namefn'] = 'Semana';
$string['namefntabs'] = 'Semana NED';
$string['nediconsleft'] = 'ïconos NED izquierdos';
$string['nediconsright'] = 'Íconos NED derechos';
$string['nocriteriaset'] = 'No hay criterio de finalización configurado para este curso';
$string['notenroled'] = 'Usted no está inscrito en este curso';
$string['notyetstarted'] = 'Aún no iniciado';
$string['overallcriteriaaggregation'] = 'Agregación de tipo de criterio general';
$string['page-course-view-topics'] = 'Cualquier página principal de curso en formato de tópicos';
$string['page-course-view-topics-x'] = 'Cualquier página de curso en formato de tópicos';
$string['page-course-view-weeks'] = 'Cualquier página principal de curso en formato de semanas';
$string['page-course-view-weeks-x'] = 'Cualquier página de curso en formato de semanas';
$string['passinggrade'] = 'Calificación aprobatoria';
$string['pending'] = 'Pendiente';
$string['periodpostenrolment'] = 'Períodod post-inscripción';
$string['pluginname'] = 'Formato de Pestañas NED';
$string['predefined'] = 'Predefinido';
$string['prerequisites'] = 'Pre-requisitos';
$string['prerequisitescompleted'] = 'Pre-requisitos completados';
$string['progress'] = 'Progreso del estudiante';
$string['progress-title'] = '{$a->user}, {$a->activity}: {$a->state} {$a->date}';
$string['recognitionofpriorlearning'] = 'Reconocimiento de aprendizaje previo';
$string['remainingenroledfortime'] = 'Permaneciendo inscrito por un período especificado de tiempo';
$string['remainingenroleduntildate'] = 'Permaneciendo inscrito hasta una fecha especificada';
$string['reportpage'] = 'Mostrando usuarios {$a->de} a {$a->to} de {$a->totales}.';
$string['requiredcriteria'] = 'Criterio requerido';
$string['restoringcompletiondata'] = 'Escribiendo datos de finalización';
$string['rowcount'] = '';
$string['save'] = 'Guardar';
$string['saveas'] = 'Guardar como';
$string['saved'] = 'Guardado';
$string['section0name'] = 'General';
$string['sectionname'] = 'Sección';
$string['sections'] = 'Secciones';
$string['sectionzerodefaultheading'] = 'Sección Cero';
$string['seedetails'] = 'Ver detalles';
$string['selectedlinkcolour'] = 'Enlace seleccionado - G';
$string['selectedweek'] = 'Sección seleccionada - C';
$string['self'] = 'A sí mismo';
$string['selfcompletion'] = 'Auto-finalización';
$string['setnumberoftabs'] = 'Máximo de pestañas mostradas';
$string['settings'] = 'Configuraciones';
$string['show'] = 'Mostrar';
$string['showallweeks'] = 'Mostrar todas las semanas';
$string['showfromothers'] = 'Mostrar tópico';
$string['showinguser'] = 'Mostrando usuario';
$string['showonlysection0'] = 'Mostrar <i>Solamente</i> Sección 0';
$string['showorphaned'] = 'Mostrar sección huérfana en modo de edición';
$string['showsection0'] = 'Mostrar Sección 0';
$string['showtabs'] = 'Mostrar pestañas';
$string['showweekfromothers'] = 'Mostrar semana';
$string['submit'] = 'Enviar';
$string['successful'] = 'Exitoso';
$string['tabcontent'] = 'Contenido de pestaña';
$string['tabs'] = 'Pestañas';
$string['tabwidth'] = 'Ancho de pestaña';
$string['textwidth'] = 'Ancho del texto';
$string['timecreated'] = 'Hora de creación';
$string['timemodified'] = 'Hora de modificación';
$string['topicheading'] = 'Encabezado del tópico';
$string['unenrolingfromcourse'] = 'Des-inscribiendo del curso';
$string['unenrolment'] = 'Des-inscripción';
$string['unit'] = 'Unidad';
$string['unlockcompletion'] = 'Des-bloquear opciones de finalización';
$string['unlockcompletiondelete'] = 'Des-bloquear opciones de finalización y eliminar datos de finalización de usuario';
$string['usealternateselector'] = 'Usar el selector de curso alternativo';
$string['usecustomtext'] = 'Usar texto personalizado';
$string['usernotenroled'] = 'El usuario no está inscrito en este curso';
$string['usesectionnumbers'] = 'Usar números de sección';
$string['usesectiontitles'] = 'Usar títulos de sección';
$string['viewcoursereport'] = 'Ver reporte del curso';
$string['viewingactivity'] = 'Viendo el {$a}';
$string['writingcompletiondata'] = 'Escribiendo datos de finalización';
$string['xdays'] = '{$a} días';
$string['yes'] = 'Si';
$string['yourprogress'] = 'Su progreso';
