<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_kickstart', language 'es_mx', branch 'MOODLE_37_STABLE'
 *
 * @package   format_kickstart
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['automatictemplate'] = 'Plantilla automática';
$string['automatictemplate_desc'] = 'Si solamente está disponible una plantilla para el usuario, será importada automáticamente. El usuario será notificado en la página cuando esto suceda.';
$string['automatictemplate_help'] = 'La platilla del curso fue aplicada automáticamente. Si Usted necesita una plantilla diferente, por favor póngase en contacto con el administrador del sistema.';
$string['buypro'] = 'Comprar Kickstart Pro';
$string['buypromaxtemplates'] = 'Usted está usando el máximo número (<b>3</b>) de plantillas permitidas en la edición gratuita de  Kickstart . Para crear más plantillas, compre <a target="_blank" href="https://bdecent.de/products/moodle-plugins/kickstart-course-wizard-pro/">Kickstart Pro</a>.';
$string['buyprosummary'] = 'Para desbloquear todas las características de Kickstart compre Kickstart Pro.';
$string['confirmtemplate'] = '¿Está seguro de querer eliminar esta plantilla?';
$string['course_backup'] = 'Archivo de respaldo del curso (.mbz)';
$string['course_backup_help'] = 'Cuando un usuario seleccione esta plantilla desde adentro de un curso, este respaldo de curso .mbz será importado adentro del curso.';
$string['coursebackupnotset'] = 'La plantilla no tiene configurado un respaldo del curso.';
$string['coursecreatorredirect'] = 'Redirección a creador de curso';
$string['coursecreatorredirect_desc'] = 'Forzar  a los usuarios a usar la página de Kickstart para "crear desde plantilla" cuando creen nuevos cursos. Por ejemplo, cuando un creador de curso elije "Añadir curso nuevo", será redirigido a Kickstart.';
$string['course_templates'] = 'Plantillas de curso';
$string['createcoursefromtemplate'] = 'Crear curso desde plantilla';
$string['create_template'] = 'Crear plantilla';
$string['defaultteacherinstructions'] = 'Instrucciones predeterminadas para profesores';
$string['defaultteacherinstructions_default'] = '<p>Actualmente no hay nada aquí, por lo que debería comenzar a añadir su contenido. Si necesita más ayuda hay un video tutorial con todas las opciones que Usted tiene. Hemos hecho que la creación de cursos sea realmente fácil para Usted. Primeramente, Usted elige una plantilla que sea apropiada para su curso; después Usted puede comenzar a añadirle contenido.</p>';
$string['defaultteacherinstructions_desc'] = 'Contenido predeterminado mostrado a profesores antes de que se haya elegido una plantilla.';
$string['defaultuserinstructions'] = 'Instrucciones predeterminadas para estudiantes';
$string['defaultuserinstructions_default'] = '<p>Su profesor (aun) no ha añadido ningún contenido a este curso.</p><p>Si Usted tuviera preguntas póngase en contacto con su profesor.</p>';
$string['defaultuserinstructions_desc'] = 'Contenido predeterminado mostrado a estudiantes antes de que sea elegida una plantilla por el profesor.';
$string['delete'] = 'Eliminar';
$string['delete_template'] = 'Eliminar plantilla';
$string['description'] = 'Descripción';
$string['edit'] = 'Editar';
$string['edit_template'] = 'Editar plantilla';
$string['enrollmenthelp'] = 'Antes de continuar, Usted puede inscribir profesores ( o cualquier usuario). Elija <b>Proceder hacia el contenido del curso</b> para elegir una plantilla a importar.';
$string['general_settings'] = 'Configuraciones generales';
$string['getpro'] = 'Obtenga más plantillas con Kickstart Pro';
$string['goprotoenable'] = 'Obtenga versión Pro para habilitar';
$string['gotocourse'] = 'Ir al curso';
$string['importcourse'] = 'Importar curso';
$string['importexplanation'] = 'Aquí está una lista de cursos en los cuales Usted está inscrito como profesor. Usted puede importar contenidos desde estos cursos. Use la caja para buscar para mejorar la lista de cursos-';
$string['importtarget'] = 'Importar objetivo';
$string['importtarget_desc'] = 'Elegir como es que las plantillas Kickstart deberían ser importadas a los cursos.';
$string['includesubcategories'] = 'Incluir subcategorías';
$string['includesubcategories_help'] = 'Si se selecciona, las subcategorías de las categorías elegidas también tendrán acceso a esta plantilla.';
$string['kickstart:import_from_template'] = 'Importar desde plantillas';
$string['kickstart:manage_templates'] = 'Gestionar plantillas';
$string['learnmore'] = 'Aprenda más';
$string['manage_templates'] = 'Gestionar plantillas';
$string['migratefromcourses'] = 'Migrar contenido desde otros cursos';
$string['notallowed'] = 'Usted no tiene permitido hacer esto.';
$string['notemplates'] = 'Aun no hay plantillas disponibles.';
$string['pluginname'] = 'Formato Kickstart';
$string['previewurl'] = 'URL anterior';
$string['previewurl_help'] = 'Si es proporcionado, un botón se mostrará en la plantilla, el cual abrirá esta URL en una ventana nueva.';
$string['privacy:metadata'] = 'El plugin del formato  Kickstart no almacena ningún dato personal.';
$string['restoretoexistingcourseadding'] = 'Unir plantillas Kickstart dentro de cursos';
$string['restoretoexistingcoursedeleting'] = 'Eliminar el contenido existente al importar plantillas Kickstart';
$string['restrictcategory'] = 'Restringir por categorías';
$string['restrictcohort'] = 'Restringir por cohortes';
$string['restrictrole'] = 'Restringir por roles';
$string['searchterm'] = 'Mostrando resultados para "{$a->term}"';
$string['sectionname'] = 'Kickstart';
$string['showing'] = 'Mostrando {$a->count} course(s)';
$string['tagarea_kickstart_template'] = 'Plantillas Kickstart';
$string['teacherinstructions'] = 'Instrucciones para el profesor';
$string['teacherinstructions_help'] = 'Contenido mostrado a profesores antes de que se haya elegido una plantilla.';
$string['templateaccess'] = 'Acceso a plantilla';
$string['template_created'] = 'Plantilla creada exitosamente';
$string['template_deleted'] = 'Plantilla eliminada exitosamente';
$string['template_edited'] = 'Plantilla editada exitosamente';
$string['title'] = 'Título';
$string['userinstructions'] = 'Instrucciones para el estudiante';
$string['userinstructions_help'] = 'Contenido mostrado a estudiantes antes de que se haya elegido una plantilla.';
$string['usetemplate'] = 'Usar plantilla';
$string['welcometoyourcourse'] = 'BienVenido a su nuevo curso';
