<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_topcoll', language 'es_mx', branch 'MOODLE_37_STABLE'
 *
 * @package   format_topcoll
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addsection'] = 'Añadir sección';
$string['arrow'] = 'Flecha';
$string['bulb'] = 'Bulbo';
$string['center'] = 'Centro';
$string['cloud'] = 'Nube';
$string['colourrule'] = 'Por favor escriba un color RGB válido, seis dígitos hexadecimales.';
$string['columnhorizontal'] = 'Horizontal';
$string['columnvertical'] = 'Vertical';
$string['configurationheadingsub'] = 'Configuración';
$string['configurationheadingsubdesc'] = 'Ajustes de configuraciones';
$string['ctreset'] = 'Opciones de reinicio de Tópicos Colapsados';
$string['ctreset_help'] = 'Reiniciar a las configuraciones por defecto de Tópicos Colapsados.';
$string['currentsection'] = 'Esta sección';
$string['defaultcoursedisplay'] = 'Vista del curso';
$string['defaultcoursedisplay_desc'] = 'Mostrar, o todas las secciones en una sola página, o sección cero y la sección elegida en la página.';
$string['defaultdisplayinstructions'] = 'Mostrarle instrucciones a usuarios';
$string['defaultdisplayinstructions_desc'] = 'Mostrarle instrucciones a usuarios, informándoles de cómo usar los altenadores. Puede ser \'si\' o \'no\'.';
$string['defaultheadingsub'] = 'Valores por defecto';
$string['defaultheadingsubdesc'] = 'Configuraciones por defecto';
$string['defaultlayoutcolumnorientation'] = 'Orientación de la columna';
$string['defaultlayoutcolumnorientation_desc'] = 'Orientación de la columna por defecto: Horizontal o Vertical.';
$string['defaultlayoutcolumns'] = 'Número de columnas';
$string['defaultlayoutcolumns_desc'] = 'Número de columnas entre una y cuatro.';
$string['defaultlayoutelement'] = 'Diseño';
$string['defaultlayoutelement_desc'] = 'La configuración del diseño puede ser una de:

\'Por defecto\', que muestra todo.

Sin \'Tópico x\' / \'Semana x\' / \'Día x\'.

Sin número de seccción.


Sin \'Tópico x\' / \'Semana x\' / \'Día x\' y sin número de seccción.

Sin palabra \'Alternar\'.


Sin palabra \'Alternar\' y sin \'Tópico x\' / \'Semana x\' / \'Día x\'.

Sin palabra \'Alternar\' y sin \'Tópico x\' / \'Semana x\' / \'Día x\'  y sin número de seccción.';
$string['defaultlayoutelement_descpositive'] = 'La configuración del diseño puede ser una de:

Alternar palabra, \'Tópico x\' / \'Semana x\' / \'Día x\' y número de sección.

Alternar palabra y \'Tópico x\' / \'Semana x\' / \'Día x\'.

Alternar palabra y número de sección.

\'Tópico x\' / \'Semana x\' / \'Día x\' y número de sección.

Alternar palabra.

\'Tópico x\' / \'Semana x\' / \'Día x\'.

Número de sección.

Sin adiciones.';
$string['defaultlayoutstructure'] = 'Configuración de la estructura';
$string['defaultlayoutstructure_desc'] = 'La configuración de la estructura puede ser una de:

Tópico

Semana

La Semana Más Reciente primero

Tópico actual Primero

Día';
$string['defaultonesection'] = 'Una sección';
$string['defaultonesection_desc'] = 'Decidir si solamente una sección debería de estar abierta en cualquier momento. Nota: Se ignora al editar para permitir que se muevan las actividades y recursos en las secciones.';
$string['defaultshowsectionsummary'] = 'Mostrar el resumen de la sección al colapsarse';
$string['defaultshowsectionsummary_desc'] = 'Especifica si el resumen de la sección se mostrará siempre, sin importar el estado del alternados.';
$string['defaulttgbgcolour'] = 'Color del fondo de alternar';
$string['defaulttgbgcolour_desc'] = 'Color del fondo de alternar en RGB hexadecimal.';
$string['defaulttgbghvrcolour'] = 'Alternar Color del fondo al pasar el ratón encima';
$string['defaulttgbghvrcolour_desc'] = 'Color del fondo de alternar al pasar el ratón encima en RGB hexadecimal.';
$string['defaulttgbghvropacity'] = 'Alternar opacidad del fondo al pasar el ratón encima';
$string['defaulttgbghvropacity_desc'] = 'Alternar opacidad del fondo al pasar el ratón encima entre 0 y 1 en incrementos de 0.1.';
$string['defaulttgbgopacity'] = 'Alternar opacidad del fondo';
$string['defaulttgbgopacity_desc'] = 'Alternar opacidad del fondo entre 0 y 1 en incrementos de 0.1.';
$string['defaulttgfgcolour'] = 'Color del frente de alternar';
$string['defaulttgfgcolour_desc'] = 'Color del frente de alternar en RGB hexadecimal.';
$string['defaulttgfghvrcolour'] = 'Alternador de color por defecto con ratón encima para el primer plano';
$string['defaulttgfghvrcolour_desc'] = 'Alternador de color por defecto con ratón encima para el primer plano en RGB hexadecimal.';
$string['defaulttgfghvropacity'] = 'Alternar opacidad del primer plano al pasar el ratón encima';
$string['defaulttgfghvropacity_desc'] = 'Alternar opacidad del primer plano al pasar el ratón encima entre 0 y 1 en incrementos de 0.1.';
$string['defaulttgfgopacity'] = 'Alternar opacidad del primer plano';
$string['defaulttgfgopacity_desc'] = 'Alternar opacidad del texto del primer plano entre 0 y 1 en incrementos de 0.1.';
$string['defaulttogglealignment'] = 'Alineación del texto de alternar';
$string['defaulttogglealignment_desc'] = '\'Izquierda\', \'Centro\' o \'Derecha\'.';
$string['defaulttoggleallenabled'] = 'Alternar todo habilitado';
$string['defaulttoggleallenabled_desc'] = 'Configura si la funcionalidad de alternar todo debería ser habilitada.';
$string['defaulttoggleallhover'] = 'Alternar todos los íconos al pasar el ratón encima';
$string['defaulttoggleallhover_desc'] = '\'No\' o \'Sí.';
$string['defaulttoggleborderradiusbl'] = 'Alternar radio del borde izquierdo del fondo';
$string['defaulttoggleborderradiusbl_desc'] = 'Radio izquierdo inferior del alternador';
$string['defaulttoggleborderradiusbr'] = 'Alternar radio del borde derecho inferior';
$string['defaulttoggleborderradiusbr_desc'] = 'Radiodel borde derecho inferior del alternador';
$string['defaulttoggleborderradiustl'] = 'Alternar radio del borde izquierdo superior';
$string['defaulttoggleborderradiustl_desc'] = 'Radio del borde superior izquierdo del alternador.';
$string['defaulttoggleborderradiustr'] = 'Alternar radio del borde derecho superior';
$string['defaulttoggleborderradiustr_desc'] = 'Radio del borde superior derecho del alternador.';
$string['defaulttoggleiconposition'] = 'Posición del ícono';
$string['defaulttoggleiconposition_desc'] = 'Controla si el ícono debería de estar a la izquierda o a la derecha del texto alternante.';
$string['defaulttoggleiconset'] = 'Conjunto de íconos de alternar';
$string['defaulttoggleiconset_desc'] = '\'Flecha\' => Conjunto de íconos Flecha.

\'Bulbo\' =>  Conjunto de íconos Bulbo.

\'Nube\' =>  Conjunto de íconos Nube.

\'Ojo\' =>  Conjunto de íconos Ojo.

\'Light Emitting Diode\' =>  Conjunto de íconos LED.
.
\'Punto\' => Conjunto de íconos Punto.
.
\'Potencia\' => Conjunto de íconos Potencia.

\'Radio\' => Conjunto de íconos Radio.

\'Smiley\' => Conjunto de íconos Smiley.

\'Cuadrado\' => Conjunto de íconos Cuadrado.

\'Sol / Luna\' => Conjunto de íconos Sol / Luna.

\'Switch\' => Conjunto de íconos Switch.';
$string['defaulttoggleiconsize'] = 'Alternar tamaño de ícono';
$string['defaulttoggleiconsize_desc'] = 'Tamaño de ícono: Pequeño= 16pixeles, Mediano = 24pixeles y Grande = 32pixeles.';
$string['defaulttogglepersistence'] = 'Persistencia de alternar';
$string['defaulttogglepersistence_desc'] = '\'No\' o \'Sí\'. Usted puede desear desactivarla para una mejora del rendimiento de AJAX, pero no se recordará la selección de alternancia del usuario al refrescar o revisitar páginas.

Nota: Si usted desactiva la persistencia, remueva cualquier fila que contenga \'topcoll_toggle-x\' en el campo  \'name\' (nombre) de la tabla de \'user_preferences\' (preferencias del usuario) en la base de datos. Donde la \'x\' en \'topcoll_toggle_x\' será la ID de un curso.';
$string['defaultuserpreference'] = 'Estado inicial de alternador';
$string['defaultuserpreference_desc'] = 'Dice qué hacer con los alternadores cuando el usuario accesa el curso por vez primera, el estado de secciones adicionales cuando son añadidas o desactivar la persistencia del alternador.';
$string['defaultviewsinglesectionenabled'] = 'Ver sección única habilitado';
$string['defaultviewsinglesectionenabled_desc'] = 'Configura si la funcionalidad de ver sección única debería ser habilitada.';
$string['deletesection'] = 'Eliminar sección';
$string['displayinstructions'] = 'Mostrar instrucciones';
$string['displayinstructions_help'] = 'Controla si se mostrarán o no las instrucciones al usuario';
$string['donotshowdate'] = 'No mostrar la fecha';
$string['donotshowdate_help'] = 'No mostrar la fecha al usar una estructura basada en semanas y se hja des-seleccionado \'Usar nombre de sección por defecto\'.';
$string['editsection'] = 'Editar sección';
$string['editsectionname'] = 'Editar nombre de sección';
$string['em0_0'] = '0.0em';
$string['em0_1'] = '0.1em';
$string['em0_2'] = '0.2em';
$string['em0_3'] = '0.3em';
$string['em0_4'] = '0.4em';
$string['em0_5'] = '0.5em';
$string['em0_6'] = '0.6em';
$string['em0_7'] = '0.7em';
$string['em0_8'] = '0.8em';
$string['em0_9'] = '0.9em';
$string['em1_0'] = '1.0em';
$string['em1_1'] = '1.1em';
$string['em1_2'] = '1.2em';
$string['em1_3'] = '1.3em';
$string['em1_4'] = '1.4em';
$string['em1_5'] = '1.5em';
$string['em1_6'] = '1.6em';
$string['em1_7'] = '1.7em';
$string['em1_8'] = '1.8em';
$string['em1_9'] = '1.9em';
$string['em2_0'] = '2.0em';
$string['em2_1'] = '2.1em';
$string['em2_2'] = '2.2em';
$string['em2_3'] = '2.3em';
$string['em2_4'] = '2.4em';
$string['em2_5'] = '2.5em';
$string['em2_6'] = '2.6em';
$string['em2_7'] = '2.7em';
$string['em2_8'] = '2.8em';
$string['em2_9'] = '2.9em';
$string['em3_0'] = '3.0em';
$string['em3_1'] = '3.1em';
$string['em3_2'] = '3.2em';
$string['em3_3'] = '3.3em';
$string['em3_4'] = '3.4em';
$string['em3_5'] = '3.5em';
$string['em3_6'] = '3.6em';
$string['em3_7'] = '3.7em';
$string['em3_8'] = '3.8em';
$string['em3_9'] = '3.9em';
$string['em4_0'] = '4.0em';
$string['eye'] = 'Ojo';
$string['folder'] = 'Carpeta';
$string['formatresponsive'] = 'Formato responsivo';
$string['formatresponsive_desc'] = 'Actívelo si Usted está usando un tema no-responsivo y el formato se ajustará al tamaño de la pantalla/el dispositivo. Desactívelo si Usted está usando un tema responsivo. Está incorporado el soporte para Inicio (Bootstrap 2.3.3; para otras estructuras y versiones, anule los métodos  \'get_row_class()\' and \'get_column_class()\' en renderer.php.';
$string['formatsettings'] = 'Reiniciar Configuraciones del formato';
$string['formatsettingsinformation'] = '<br />Para reiniciar las configuraciones del formato del curso, elija el ícono a la derecha.';
$string['formattopcoll'] = 'Tópicos (temas) colapsados';
$string['four'] = 'Cuatro';
$string['groundsignal'] = 'Señal de tierra';
$string['hidefromothers'] = 'Ocultar sección';
$string['instructions'] = 'Instrucciones: Haciendo click sobre el nombre de la sección se mostrará / ocultará la sección.';
$string['large'] = 'Grande';
$string['layoutstructuredays'] = 'días';
$string['layoutstructuretopics'] = 'tópicos';
$string['layoutstructureweeks'] = 'semanas';
$string['led'] = 'Diodo emisor de luz (LED)';
$string['left'] = 'Izquierda';
$string['maincoursepage'] = 'Página principal del curso';
$string['markedthissection'] = 'Esta sección está resaltada como la sección actual';
$string['markthissection'] = 'Resaltar esta sección como la sección actual';
$string['medium'] = 'Mediano/a';
$string['nametopcoll'] = 'Tópicos colapsados';
$string['newsectionname'] = 'Nuevo nombre para sección {$a}';
$string['numbersections'] = 'Número de secciones';
$string['off'] = 'Desactivada';
$string['on'] = 'Activada';
$string['one'] = 'Uno';
$string['onesection'] = 'Una sección';
$string['onesection_help'] = 'Decidir si solamente una sección debería de estar aberta en un momento dado. Nota: Se ignora al editar para permitir que se muevan activifdade y recursos alrededor de las secciones.';
$string['page-course-view-topcoll'] = 'Cualquier página principal de curso en el formato de tópicos colapsados';
$string['page-course-view-topcoll-x'] = 'Cualquier página de curso en el formato de tópicos colapsados';
$string['pluginname'] = 'Tópicos Colapsados';
$string['point'] = 'Punto';
$string['power'] = 'Potencia';
$string['privacy:metadata:preference:toggle'] = 'El estado de los alternadores en un curso.';
$string['privacy:request:preference:toggle'] = 'El curso con id "{$a->name}" tiene el valor "{$a->value}" que representa "{$a->decoded}" para el estdo de los alternadores.';
$string['radio'] = 'Radio';
$string['readme_desc'] = 'Por favor, haga clic sobre  \'{$a->url}\' para mayor información acerca de Tópicos Colapsados.';
$string['readme_title'] = 'Léame de Tópicos Colapsados';
$string['resetallcolour'] = 'Colores';
$string['resetallcolour_help'] = 'Reiniciar los colores y opacidades a los valores por defecto para todos los cursos, de forma que serán iguales a los de un curso que por primera vez está en formato de \'Tópicos Colapsados\'.';
$string['resetalldisplayinstructions'] = 'Mostrar instrucciones';
$string['resetalldisplayinstructions_help'] = 'Reinicia el mostrar instrucciones a los valores por defecto  para todos los cursos, de forma que serán iguales a los de un curso que por primera vez está en formato de Tópicos Colapsados.';
$string['resetallgrp'] = 'Reiniciar todo:';
$string['resetalllayout'] = 'Diseñoss';
$string['resetalllayout_help'] = 'Reiniciar los elementos del diseño, estructura, columnas, posición del íconom, sección uno y resumen de sección mostrados a los valores por defecto para todos los cursos, de forma que serán iguales a los de un curso que por primera vez está en formato de \'Tópicos Colapsados\'.';
$string['resetalltogglealignment'] = 'Alternar alineaciones';
$string['resetalltogglealignment_help'] = 'Reiniciar alternación de alineación a los valores por defecto para todos los cursos, de forma tal que queden como un curso que por vez primera está en formato de Tópicos Colapsados.';
$string['resetalltoggleiconset'] = 'Alternar sonjuntos de íconos';
$string['resetalltoggleiconset_help'] = 'Reinicia el conjunto de íconos de alternancia y alterna todos los cambios al pasar el ratón encima para todos los cursos, de forma tal que queden como un curso que por vez primera está en formato de \'Tópicos Colapsados\'.';
$string['resetcolour'] = 'Color';
$string['resetcolour_help'] = 'Reiniciar los colores y opacidades a los valores por defecto de forma que serán iguales a los de un curso que por primera vez está en formato de \'Tópicos Colapsados\'.';
$string['resetdisplayinstructions'] = 'Mostrar instrucciones';
$string['resetdisplayinstructions_help'] = 'Reiniciarel mostrar instrucciones a los valores por defecto, de forma que serán iguales a los de un curso que por primera vez está en formato de Tópicos Colapsados.';
$string['resetgrp'] = 'Reiniciar:';
$string['resetlayout'] = 'Diseño';
$string['resetlayout_help'] = 'Reiniciar los elementos del diseño, la estructura, columnas, posición de íconos, sección uno y el resumen de secciónmostrados a los valores por defecto, de forma que serán iguales a los de un curso que por primera vez está en formato de \'Tópicos Colapsados\'.';
$string['resettogglealignment'] = 'Alternar alineación';
$string['resettogglealignment_help'] = 'Reiniciar el interruptor de alineación a los valores por defecto de forma tal que quede como un curso que por vez primera está en formato de \'Tópicos Colapsados\'.';
$string['resettoggleiconset'] = 'Alternar el conjunto de íconos';
$string['resettoggleiconset_help'] = 'Reinicia el conjunto de íconos de alternancia y alterna todos los cambios al pasar el ratón encima para todos los cursos, de forma tal que queden como un curso que por vez primera está en formato de \'Tópicos Colapsados\'.';
$string['right'] = 'Derecha';
$string['sctcloseall'] = 'Cerrar todos los {$a}';
$string['sctopenall'] = 'Abrir todos los {$a}';
$string['section0name'] = 'General';
$string['sectionname'] = 'Sección';
$string['setcolour'] = 'Color';
$string['setcolour_help'] = 'Contiene las configuraciones que tienen que ver con los colores del formato dentro del curso.';
$string['setlayout'] = 'Configurar diseño';
$string['setlayout_all'] = 'Alternar palabra, \'Tópico x\' / \'Semana x\' / \'Día x\' y número de sección.';
$string['setlayoutcolumnorientation'] = 'Orientación de columna';
$string['setlayoutcolumnorientation_help'] = 'Vertical - Las secciones van de arriba hacia abajo.<br />Horizontal - Las secciones van de izquierda a derecha.';
$string['setlayoutcolumns'] = 'Columnas';
$string['setlayoutcolumns_help'] = 'Cuantas columnas emplear.';
$string['setlayout_default'] = 'Por defecto';
$string['setlayoutelements'] = 'Elementos';
$string['setlayoutelements_help'] = 'Cuanta información sobre los cambiadores (alternadores)  / secciones desea Usted mostrar.';
$string['setlayout_help'] = 'Contiene las configuraciones que tienen que ver con el disño del formato dentro del curso.';
$string['setlayout_no_additions'] = 'Sin adiciones';
$string['setlayout_no_section_no'] = 'Sin número de sección';
$string['setlayout_no_toggle_section_x'] = 'Sin cambiador sección x';
$string['setlayout_no_toggle_section_x_section_no'] = 'Sin cambiador sección x y número de sección';
$string['setlayout_no_toggle_word'] = 'Sin cambiador de palabra';
$string['setlayout_no_toggle_word_toggle_section_x'] = 'Sin cambiador de palabra  y cambiador sección x';
$string['setlayout_no_toggle_word_toggle_section_x_section_no'] = 'Sin cambiador de palabra  , cambiador sección x y número de sección';
$string['setlayout_section_number'] = 'Número de sección';
$string['setlayoutstructure'] = 'Estructura';
$string['setlayoutstructurecurrenttopicfirst'] = 'Tópico/Tema actual primero';
$string['setlayoutstructureday'] = 'Día';
$string['setlayoutstructure_help'] = 'La estructura del diseño del curso. Usted puede elegir entre:

 \'Tópicos\' - donde cada sección se presenta como un tópico en el orden del número de la sección.

\'Semanas\' - donde cada sección se presenta como una semana en orden ascendente de semanas desde la fecha de inicio del curso.

\'Semana actual primero\' - que es igual a \'Semanas\', pero la semana actual se muestra hasta arriba y las semanas anteriores en orden descendente se muestran debajo, excepto en el modo de edición en donde la estructura es igual a la de \'Semanas\'

\'Tópico actual primero\' - que es igual al de \'Topicos\' excepto que el tema actual se muestra hasta arriba si ha sido configurado.

\'Día\' - donde cada sección se presenta como un día en orden ascendente desde la fecha de inicio del curso.';
$string['setlayoutstructurelatweekfirst'] = 'La Semana Actual primero';
$string['setlayoutstructuretopic'] = 'Tópico/Tema';
$string['setlayoutstructureweek'] = 'Semana';
$string['setlayout_toggle_section_x'] = '\'Tópico x\' / \'Semana x\' / \'Día x\'';
$string['setlayout_toggle_section_x_section_number'] = '\'Tópico x\' / \'Semana x\' / \'Día x\' y número de sección';
$string['setlayout_toggle_word'] = 'Alternar palabra';
$string['setlayout_toggle_word_section_number'] = 'Alternar palabra y número de sección.';
$string['setlayout_toggle_word_section_x'] = 'Alternar palabra y \'Tópico x\' / \'Semana x\' / \'Día x\'';
$string['setshowsectionsummary'] = 'Mostrar el resumen de la sección al colapsarse';
$string['setshowsectionsummary_help'] = 'Especifica si siempre se mostrará el resumen de la sección sin importar el estado del alternador.';
$string['settogglealignment'] = 'Alternar la alineación del texto';
$string['settogglealignment_help'] = 'Configura la alineación del texto en el interruptor.';
$string['settoggleallenabled'] = 'Alternar todo habilitado';
$string['settoggleallenabled_help'] = 'Funcionalidad para Alternar todo habilitada';
$string['settoggleallhover'] = 'Alternar el aspecto al  pasar el ratón encima de todos los íconos';
$string['settoggleallhover_help'] = 'Configura si es que el alternar todos los íconos cambiará el aspecto al  pasar el ratón encima de ellos.';
$string['settogglebackgroundcolour'] = 'Alternar fondo';
$string['settogglebackgroundcolour_help'] = 'Configurar el color del fondo de la alternancia.';
$string['settogglebackgroundhovercolour'] = 'Alternar fondo flotante';
$string['settogglebackgroundhovercolour_help'] = 'Configurar el color del fondo de la alternancia cuando el ratón pasa (flota) encima de este';
$string['settogglebackgroundhoveropacity'] = 'Alternar opacidad del fondo al pasar el ratón encima';
$string['settogglebackgroundhoveropacity_help'] = 'Configurar entre 0 y 1 (en incrementos de 0.1) la opacidad del fondo al pasar el ratón encima en el alternador .';
$string['settogglebackgroundopacity'] = 'Alternar opacidad del fondo';
$string['settogglebackgroundopacity_help'] = 'Configurar entre 0 y 1 (en incrementos de 0.1) la opacidad del fondo en el alternador .';
$string['settoggleforegroundcolour'] = 'Alternar primer plano';
$string['settoggleforegroundcolour_help'] = 'Configura el color del texto en la alternancia';
$string['settoggleforegroundhovercolour'] = 'Alternador de color con ratón encima para el primer plano';
$string['settoggleforegroundhovercolour_help'] = 'Configura los colores para el texto en el alternador cuando el ratón le pasa encima.';
$string['settoggleforegroundhoveropacity'] = 'Alternar opacidad del primer plano al pasar el ratón encima';
$string['settoggleforegroundhoveropacity_help'] = 'Configurar entre 0 y 1 (en incrementos de 0.1) la opacidad del texto al pasar el ratón encima en el alternador .';
$string['settoggleforegroundopacity'] = 'Alternar opacidad del primer plano';
$string['settoggleforegroundopacity_help'] = 'Configurar la opacidad del texto en el alternador entre 0 y 1 en incrementos de 0.1.';
$string['settoggleiconposition'] = 'Posición de ícono';
$string['settoggleiconposition_help'] = 'Controla que el ícono esté a la izquierda o a la derecha del texto alternador';
$string['settoggleiconset'] = 'Conjunto de íconos';
$string['settoggleiconset_help'] = 'Configura conjunto de íconos de la alternancia';
$string['setviewsinglesectionenabled'] = 'Ver sección única habilitada';
$string['setviewsinglesectionenabled_help'] = 'Funcionalidad para Ver sección única habilitada';
$string['showfromothers'] = 'Mostrar sección';
$string['small'] = 'Pequeño/a';
$string['smiley'] = 'Smiley (carita feliz)';
$string['square'] = 'Cuadrado';
$string['sunmoon'] = 'Sol / Luna';
$string['switch'] = 'Switch';
$string['three'] = 'Tres';
$string['topcollall'] = 'secciones.';
$string['topcoll:changecolour'] = 'Cambiar o reiniciar el color';
$string['topcoll:changelayout'] = 'Cambiar o reiniciar el diseño';
$string['topcoll:changetogglealignment'] = 'Cambiar o reiniciar la alineación de la alternancia';
$string['topcoll:changetoggleiconset'] = 'Cambiar o reiniciar el conjunto de íconos de la alternancia';
$string['topcollclosed'] = 'Cerrar todo';
$string['topcollopened'] = 'Abrir todo';
$string['topcollsidewidthlang'] = 'es_mx-28px';
$string['topcolltoggle'] = 'Alternar';
$string['two'] = 'Dos';
$string['viewonly'] = 'Ver solamente \'{$a->sectionname}\\';
