<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'game', language 'es_mx', branch 'MOODLE_37_STABLE'
 *
 * @package   game
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allattempts'] = 'Mostrar todos los intentos';
$string['allstudents'] = 'Mostrar todos {$a}';
$string['and'] = 'y';
$string['attempt'] = 'Intento';
$string['attemptduration'] = 'Duración del intento';
$string['attemptfirst'] = 'Primer intento';
$string['attemptgamenow'] = 'Intentar jugar ahora mismo';
$string['attemptlast'] = 'Último intento';
$string['attempts'] = 'Intentos';
$string['attemptsonly'] = 'Mostrar únicamente estudiantes con intentos';
$string['bookquiz_categories'] = 'Categorías';
$string['bookquiz_chapters'] = 'Capítulos';
$string['bookquiz_empty'] = 'El libro está vacío';
$string['bookquiz_layout'] = 'Diseño';
$string['bookquiz_layout0'] = 'Preguntas en la parte superior del libro';
$string['bookquiz_layout1'] = 'Preguntas en la parte inferior del libro';
$string['bookquiz_not_select_book'] = 'Ud no ha seleccionado un libro';
$string['bookquiz_numquestions'] = 'Preguntas';
$string['bookquiz_options'] = 'Opciones de examenlibro';
$string['bookquiz_questions'] = 'Asocie categorías de preguntas con capítulos del libro';
$string['bottomtext'] = 'Texto al final';
$string['clearrepetitions'] = 'Borrar estadísticas';
$string['col_highscores'] = 'Puntajes altos';
$string['comment'] = 'Comentario';
$string['common_problems'] = 'Problemas comunes';
$string['common_problems_allowspaces'] = 'Hay palabras que contienen espacios, pero en el juego no están permitidos los espacios';
$string['common_problems_crossword_param1'] = 'El número máximo de columnas/filas es demasiado pequeño';
$string['common_problems_shortanswer_hangman'] = 'No todos los caracteres están en el idioma del juego';
$string['completedon'] = 'Completado en';
$string['computerepetitions'] = 'Recalcular estadísticas';
$string['confighangmanimagesets'] = 'Configura cuantos conjuntos de imágenes son usados por el ahorcado';
$string['confighidebookquiz'] = 'Configura si es que el juego de \'Libro con preguntas\' se muestra o no a los profesores';
$string['confighidecross'] = 'Configura si es que el juego de Crucigrama se muestra o no a los profesores';
$string['confighidecryptex'] = 'Configura si es que el juego de  Criptograma se muestra o no a los profesores';
$string['confighidehangman'] = 'Configura si es que el juego de  Ahorcado se muestra o no a los profesores';
$string['confighidehiddenpicture'] = 'Configura si es que el juego de  \'Imagen Oculta\' se muestra o no a los profesores';
$string['confighidemillionaire'] = 'Configura si es que el juego de  Millonario se muestra o no a los profesores';
$string['confighidesnakes'] = 'Configura si es que el juego de  \'Serpientes y Escaleras\' se muestra o no a los profesores';
$string['confighidesudoku'] = 'Configura si es que el juego de  Sudoku se muestra o no a los profesores';
$string['continueattemptgame'] = 'Continue un intento previo de juego';
$string['convertfrom'] = '-';
$string['convertto'] = '-';
$string['cross_across'] = 'Horizontales';
$string['cross_checkbutton'] = 'Verificar crucigrama';
$string['cross_correct'] = 'caracter correcto';
$string['cross_corrects'] = 'caracteres correctos';
$string['cross_disabletransformuppercase'] = 'Deshabilita text-transform:uppercase en CSS';
$string['cross_down'] = 'Verticales';
$string['cross_endofgamebutton'] = 'Fin del juego de crucigrama';
$string['cross_error'] = 'caracter equivocado';
$string['cross_error_containsbadchars'] = 'La palabra contiene caracteres ilegales';
$string['cross_errors'] = 'caracteres equivocados';
$string['cross_error_wordlength1'] = 'La palabra correcta contiene&nbsp';
$string['cross_error_wordlength2'] = 'letras.';
$string['cross_found_many'] = 'Encontró';
$string['cross_found_one'] = 'Encontró';
$string['cross_layout'] = 'Diseño';
$string['cross_layout0'] = 'Frases en la parte inferior del crucigrama';
$string['cross_layout1'] = 'Frases en la parte derecha del crucigrama';
$string['cross_max_attempts'] = 'Número máximo de intentos';
$string['cross_maxcols'] = 'Número máximo de columnas/filas';
$string['cross_maxcomputetime'] = 'Máximo tiempo de cómputo en segundos';
$string['cross_maxwords'] = 'Máximo número de palabras';
$string['cross_minwords'] = 'Máximo número de palabras';
$string['cross_options'] = 'Opciones del Crucigrama';
$string['cross_pleasewait'] = 'Por favor espere mientras se carga el crucigrama';
$string['cross_welcome'] = '<h3>¡Bienvenido!</h3><p>Haga clic en una palabra para comenzar/continuar.</p>';
$string['cryptex_maxtries'] = 'Número máximo de intentos';
$string['cryptex_options'] = 'Opciones del Criptograma';
$string['deleteattemptcheck'] = '¿Está absolútamente seguro de querer borrar completamente estos intentos?';
$string['different_glossary_category'] = 'La categoría seleccionada no corresponde al glosario seleccionado';
$string['disablesummarize'] = 'Deshabilitar resumen';
$string['displayoptions'] = 'Mostrar opciones';
$string['downloadods'] = 'Descargar en formato ODS';
$string['eventgamecreated'] = 'Juego creado';
$string['eventgamedeleted'] = 'Juego eliminado';
$string['eventgameplayed'] = 'Juego jugado';
$string['eventgamesupdated'] = 'Juego actualizado';
$string['eventgameviewed'] = 'Juego visto';
$string['export'] = 'Exporta a móvil';
$string['export_to_html'] = 'Exportar a HTML';
$string['export_to_javame'] = 'Exportar a Javame';
$string['feedback'] = 'Retroalimentación';
$string['feedbacks'] = 'Mensajes de respuesta correcta';
$string['finish'] = 'Fin del juego';
$string['game:addinstance'] = 'Añadir un nuevo juego';
$string['game:attempt'] = 'Juega el juego';
$string['game_bookquiz'] = 'Libro con preguntas';
$string['gameclose'] = 'Cerrar el juego';
$string['gameclosed'] = 'Este juego se cerró en  {$a}';
$string['gamecloseson'] = 'Este juego se cerrará en  {$a}';
$string['game_cross'] = 'Crucigrama';
$string['game_cryptex'] = 'Criptograma';
$string['game:deleteattempts'] = 'Borrar intentos';
$string['game:grade'] = 'Calificar juegos manualmente';
$string['game_hangman'] = 'Ahorcado';
$string['game_hiddenpicture'] = 'Imagen oculta';
$string['game:manage'] = 'Administrar';
$string['game:manageoverrides'] = 'Anulaciones de administración del juego';
$string['game_millionaire'] = 'Millonario';
$string['gamenotavailable'] = 'Este juego no estará disponible sino hasta  {$a}';
$string['gameopen'] = 'Abrir el juego';
$string['gameopenclose'] = 'Fechas de apertura y cierre';
$string['gameopenclose_help'] = 'Los estudiantes solamente pueden iniciar sus intentos después de la hora de apertura, y deben de completar sus intentos antes de la hora de cierre.';
$string['gameopenedon'] = 'Este juego se abrió en  {$a}';
$string['game:preview'] = 'Previsualizar juegos';
$string['game:reviewmyattempts'] = 'Revisar mis intentos';
$string['game_snakes'] = 'Serpientes y Escaleras';
$string['game_sudoku'] = 'Sudoku';
$string['game:view'] = 'ver';
$string['game:viewreports'] = 'Ver reportes';
$string['glossary_only_approved'] = 'Solamente entradas del profesor o aprobadas';
$string['grade'] = 'Calificación';
$string['gradeaverage'] = 'Calificación promedio';
$string['gradehighest'] = 'Calificación más alta';
$string['grademethod'] = 'Método de calificación';
$string['hangman_allowspaces'] = 'Permitir espacios en las palabras';
$string['hangman_allowsub'] = 'Permitir el símbolo - en las palabras';
$string['hangman_correct_phrase'] = 'La frase correcta fué: &nbsp';
$string['hangman_correct_word'] = 'La palabra correcta fué: &nbsp';
$string['hangman_gradeinstance'] = 'Nivel en el juego completo';
$string['hangman_imageset'] = 'Seleccione las imágenes para el ahorcado';
$string['hangmanimagesets'] = 'Número de conjuntos de imágenes usados por el ahorcado';
$string['hangman_language'] = 'Idioma de las palabras';
$string['hangman_letters'] = 'Letras: &nbsp';
$string['hangman_loose'] = '<BIG><B>Fin del juego</B></BIG>';
$string['hangman_maximum_number_of_errors'] = 'Máximo número de errores (deben ser imágenes llamadas hangman_0.jpg, hangman_1.jpg, ...)';
$string['hangman_maxtries'] = 'Número de palabras por juego';
$string['hangman_options'] = 'Opciones del Ahorcado';
$string['hangman_restletters_many'] = 'Usted tiene <b>{$a}</b> intentos';
$string['hangman_restletters_one'] = 'Usted tiene <b>ÚNICAMENTE 1</b> intento';
$string['hangman_showcorrectanswer'] = 'Mostrar la respuesta correcta después del final';
$string['hangman_showfirst'] = 'Mostrar la primera letra de ahorcado';
$string['hangman_showlast'] = 'Mostrar la última letra del ahorcado';
$string['hangman_showquestion'] = '¿ Mostrar las preguntas ?';
$string['hangman_wrongnum'] = 'Malas: %%d de %%d';
$string['header_footer_options'] = 'Opciones de Encabezado/Pie de página';
$string['helpbookquiz'] = 'Cuando el estudiante responda correctamente, puede ir al siguiente capítulo.';
$string['helpcross'] = 'Este juego obtiene palabras de un Glosario o de preguntas de respuesta corta para examen, y genera un crucigrama aleatorio. El profesor puede configurar el número máximo de  columas/filas o palabras que contiene. El estudiante puede presionar el botón de "Revisar crucigrama" para revisar si sus respuestas son correctas. Cada crucigrama es dinámico, por lo que es diferente para cada estudiante.';
$string['helpcryptex'] = 'Este juego es similar al crucigrama, pero las respuestas están ocultas dentro de un criptograma aleatorio.';
$string['helphangman'] = 'Este juego obtiene palabras de un Glosario o de preguntas de respuesta corta para examen, y genera un acertijo de ahorcado. El profesor puede configurar el número de palabras que tiene cada juego, si es que se muestra la primera o la última letra o si se muestra la pregunta o la respuesta al final.';
$string['helphiddenpicture'] = 'El juego de imagen oculta descubre una parte de una imagen por cada pregunta correctamente contestada por el estudiante. Cada número en el juego de imagen oculta muestra uns pregunta al estudiante de forma tal que, cuando el estudiante contesta correctamente la pregunta, el número se destapa para mostrar una parte de la imagen.';
$string['helpmillionaire'] = 'Se muestra una pregunta al estudiante; si la contesta correctamente se mueve hacia arriba al siguiente número del juego hasta que el usuario haya completado las preguntas. Si se contesta una pregunta de forma incorrecta se termina el juego.';
$string['helpsnakes'] = 'Se le muestra una pregunta al estudiante; si la contesta correctamente se muestra un número en el dado, luego se mueve la ficha del juego el número de lugares que mostró el dado.';
$string['helpsudoku'] = 'El juego muestra un acertijo sudoku a los estudiantes con un número insuficiente de números para permitir resolverlo. Por cada pregunta que conteste correctamente, se añade un número adicional al acertijo, para hacerlo más sencillo de resolver.';
$string['hiddenpicture_across'] = 'Celdas horizontales';
$string['hiddenpicture_down'] = 'Celdas verticales';
$string['hiddenpicture_height'] = 'Establecer la altura de la imagen a (en pixeles)';
$string['hiddenpicture_mainsubmit'] = 'Calificación de la pregunta principal';
$string['hiddenpicture_nocols'] = 'Tiene que especificar el número de filas horizontales';
$string['hiddenpicture_nomainquestion'] = 'No hay entradas en el glosario {$a->name} con una imagen adjunta';
$string['hiddenpicture_norows'] = 'Tiene que especificar el número de columnas verticales';
$string['hiddenpicture_options'] = 'Opciones para \'Imagen Oculta\'';
$string['hiddenpicture_pictureglossary'] = 'El glosario para la pregunta e imagen principales';
$string['hiddenpicture_width'] = 'Establecer el ancho de la imagen a (en pixeles)';
$string['hidebookquiz'] = 'Ocultar el juego de "Libro con preguntas"';
$string['hidecross'] = 'Ocultar el juego de Crucigrama';
$string['hidecryptex'] = 'Ocultar el juego de Criptograma';
$string['hidehangman'] = 'Ocultar el juego de Ahorcado';
$string['hidehiddenpicture'] = 'Ocultar el juego de "Imagen Oculta"';
$string['hidemillionaire'] = 'Ocultar el juego de Millonario';
$string['hidesnakes'] = 'Ocultar el juego de "Serpientes y Escaleras"';
$string['hidesudoku'] = 'Ocultar el juego de Sudoku';
$string['highscore'] = 'Mostrar puntaje alto (número de estudiantes)';
$string['html_hangman_new'] = 'Nuevo';
$string['html_hascheckbutton'] = 'Botón de revisión:';
$string['html_hasprintbutton'] = 'Tiene botón de impresión';
$string['html_snakes_check'] = 'Revisar';
$string['html_snakes_correct'] = '¡Correcto!';
$string['html_snakes_no_selection'] = '¡Tiene que seleccionar algo!';
$string['html_snakes_wrong'] = 'Su respuesta es incorrecta. Permanezca en el mismo asiento.';
$string['html_title'] = 'Título de html:';
$string['info'] = 'Información';
$string['introduction'] = 'Descripción';
$string['javame_createdby'] = 'Creado por:';
$string['javame_description'] = 'Descripción:';
$string['javame_filename'] = 'Nombre del archivo:';
$string['javame_icon'] = 'Ícono';
$string['javame_maxpictureheight'] = 'Altura máxima de la imagen:';
$string['javame_maxpicturewidth'] = 'Anchura máxima de la imagen:';
$string['javame_name'] = 'Nombre:';
$string['javame_type'] = 'Tipo:';
$string['javame_vendor'] = 'Vendedor:';
$string['javame_version'] = 'Versión';
$string['language_user_defined'] = 'Idioma definido por el usuario';
$string['letter'] = 'letra';
$string['letters'] = 'letras';
$string['lettersall'] = 'ABCDEFGHIJKLMNÑOPQRSTUVWXYZ';
$string['millionaire_also_multichoice'] = 'Respuestas de Opción Múltiple sin respuesta única correcta';
$string['millionaire_background'] = 'Color de fondo';
$string['millionaire_helppeople'] = 'Ayuda del público';
$string['millionaire_info_people'] = 'La gente dice';
$string['millionaire_info_telephone'] = 'Yo pienso que la respuesta correcta es: &nbsp';
$string['millionaire_info_wrong_answer'] = 'Su respuesta es incorrecta<br>La respuesta correcta es:';
$string['millionaire_lettersall'] = '-';
$string['millionaire_must_select_questioncategory'] = 'Usted debe seleccionar una categoría de preguntas';
$string['millionaire_must_select_quiz'] = 'Usted debe seleccionar un examen';
$string['millionaire_no_multichoice_questions'] = 'No hay preguntas de opción múltiple';
$string['millionaire_options'] = 'Opciones del Millonario';
$string['millionaire_quit'] = 'Salir';
$string['millionaire_shuffle'] = 'Barajar preguntas';
$string['millionaire_sourcemodule_must_quiz_question'] = 'Para millonario la fuente debe ser {$a}, o preguntas, y no';
$string['millionaire_telephone'] = 'Llamada telefónica';
$string['missingbook'] = 'Libro faltante';
$string['modulename'] = 'Juego';
$string['modulename_help'] = 'Éste módulo contiene 8 juegos: Ahorcado, Crucigrama, Criptograma, Millonario, Sudoku, Imagen oculta, Serpientes y escaleras y Libro con preguntas';
$string['modulenameplural'] = 'Juegos';
$string['must_select_glossary'] = 'Ud debe seleccionar un glosario';
$string['must_select_questioncategory'] = 'Ud debe seleccionar una categoría de preguntas';
$string['must_select_quiz'] = 'Ud debe seleccionar un examen';
$string['nextgame'] = 'Siguiente juego';
$string['nextword'] = 'Siguiente palabra';
$string['noattempts'] = 'Ud debe seleccionar un juego';
$string['noattemptsonly'] = 'Mostrar {$a} unicamente sin intentos';
$string['noglossaryentriesfound'] = 'No se han encontrado entradas de glosario';
$string['no_questions'] = 'No hay preguntas';
$string['no_words'] = 'No hay palabras';
$string['numattempts'] = '{$a->studentnum}
{$a->studentstring} ha hecho {$a->attemptnum} intentos';
$string['only_teachers'] = 'Sólo el profesor puede ver esta página';
$string['outof'] = '{$a->grade} de un máximo de {$a->maxgrade}';
$string['pagesize'] = 'Preguntas por página:';
$string['percent'] = 'Porcentaje';
$string['pluginadministration'] = 'Administración del juego';
$string['pluginname'] = 'Juego';
$string['preview'] = 'Previsualizar';
$string['print'] = 'Imprimir';
$string['privacy:metadata:game'] = 'La actividad de juego hace uso de reportes del juego.';
$string['privacy:metadata:game_attempts'] = 'Detalles acerca de cada intento en un juego.';
$string['privacy:metadata:game_attempts:attempt'] = 'El número del intento.';
$string['privacy:metadata:game_attempts:bookquiz_lastchapter'] = 'El último capítulo del libro.';
$string['privacy:metadata:game_attempts:cross_createconnectors'] = 'El número de conectores en el crucigrama';
$string['privacy:metadata:game_attempts:cross_createfilleds'] = 'El número de rellenados en el crucigrama';
$string['privacy:metadata:game_attempts:cross_createlimit'] = 'El tiempo máximo permitido para intentar encontrar el  mejor crucigrama';
$string['privacy:metadata:game_attempts:cross_createscore'] = 'La calificación del crucigrama (que tan bueno es el crucigrama)';
$string['privacy:metadata:game_attempts:cross_createspaces'] = 'El número de espacios en el crucigrama';
$string['privacy:metadata:game_attempts:cross_createtries'] = 'El número de intentos intentando hacer el mejor crucigrama';
$string['privacy:metadata:game_attempts:cross_triesplay'] = 'El número de veces que el usuario jugó el crucigrama';
$string['privacy:metadata:game_attempts:cross_usedcols'] = 'Número de columnas que incluye';
$string['privacy:metadata:game_attempts:cross_usedrows'] = 'Número de filas que incluye';
$string['privacy:metadata:game_attempts:cross_words'] = 'Número de palabras que incluye';
$string['privacy:metadata:game_attempts:cross_wordsall'] = 'Número de palabras que se intentó incluir';
$string['privacy:metadata:game_attempts:cryptex_letters'] = 'Las letras que tiene el cryptex (horizontalmente y verticalmente)';
$string['privacy:metadata:game_attempts:hangman_allletters'] = 'Todas las letras';
$string['privacy:metadata:game_attempts:hangman_corrects'] = 'El número de letras correctas';
$string['privacy:metadata:game_attempts:hangman_finishedword'] = '1 si el usuario terminó el juego del Ahorcado';
$string['privacy:metadata:game_attempts:hangman_iscorrect'] = '1 si es correcto';
$string['privacy:metadata:game_attempts:hangman_letters'] = 'Letras que fueron utilizadas';
$string['privacy:metadata:game_attempts:hangman_maxtries'] = 'Número máximo de  intentos permitidos de que un usuario juegue';
$string['privacy:metadata:game_attempts:hangman_queryid'] = 'Enlace hacia game_queries';
$string['privacy:metadata:game_attempts:hangman_try'] = 'El número de intentos que el usuario trató de jugar el juego del Ahorcado';
$string['privacy:metadata:game_attempts:hiddenpicture_corect'] = 'Número de correctos';
$string['privacy:metadata:game_attempts:hiddenpicture_found'] = '1 si el usuario encontró la respuesta correcta';
$string['privacy:metadata:game_attempts:hiddenpicture_wrong'] = 'Número de equivocadas';
$string['privacy:metadata:game_attempts:language'] = 'El idioma que fue usado.';
$string['privacy:metadata:game_attempts:millionaire_level'] = 'El nivel';
$string['privacy:metadata:game_attempts:millionaire_queryid'] = 'Enlace hacia game_queries';
$string['privacy:metadata:game_attempts:millionaire_state'] = 'El estado';
$string['privacy:metadata:game_attempts:preview'] = 'Si es que esta es, o no es, una vista previa del juego.';
$string['privacy:metadata:game_attempts:score'] = 'El puntaje (porcentaje) en el intento.';
$string['privacy:metadata:game_attempts:snakes_dice'] = 'dado';
$string['privacy:metadata:game_attempts:snakes_position'] = 'La posición en el tablero';
$string['privacy:metadata:game_attempts:snakes_queryid'] = 'queryid';
$string['privacy:metadata:game_attempts:snakes_snakesdatabaseid'] = 'Cual tablero es usado';
$string['privacy:metadata:game_attempts:sudoku_data'] = 'datos';
$string['privacy:metadata:game_attempts:sudoku_guess'] = 'adivinanza';
$string['privacy:metadata:game_attempts:sudoku_level'] = 'nivel';
$string['privacy:metadata:game_attempts:sudoku_opened'] = 'abierto';
$string['privacy:metadata:game_attempts:timefinish'] = 'La hora de cuando el intento fue completado.';
$string['privacy:metadata:game_attempts:timelastattempt'] = '';
$string['privacy:metadata:game_attempts:timemodified'] = 'La hora de cuando el intento fue actualizado.';
$string['privacy:metadata:game_attempts:timestart'] = 'La hora de cuando el intento fue iniciado';
$string['privacy:metadata:game_grades'] = 'Detalles acerca de la calificación general para este juego.';
$string['privacy:metadata:game_grades:game'] = 'El juego que fue calificado.';
$string['privacy:metadata:game_grades:score'] = 'El puntaje general (porcentaje) para este juego.';
$string['privacy:metadata:game_grades:timemodified'] = 'La hora de cuando la calificación fue modificada.';
$string['privacy:metadata:game_grades:userid'] = 'El usuario que fue calificado.';
$string['privacy:metadata:game_queries'] = 'juego_queries';
$string['privacy:metadata:game_queries:answerid'] = 'answerid';
$string['privacy:metadata:game_queries:answertext'] = 'texto_de_respuesta';
$string['privacy:metadata:game_queries:attachment'] = 'anexo';
$string['privacy:metadata:game_queries:attemptid'] = 'attemptid';
$string['privacy:metadata:game_queries:correct'] = 'correcto';
$string['privacy:metadata:game_queries:glossaryentryid'] = 'glossaryentryid';
$string['privacy:metadata:game_queries:horizontal'] = 'horizontales';
$string['privacy:metadata:game_queries:id'] = 'id';
$string['privacy:metadata:game_queries:mycol'] = 'micol';
$string['privacy:metadata:game_queries:myrow'] = 'mifila';
$string['privacy:metadata:game_queries:questionid'] = 'questionid';
$string['privacy:metadata:game_queries:questiontext'] = 'texto_de_pregunta';
$string['privacy:metadata:game_queries:score'] = 'puntaje';
$string['privacy:metadata:game_queries:studentanswer'] = 'respuesta_de_estudiante';
$string['privacy:metadata:game_queries:timelastattempt'] = 'hora_ultimo_intento';
$string['privacy:metadata:game_queries:tries'] = 'intentos';
$string['privacy:metadata:game_repetitions'] = 'repeticiones_del_juego';
$string['privacy:metadata:game_repetitions:gameid'] = 'gameid';
$string['privacy:metadata:game_repetitions:glossaryentryid'] = 'glossaryentryid';
$string['privacy:metadata:game_repetitions:id'] = 'id';
$string['privacy:metadata:game_repetitions:questionid'] = 'questionid';
$string['privacy:metadata:game_repetitions:repetitions'] = 'repeticiones';
$string['privacy:metadata:game_repetitions:userid'] = 'userid';
$string['reattemptgame'] = 'Reintentar juego';
$string['repetitions'] = 'Repeticiones';
$string['reportoverview'] = 'Listado';
$string['reset_game_all'] = 'Eliminar intentos de todos los juegos';
$string['reset_game_deleted_course'] = 'Eliminar intentos de cursos eliminados';
$string['results'] = 'Resultados';
$string['review'] = 'Revisar';
$string['reviewofattempt'] = 'Revisión del intento {$a}';
$string['score'] = 'Puntaje';
$string['selectall'] = 'Seleccione todos';
$string['selectnone'] = 'Des-marcar todos';
$string['showall'] = 'Mostrar todo';
$string['showanswers'] = 'Mostrar respuestas';
$string['showattempts'] = 'Mostrar los intentos';
$string['showdetailedmarks'] = 'Mostrar detalles de marca';
$string['showsolution'] = 'solución';
$string['snakes_background'] = 'Fondo';
$string['snakes_cols'] = 'Columnas';
$string['snakes_data'] = 'Posición de Serpientes y Escaleras';
$string['snakes_dice'] = 'Dado, {$a} puntos.';
$string['snakes_file'] = 'Archivo para el fondo';
$string['snakes_footerx'] = 'Espacio inferior izquierdo (en pixeles)';
$string['snakes_footery'] = 'Espacio inferior derecho (en pixeles)';
$string['snakes_headerx'] = 'Espacio superior izquierdo (en pixeles)';
$string['snakes_headery'] = 'Espacio superior derecho (en pixeles)';
$string['snakes_layout0'] = 'Preguntas en la parte superior de la imagen';
$string['snakes_layout1'] = 'Preguntas en la parte inferior de la imagen';
$string['snakes_options'] = 'Opciones de \'Serpientes y Escaleras\'';
$string['snakes_player'] = 'Jugador, posición: {$a}';
$string['snakes_rows'] = 'Filas';
$string['sourcemodule'] = 'Fuente de preguntas';
$string['sourcemodule_book'] = 'Seleccione un libro';
$string['sourcemodule_glossary'] = 'Seleccione un glosario';
$string['sourcemodule_glossarycategory'] = 'Seleccione una categoría del glosario.';
$string['sourcemodule_include_subcategories'] = 'Incluir subcategorías';
$string['sourcemodule_question'] = 'Preguntas';
$string['sourcemodule_questioncategory'] = 'Seleccione una categoría de preguntas';
$string['sourcemodule_quiz'] = 'Seleccione examen';
$string['startagain'] = 'Comenzar de nuevo';
$string['startedon'] = 'Comenzó en';
$string['sudoku_create_count'] = 'Número de sudokus que serán creados';
$string['sudoku_create_start'] = 'Comenzar creando sudokus';
$string['sudoku_creating'] = 'Creando <b>{$a}</b> sudoku';
$string['sudoku_finishattemptbutton'] = 'Fin del juego de sudoku';
$string['sudoku_guessnumber'] = 'Adivine el número correcto';
$string['sudoku_maxquestions'] = 'Máximo número de preguntas';
$string['sudoku_noentriesfound'] = 'Ninguna palabra encontrada en el glosario';
$string['sudoku_options'] = 'Opciones del Sudoku';
$string['sudoku_submit'] = 'Calificar respuestas';
$string['timecompleted'] = 'Completado';
$string['timefinish'] = 'Fin del juego';
$string['timelastattempt'] = 'Último intento';
$string['timestart'] = 'Comienzo';
$string['timetaken'] = 'Tiempo utilizado';
$string['toptext'] = 'Texto de la parte superior';
$string['unfinished'] = 'abierto';
$string['userdefined'] = 'Definido por el usuario';
$string['viewbook'] = 'Ver libro <b>{$a}</b>';
$string['viewglossary'] = 'Ver glosario <b>{$a}</b>';
$string['viewquestions'] = 'Ver preguntas';
$string['viewquiz'] = 'Ver examen <b>{$a}</b>';
$string['win'] = '¡¡¡ Felicitaciones !!!';
$string['withselected'] = 'Con seleccionados';
$string['yourfinalgradeis'] = 'Su calificación final en este juego es {$a}.';
