<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'hsuforum', language 'es_mx', branch 'MOODLE_37_STABLE'
 *
 * @package   hsuforum
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessible'] = 'Accesible';
$string['activityoverview'] = 'Hay nuevas publicaciones en foro';
$string['addanewdiscussion'] = 'Añadir un nuevo tópico de discusión';
$string['addanewtopic'] = 'Agregar nueva discusión';
$string['addareply'] = 'Agrega tu respuesta';
$string['addyourdiscussion'] = 'Añadir su discusión';
$string['advancedsearch'] = 'Búsqueda avanzada';
$string['ajaxrequesterror'] = 'No pudo completarse la solicitud, por favor, inténtelo de nuevo.';
$string['all'] = 'Todo';
$string['allforums'] = 'Todos los foros';
$string['allowanonymous'] = 'Permitir publicaciones anónimas';
$string['allowanonymous_help'] = 'Si elige esta opción, el nombre del autor de cada publicación sera omitido al ver el foro';
$string['allowdiscussions'] = '¿Puede un/una {$a} publicar en este foro?';
$string['allowsallsubscribe'] = 'Este foro les permite a todos elegir si se suscriben o no';
$string['allowsdiscussions'] = 'Este foro le permite a cada persona iniciar un tema/tópico de discusión';
$string['allsubscribe'] = 'Suscribirse a todos los foros';
$string['allunsubscribe'] = 'Des-suscribirse de todos los foros';
$string['alreadyfirstpost'] = 'Esta ya es la primera publicación en la discusión';
$string['anonymousalternatename'] = 'Anónima';
$string['anonymousfirstname'] = 'Anónima';
$string['anonymousfirstnamephonetic'] = 'Anónima';
$string['anonymouslastname'] = 'Usuario';
$string['anonymouslastnamephonetic'] = 'Usuario';
$string['anonymousrecentactivity'] = 'Podría haber actividad reciente en este foro, pero no pueden mostrarse los detalles porque el foro es anónimo.';
$string['anonymouswarning'] = 'Al mover este tópico/tema de discusión, Usted podría revelar información anónima. ¿Está Usted seguro de querer hacer esto?';
$string['anyfile'] = 'Cualquier archivo';
$string['areapost'] = 'Mensajes';
$string['articledateformat'] = '%l:%M%P %b %e, %Y';
$string['attachment'] = 'Anexos';
$string['attachment_help'] = 'Usted puede anexar opcionalmente uno o más archivos a una publicación en foro. Si Usted anexa una imagen, se mostrará después del  mensaje.';
$string['attachmentnopost'] = 'Usted no puede exportar anexos sin una ID del post';
$string['attachments'] = 'Anexos';
$string['attachments:x'] = 'Anexos: {$a}';
$string['author'] = 'Autor';
$string['blockafter'] = 'Publicar el límite permitido';
$string['blockafter_help'] = 'Esta configuración indica el número máximo de publicaciones que un usuario puede crear en un periodo de tiempo específico. Los usuarios con el permiso mod/hsuforum:postwithoutthrottling no se ven afectados por el límite.';
$string['blockperiod'] = 'Periodo de tiempo del bloqueo.';
$string['blockperioddisabled'] = 'No bloquear';
$string['blockperiod_help'] = 'Los estudiantes pueden ser bloqueados al publicar más del número de publicaciones definido en un periodo de tiempo específico. Los usuarios con el permiso mod/hsuforum:postwithoutthrottling no se ven afectados por el límite.';
$string['blogforum'] = 'Mostrar el foro en formato tipo blog';
$string['bynameondate'] = 'por {$a->name} - {$a->date}';
$string['byx'] = 'por {$a}';
$string['cannnotdeletesinglediscussion'] = 'Lo sentimos, pero ¡ Usted no tiene permitido eliminar esa discusión !';
$string['cannotadd'] = 'No pudo añadirse la discusión a este foro';
$string['cannotadddiscussion'] = 'Añadir discusiones al foro requiere membresía de grupo.';
$string['cannotadddiscussionall'] = 'No tiene permiso de agregar un nuevo tema de discusión para todos los participantes.';
$string['cannotaddsubscriber'] = '¡No se pudo agregar al usuario con id {$a} a este foro!';
$string['cannotaddteacherforumto'] = 'No se pudo agregar la instancia del foro a la sección 0 del curso.';
$string['cannotcreatediscussion'] = 'No se pudo crear la nueva discusión.';
$string['cannotcreateinstanceforteacher'] = 'No se pudo crear la nueva instancia del curso para el foro del profesor';
$string['cannotdeletepost'] = '¡Usted no puede eliminar esta publicación!';
$string['cannoteditposts'] = '¡No puede editar las publicaciones de otras personas!';
$string['cannotfinddiscussion'] = 'No se pudo encontrar la discusión en este foro';
$string['cannotfindfirstpost'] = 'No se pudo encontrar la primera publicación en este foro';
$string['cannotfindparentpost'] = 'No se pudo encontrar el antecesor de la publicación {$a}';
$string['cannotmakeprivatereplies'] = 'Lo sentimos, pero no tiene permitido realizar respuestas privadas en este foro';
$string['cannotmovefromsingleforum'] = 'No puede mover la discusión de un foro de discusión de tema único';
$string['cannotmovenotvisible'] = 'Foro no visible';
$string['cannotmovetonotexist'] = '¡No puede mover a ese foro - no existe!';
$string['cannotmovetonotfound'] = 'El foro destino no se encuentra en este curso.';
$string['cannotmovetosingleforum'] = 'No puede mover la discusión a un foro de discusión de tema único';
$string['cannotpurgecachedrss'] = 'No se pudo limpiar la caché de noticias RSS para los foros  fuente/destino - revise su archivo de permisos del foro';
$string['cannotremovesubscriber'] = '¡No puede cancelar la suscripción del usuario {$a} de este foro!';
$string['cannotreply'] = 'Usted no puede contestar a esta publicación';
$string['cannotsplit'] = 'Las discusiones de este foro no pueden ser divididas';
$string['cannotsubscribe'] = 'Lo sentimos, pero debe pertenecer a un grupo de miembros para suscribirse.';
$string['cannottrack'] = 'No se pudo dejar de seguir ese foro';
$string['cannotunsubscribe'] = 'No se pudo cancelar su suscripción a ese foro';
$string['cannotupdatepost'] = 'Usted no puede actualizar esta publicación';
$string['cannotviewpostyet'] = 'Usted aún no puede leer las preguntas de otros estudiantes en la discusión porque Usted todavía no ha publicado';
$string['cannotviewusersposts'] = 'No hay publicaciones hechas por este usuario que usted pueda ver.';
$string['cansubscribediscerror'] = 'No tiene permitido suscribirse a esta discusión';
$string['cleanreadtime'] = 'Marcar publicaciones antiguas como leidas';
$string['clicktocollapse'] = 'Haga clic para ocultar el mensaje publicado y cualquier respuesta';
$string['clicktoexpand'] = 'Haga clic para ver el mensaje publicado y cualquier respuesta';
$string['collapseall'] = 'Colapsarlo todo';
$string['completiondiscussions'] = 'El estudiante debe crear las discusiones:';
$string['completiondiscussionsgroup'] = 'Necesita discusiones';
$string['completiondiscussionshelp'] = 'se requieren discusiones para completar';
$string['completionposts'] = 'El estudiante debe publicar discusiones o respuestas';
$string['completionpostsgroup'] = 'Requiere publicaciones';
$string['completionpostshelp'] = 'se requieren discusiones o respuestas para completar';
$string['completionreplies'] = 'El estudiante debe publicar respuestas:';
$string['completionrepliesgroup'] = 'Requerir respuestas';
$string['completionreplieshelp'] = 'se requieren respuestas para completar';
$string['completionusegradeerror'] = 'No necesita calificación porque este foro no es calificado. Usted puede quitar el requisito de finalización o Usted puede hacer este foro calificado.';
$string['configcleanreadtime'] = 'Hora del día para limpiar las publicaciones antiguas de la tabla de \'lectura\'.';
$string['configdigestmailtime'] = 'Gente que elige recibir correos electrónicos en forma de resumen recibirá un Email de resumen diariamente. Esta configuración controla a que hora del día se enviará el correo (el cron que corra después de la hora indicada lo mandará).';
$string['configenablerssfeeds'] = 'Este indicador habilita la posibilidad de canales de noticias RSS para todos los foros. También sera necesario habilitar esta configuracion manualmente en cada foro.';
$string['confighiderecentposts'] = 'Seleccione "si" para dejar de mostrar las publicacione recientes en la página del curso.';
$string['configlongpost'] = 'Cualquier publicación mayor a este tamaño (en caracteres, no incluyendo HTML) es considerada grande. Las publicaciones mostradas en: la página inical del sitio, páginas sociales del curso, ó perfiles de usuario, se muestran más cortas en un tamaño entre los valores de hsuforum_shortpost y hsuforum_longpost.';
$string['configmanydiscussions'] = 'El número máximo de discusiones visibles en un foro por pagina';
$string['configmaxattachments'] = 'Número máximo de anexos permitidos por publicación.';
$string['configmaxbytes'] = 'Tamaño máximo para los anexos en los foros del sitio (restringido por los límites del curso y otras configuraciones locales)';
$string['configoldpostdays'] = 'Número de días de antiguedad para considerar un post como leído.';
$string['configreplytouser'] = 'Cuando una publicación del foro es enviada por correo, ¿debería contener la direccion del usuario para que se puedan contactar personalmente en lugar de hacerlo a través del foro? Incluso si elige esta opción, los usuarios pueden elegir  mantener su dirección de correo privada.';
$string['configshortpost'] = 'Cualquier publicación menor a este tamaño (en caracteres sin incluir HTML) es considerada pequeña (ver abajo).';
$string['configsubscriptiontype'] = 'Configuraciones por defecto para el modo de suscripción.';
$string['configusermarksread'] = 'Si elige "si", el usuario debe marcar manualmente las publicaciones leídas. Si elige "no", al ver una publicación se marca como leída.';
$string['confirmsubscribe'] = '¿Está seguro de querer suscribirse al foro "{$a}"?';
$string['confirmunsubscribe'] = '¿Esta seguro de querer dejar de seguir el foro "{$a}"?';
$string['couldnotadd'] = 'No se pudo agregar su publicación debido a un error desconocido.';
$string['couldnotdeletereplies'] = 'Lo sentimos, no se puede borrar ya que ha recibido  respuestas';
$string['couldnotupdate'] = 'No se pudo actualizar su publicación debido a un error desconocido';
$string['createdbynameondate'] = 'Creado por {$a->name} en {$a->date}';
$string['csv'] = 'CSV';
$string['date'] = 'Fecha';
$string['default'] = 'Por defecto';
$string['delete'] = 'Borrar';
$string['deleteattachments'] = 'Borrar anexos';
$string['deleteattachmentx'] = 'Borrar {$a}';
$string['deleteddiscussion'] = 'El tema de discusión ha sido eliminado';
$string['deletedpost'] = 'La publicación ha sido eliminada';
$string['deletedposts'] = 'Esas publicaciones han sido eliminadas';
$string['deletesure'] = '¿Está seguro de querer eliminar esta publicación?';
$string['deletesureplural'] = '¿Está seguro de querer eliminar esta publicación y todas sus respuestas? ({$a} publicaciones)';
$string['digestmailheader'] = 'Este es su resumen diario de nuevas publicaciones de los foros en {$a->sitename}. Para cambiar sus preferencias de correo del foro, vaya a {$a->userprefs}.';
$string['digestmailpost'] = 'Cambie sus preferencias de resumen del foro';
$string['digestmailpostlink'] = 'Cambiar sus preferencias del resumen del foro: {$a}';
$string['digestmailprefs'] = 'su perfil de usuario';
$string['digestmailsubject'] = '{$a}: resumen del foro';
$string['digestmailtime'] = 'Hora para mandar el correo de resumen';
$string['digestsentusers'] = 'Correo de resumen enviado exitosamente a {$a} usuarios.';
$string['disallowsubscribe'] = 'Suscripciones no permitidas';
$string['disallowsubscribeteacher'] = 'Suscripciones no permitidas (exceptuando a profesores)';
$string['discussion'] = 'Discusión';
$string['discussiondisplay'] = 'Mostrar discusión';
$string['discussionlocked'] = 'Esta discusión ha sido bloqueada, por lo que Usted ya no puede responder a ella.';
$string['discussionlockingdisabled'] = 'No bloquear discusiones';
$string['discussionlockingheader'] = 'Bloqueo de discusiones';
$string['discussionmoved'] = 'Esta discusión ha sido movida a "{$a}"';
$string['discussionmovedpost'] = 'Esta discusión ha sido movida a <a href="{$a->discusshref}">aquí</a> en el foro <a href="{$a->forumhref}">{$a->forumname}</a>';
$string['discussionname'] = 'Nombre de la discusión';
$string['discussions'] = 'Discusiones';
$string['discussionsortkey:created'] = 'Fecha de creación';
$string['discussionsortkey:lastreply'] = 'Reciente';
$string['discussionsortkey:replies'] = 'Más activo';
$string['discussionsortkey:subscribe'] = 'Suscrito';
$string['discussionsstartedby'] = 'Discusiones iniciadas por {$a}';
$string['discussionsstartedbyrecent'] = 'Discusiones recientemente iniciadas por {$a}';
$string['discussionsstartedbyuserincourse'] = 'Discusiones iniciadas por {$a->fullname} en {a->coursename}';
$string['discussionsubscribers'] = 'Seguidores de la discusión';
$string['discussion:x'] = 'Discusión: {$a}';
$string['discussthistopic'] = 'Discutir este asunto';
$string['displaydiscussionreplies'] = 'Mostrar respuestas a discusión';
$string['displayend'] = 'Fin de la discusión';
$string['displayend_help'] = 'Esta configuración especifica si es que una publicación en foro debería de ocultarse después de una cierta fecha. Tenga en cuenta que los administradores siempre podrán ver las publicaciones en foros.';
$string['displayperiod'] = 'Período a mostrar';
$string['displaystart'] = 'Inicio de mostrado';
$string['displaywordcount'] = 'Mostrar conteo de palabras';
$string['eachuserforum'] = 'Cada persona publica una discusión';
$string['edit'] = 'Editar';
$string['editedby'] = 'Editado por {$a->name} - envío original {$a->date}';
$string['editedpostupdated'] = 'La publicación de {$a} fue actualizada';
$string['editing'] = 'Editando';
$string['editingpost'] = 'Editando publicación';
$string['emaildigestcompleteshort'] = 'Publicaciones completas';
$string['emaildigestdefault'] = 'Por defecto ({$a})';
$string['emaildigestoffshort'] = 'Sin resumen';
$string['emaildigestsubjectsshort'] = 'Solamente asuntos';
$string['emaildigesttype'] = 'Opciones del resumen de Email';
$string['erroremptymessage'] = 'El mensaje a publicar no puede estar vacío';
$string['erroremptysubject'] = 'El asunto del mensaje a publicar no puede estar vacío';
$string['errorenrolmentrequired'] = 'Usted necesita estar inscrito en este curso para acceder a este contenido';
$string['errortimestartgreater'] = 'La hora de inicio no puede ser después de la hora de fin.';
$string['errorwhiledelete'] = 'Ocurrió un error al eliminar registro.';
$string['eventcoursesearched'] = 'Curso buscado';
$string['eventdiscussioncreated'] = 'Discusión creada';
$string['eventdiscussiondeleted'] = 'Discusión eliminada';
$string['eventdiscussionmoved'] = 'Discusión movida';
$string['eventdiscussionupdated'] = 'Discusión actualizada';
$string['eventdiscussionviewed'] = 'Discusión vista';
$string['eventpostcreated'] = 'Publicación creada';
$string['eventpostdeleted'] = 'Publicación eliminada';
$string['eventpostupdated'] = 'Publicación actualizada';
$string['eventsubscribersviewed'] = 'Suscriptores vistos';
$string['eventsubscriptioncreated'] = 'Suscripción creada';
$string['eventsubscriptiondeleted'] = 'Suscripción eliminada';
$string['eventuserreportviewed'] = 'Reporte de usuario visto';
$string['everyonecanchoose'] = 'Todos pueden elegir estar suscritos';
$string['everyonecannowchoose'] = 'Ahora todos pueden elegir estar suscritos';
$string['everyoneisnowsubscribed'] = 'Ahora todos están  suscritos a este foro';
$string['everyoneissubscribed'] = 'Todos están suscritos a este foro';
$string['existingsubscribers'] = 'Suscriptores existentes';
$string['expandall'] = 'Expandir todo';
$string['export'] = 'Exportar';
$string['exportattachments'] = 'Exportar anexos';
$string['exportdiscussion'] = 'Exportar discusión completa';
$string['exportformat'] = 'Formato de exportación';
$string['forcessubscribe'] = 'Este foro forza a todos a estar sucritos';
$string['forum'] = 'Foro';
$string['forumauthorhidden'] = 'Autor (oculto)';
$string['forumintro'] = 'Descripción';
$string['forumname'] = 'Nombre del foro';
$string['forumposts'] = 'Publicaciones en foro';
$string['forums'] = 'Foros';
$string['forumsubjectdeleted'] = 'Esta publicación del foro ha sido eliminada';
$string['forumsubjecthidden'] = 'Asunto (oculto)';
$string['forumtracked'] = 'Las publicaciones no leídas están siendo monitoreadas';
$string['forumtrackednot'] = 'Las publicaciones no leídas NO están siendo monitoreadas';
$string['forumtype'] = 'Tipo de foro';
$string['generalforum'] = 'Foro estandar para uso general';
$string['generalforums'] = 'Foros generales';
$string['grade'] = 'Calificación';
$string['gradetype'] = 'Tipo de calificación';
$string['gradetype_help'] = 'El tipo de calificación es usado para determinar el método de calificar.

* Ninguno: el foro no es calificado.
* Manual: el foro tiene que ser calificado manualmente por el profesor vía el Libro de calificaciones.
* Valoración: usar valoraciones para generar una calificación.';
$string['gradetypemanual'] = 'Manual';
$string['gradetypenone'] = 'Ninguno/a';
$string['gradetyperating'] = 'Valoración';
$string['hiddenforumpost'] = 'Publicación oculta de foro';
$string['hiderecentposts'] = 'Ocultar Publicaciones recientes';
$string['hsuforum:addinstance'] = 'Añadir un nuevo foro';
$string['hsuforum:addnews'] = 'Añadir anuncios';
$string['hsuforum:addquestion'] = 'Añadir pregunta';
$string['hsuforum:allowforcesubscribe'] = 'Permitir forzar suscripción';
$string['hsuforum:allowprivate'] = 'Permitirle al usuario responder privadamente';
$string['hsuforum:canoverridediscussionlock'] = 'Contestar a discusiones bloqueadas';
$string['hsuforum:createattachment'] = 'Crear anexos';
$string['hsuforum:deleteanypost'] = 'Eliminar cualquier publicación (en cualquier momento)';
$string['hsuforum:editanypost'] = 'Editar cualquier publicación';
$string['hsuforum:exportdiscussion'] = 'Exportar la discusión completa';
$string['hsuforum:exportownpost'] = 'Exportar la publicación propia';
$string['hsuforum:exportpost'] = 'Exportar publicación';
$string['hsuforum:movediscussions'] = 'Mover discusiones';
$string['hsuforum:postwithoutthrottling'] = 'Eximir del umbral del foro';
$string['hsuforum:rate'] = 'Valorar publicaciones';
$string['hsuforum:replynews'] = 'Responder a anuncios';
$string['hsuforum:replypost'] = 'Contestar a las publicaciones';
$string['hsuforum:revealpost'] = 'Revelarse Usted mismo en un foro anónimo';
$string['hsuforum:splitdiscussions'] = 'Dividir discusiones';
$string['hsuforum:startdiscussion'] = 'Iniciar nuevas discusiones';
$string['hsuforum:viewallratings'] = 'Ver todas las valoraciones crudas dadas por individuoes';
$string['hsuforum:viewanyrating'] = 'Ver valkoraciones totales que todos recibieron';
$string['hsuforum:viewdiscussion'] = 'Ver discusiones';
$string['hsuforum:viewhiddentimedposts'] = 'Ver publicaciones ocultas por tiempo';
$string['hsuforum:viewqandawithoutposting'] = 'Siempre ver publicacioens de Preguntas y Respuestas';
$string['hsuforum:viewrating'] = 'Ver la valoración total que Usted recibió';
$string['hsuforum:viewsubscribers'] = 'ver suscrioptores';
$string['indicator:cognitivedepth_help'] = 'Este indicador está basado en la profundidad cognitiva alcanzada por el estudiante en una actividad de Foro.';
$string['indicator:socialbreadth_help'] = 'Este indicador está basado en la amplitud social alcanzada por el estudiante en una actividad de Foro.';
$string['inforum'] = 'en {$a}';
$string['inprivatereplyto'] = 'en respuesta privada a';
$string['inreplyto'] = 'en respuesta a';
$string['intronews'] = 'Noticias y avisos generales';
$string['introsocial'] = 'Un foro abierto para chatear sobre cualquier tema que desee';
$string['introteacher'] = 'Un for solamente para notas y discusión del profesor';
$string['invalidaccess'] = 'Esta página no fue accesada correctamente';
$string['invalidforcesubscribe'] = 'Modo de forzar suscripción a foro inválido';
$string['invalidforumid'] = 'ID del foro era incorrecta';
$string['invalidparentpostid'] = 'ID de publicación paterna era incorrecta';
$string['javascriptdisableddisplayformat'] = 'JavaScript ha sido  deshabilitado en su navegador. Por favor, habilite JavaScript y vuelva a cargar la página o seleccione una visualización de discusión diferente.';
$string['jsondecodeerror'] = 'No se pudo descodificar respuesta; por favor inténtelo nuevamente.';
$string['lastposttimeago'] = 'Último/a {$a}';
$string['learningforums'] = 'Foros de aprendizaje';
$string['loadmorediscussions'] = 'Cargar más discusiones';
$string['longpost'] = 'Publicación larga';
$string['manageforumsubscriptions'] = 'Gestionar suscripciones del foro';
$string['managesubscriptionson'] = 'Gestionar suscriptores';
$string['manydiscussions'] = 'Discusiones por página';
$string['markalldread'] = 'Marcar todas las publicaciones en esta discusión como leídas.';
$string['markallread'] = 'Marcar todas las publicaciones en este foro como leídas.';
$string['markasreadonnotificationno'] = 'No marcar esta publicación como leída';
$string['markasreadonnotificationyes'] = 'Marcar la publicación como leída';
$string['markread'] = 'Maracr como leído';
$string['markreadbutton'] = 'Marcar como <br />leído';
$string['markunread'] = 'Marcar como no-leído';
$string['markunreadbutton'] = 'Marcar como <br />no-leído';
$string['maxattachments'] = 'Número máximo de anexos';
$string['maxattachmentsize'] = 'Tamño máximo del anexo';
$string['maxtimehaspassed'] = '¡Lo siento, pero el tiempo máximo para editar esta publicación ({$a}) ha pasado!';
$string['message'] = 'Mensaje';
$string['messageisrequired'] = 'Se requiere el mensaje';
$string['messageplaceholder'] = 'Escriba su publicación';
$string['modeflatfirstname'] = 'Mostrar respuestas planas, por nombre de usuario';
$string['modeflatlastname'] = 'Mostrar respuestas planas, por apellido de usuario';
$string['modeflatnewestfirst'] = 'Mostrar respuestas planas, con las más nuevas primero';
$string['more'] = 'más';
$string['movedmarker'] = '(Movido)';
$string['movethisdiscussionto'] = 'Mover esta discusión a ...';
$string['namenews'] = 'Anuncios';
$string['namesocial'] = 'Foro social';
$string['nested'] = 'Anidado';
$string['nextdiscussion'] = 'Discusiones más nuevas';
$string['nextdiscussionx'] = '({$a}) Siguiente>';
$string['nodiscussionsstartedby'] = '{$a} no ha iniciado ninguna discusión';
$string['nonanonymous'] = 'No anónimamente';
$string['noposts'] = 'Sin publicaciones';
$string['nothingnew'] = 'Nada nuevo para {$a}';
$string['numposts'] = '{$a} publicaciones';
$string['olderdiscussions'] = 'Discusiones más antiguas';
$string['oldertopics'] = 'Asuntos más antiguos';
$string['onediscussion'] = '1 discusión';
$string['onereply'] = '1 respuesta';
$string['openmode0'] = 'Sin discusiones, sin respuestas';
$string['options'] = 'Opciones';
$string['orderdiscussionsby'] = 'Ordenar por';
$string['parent'] = 'Mostrar padre';
$string['parentofthispost'] = 'Padre de esta publicación';
$string['participants'] = 'Participantes';
$string['plaintext'] = 'Texto simple';
$string['pluginadministration'] = 'Adm,inistración del foro';
$string['postaddedsuccess'] = 'Su publicación fue añadida exitosamente';
$string['postbyuser'] = '{$a->post} por {$a->user}';
$string['postbyx'] = 'Publicación por {$a}';
$string['postcreated'] = 'Publicación creada';
$string['postdeleted'] = 'Publicación eliminada';
$string['postincontext'] = 'Ver esta publicación en contexto';
$string['postrating1'] = 'Principalmente conocimiento separado';
$string['postrating2'] = 'Separado y conectado';
$string['postrating3'] = 'Principalmente conocimiento conectado';
$string['posts'] = 'Publicaciones';
$string['postsfor'] = 'Publicaciones para';
$string['postsmadebyuser'] = 'Publicaciones hechas por {$a}';
$string['posttoforum'] = 'Publicar al foro';
$string['postwasupdated'] = 'La publicación fue actualizada';
$string['potentialsubscribers'] = 'Suscriptores potenciales';
$string['prevdiscussionx'] = '< Anterior ({$a})';
$string['previousdiscussion'] = 'Discusión más antigua';
$string['print'] = 'Imprimir';
$string['privatereplies'] = 'Permitir respuestas privadas';
$string['privatereply'] = 'Respuesta privada';
$string['privatereplybyx'] = 'Respuesta privada por {$a}';
$string['prune'] = 'Dividir';
$string['replies'] = 'Contestaciones';
$string['repliesmany'] = '{$a} contestaciones hasta ahora';
$string['repliesone'] = '{$a} contestación hasta ahora';
$string['repliesx'] = 'Contestaciones: {$a}';
$string['search'] = 'Buscar';
$string['searchforums'] = 'Buscar';
$string['searchresults'] = 'Resultados de la búsqueda';
$string['startedby'] = 'Iniciado por';
$string['startedbyx'] = 'Iniciado por {$a}';
$string['subject'] = 'Asunto';
$string['subjectisrequired'] = 'Se necesita Asunto';
$string['subjectplaceholder'] = 'Su asunto';
$string['submit'] = 'Enviar';
$string['subscribe'] = 'Suscribirse a este foro';
$string['subscribed'] = 'Suscrito';
$string['subscribedisc'] = 'Suscribirse a esta discusión';
$string['subscribers'] = 'Suscriptores';
$string['subscription'] = 'Suscripción';
$string['subscriptionauto'] = 'Auto suscripción';
$string['subscriptiondisabled'] = 'Suscripción deshabilitada';
$string['subscriptionforced'] = 'Suscripción forzosa';
$string['subscriptionmode'] = 'Modo de suscripción';
$string['subscriptionoptional'] = 'Suscripción opcional';
$string['subscriptions'] = 'Suscripciones';
$string['thisisanonymous'] = 'Este foro es anónimo';
$string['toggled:subscribe'] = 'Suscrito';
$string['totalrating'] = 'Valoración: {$a}';
$string['trackingoptions'] = 'Opciones de monitoreo';
$string['tree'] = 'Árbol';
$string['unread'] = 'Nuevo';
$string['unreadposts'] = 'Publicaciones sin leer';
$string['unreadpostsnumber'] = '{$a} publicaciones sin leer';
$string['unreadpostsone'] = '1 publicación sin leer';
$string['unreadx'] = 'Sin leer: {$a}';
$string['unsubscribed'] = 'Des-suscrito';
$string['unsubscribeshort'] = 'Des-suscribir';
$string['viewalldiscussions'] = 'Ver todas las discusiones';
$string['xdiscussions'] = '{$a} discusiones';
$string['xreplies'] = '{$a} respuestas';
$string['xunread'] = '{$a} nuevos';
$string['yournewquestion'] = 'Su nueva pregunta';
$string['yournewtopic'] = 'Su nuevo tópico de discusión';
$string['yourreply'] = 'Su respuesta';
