<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'icontent', language 'es_mx', branch 'MOODLE_34_STABLE'
 *
 * @package   icontent
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Acción';
$string['addafter'] = 'Añadir nueva página';
$string['addnewpage'] = 'Añadir nueva página';
$string['addquestion'] = 'Añadir nueva pregunta';
$string['advance'] = 'Siguiente';
$string['alldoubts'] = 'Todas las preguntas';
$string['answers'] = 'Respuestas';
$string['answersevaluatedinfo'] = '<i class="fa fa-info-circle"></i> Las respuestas que han sido evaluadas no aparecen en esta lista. Para revaluar, {$a}.';
$string['answerthequestions'] = 'Responder la(s) pregunta(s)';
$string['attempt'] = 'Intento';
$string['attemptsallowed'] = 'Intentos permitidos';
$string['attemptsallowedhelp'] = 'Intentos permitidos';
$string['attemptsallowedhelp_help'] = 'Elija una opción para configurar los intentos permitidos.';
$string['bgcolor'] = 'Color del fondo';
$string['bgcolorhelp'] = 'Color del fondo';
$string['bgcolorhelp_help'] = 'Color predeterminado que será utilizado como fondo en todas las páginas.';
$string['bgcolorpagehelp'] = 'Color del fondo';
$string['bgcolorpagehelp_help'] = 'Color predeterminado que será utilizado como fondo en la página actual.';
$string['bgimage'] = 'Imagen de fondo';
$string['bgimagehelp'] = 'Imagen de fondo';
$string['bgimagehelp_help'] = 'Imagen predeterminada que será utilizada como fondo en todas las páginas.';
$string['bgimagepagehelp'] = 'Imagen de fondo';
$string['bgimagepagehelp_help'] = 'Imagen predeterminada que será utilizada como fondo en la página actual.';
$string['bordercolor'] = 'Color del contorno';
$string['bordercolorhelp'] = 'Color del contorno';
$string['bordercolorhelp_help'] = 'Haga clic en el campo y elija el color predeterminado para los contornos de cada página.';
$string['bordercolorpagehelp'] = 'Color del contorno';
$string['bordercolorpagehelp_help'] = 'Haga clic en el campo y elija el color predeterminado para los contornos de cada página.';
$string['borderwidth'] = 'Ancho del contorno';
$string['borderwidthhelp'] = 'Ancho del contorno';
$string['borderwidthhelp_help'] = 'Elija el ancho predeterminado para el contorno de todas las páginas.';
$string['borderwidthpagehelp'] = 'Ancho del contorno';
$string['borderwidthpagehelp_help'] = 'Elija el ancho predeterminado para el contorno de la página actual.';
$string['calculated'] = 'Calculado';
$string['calculatedmulti'] = 'Cálculo múltiple';
$string['calculatedsimple'] = 'Cálculo simple';
$string['choiceone'] = 'Opción a:';
$string['choiceoneoption'] = 'Elegir una opción';
$string['choiceoneormore'] = 'Elegir {$a} opciones:';
$string['clickhere'] = 'Hacer clic aquí';
$string['collumns2'] = 'Hasta dos columnas';
$string['collumns3'] = 'Hasta tres columnas';
$string['collumns4'] = 'Hasta cuatro columnas';
$string['collumns5'] = 'Hasta cinco columnas';
$string['comments'] = 'Comentarios';
$string['confdeleteattempt'] = 'Eliminar intento de la página {$a->pagenum}';
$string['confpagedelete'] = '¿Desea eliminar esta página junto con todos los archivos y registros relacionados?';
$string['confpagenotedelete'] = '<i class="fa fa-exclamation-triangle"></i> ¿Está seguro de querer eliminar esta nota y todas las resuestas? <span class="label label-warning">{$a} respuesta(s)</span>';
$string['copyright'] = 'Derechos reservados';
$string['copyright_help'] = 'Espacio reservado para añadir los créditos relacionados con los derechos reservados.';
$string['coverpage'] = 'Portada';
$string['coverpage_help'] = 'Habilitar para crear una portada para el contenido a presentar. Si elige esta opción, agregue una breve descripción en el campo de contenido. Esta descripción aparecerá en la portada. Si la descripción contiene más de 500 caracteres, se agregará un botón de [leer más].';
$string['createdby'] = 'Creado por';
$string['description'] = 'Descripción';
$string['displayed'] = 'Página visible';
$string['displayedhelp'] = 'Visible';
$string['displayedhelp_help'] = 'Si se habilita la página será visible.';
$string['doubt'] = 'Pregunta <span id="messagedoubt">{$a}</span>';
$string['doubtandnotes'] = 'Sus notas y preguntas';
$string['doubts'] = 'Preguntas';
$string['doubtstotutor'] = 'Preguntas enviadas al tutor';
$string['doubttutor'] = 'Solamente preguntarle al tutor';
$string['edit'] = 'Editar';
$string['editcurrentpage'] = 'Editar página actual';
$string['editingpage'] = 'Editando página';
$string['effects'] = 'Efectos';
$string['emptyquestionbank'] = '<i class="fa fa-exclamation-triangle"></i> El banco de preguntas está vacío.';
$string['erroridnotfound'] = '<i class="fa fa-exclamation-triangle"></i> Usted debe especificar el parámetro  {$a}';
$string['essay'] = 'Ensayo';
$string['evaluate'] = 'Evaluar';
$string['evaluative'] = 'Elemento evaluativo';
$string['evaluative_help'] = 'Si Usted habilita esta característica, se vuelve un ítem evaluativo.';
$string['eventnotecreated'] = 'Nota creada';
$string['eventnotedeleted'] = 'Nota eliminada';
$string['eventnotelikecreated'] = 'Nota como creada';
$string['eventnotelikedeleted'] = 'Nota como eliminada';
$string['eventnotereplied'] = 'Nota respondida';
$string['eventnoteupdated'] = 'Nota actualizada';
$string['eventpagecreated'] = 'Página creada';
$string['eventpagedeleted'] = 'Página eliminada';
$string['eventpageupdated'] = 'Página actualizada';
$string['eventpageviewed'] = 'Página vista';
$string['eventquestionattemptcreated'] = 'Intento de pregunta creado';
$string['eventquestionattemptdeleted'] = 'Intento de pregunta eliminado';
$string['eventquestionpageviewed'] = 'Ver página: "Añadir nueva pregunta"';
$string['eventquestiontoevaluatecreated'] = 'Evaluación manual de preguntas';
$string['expandnotesarea'] = 'Expandir el área de notas';
$string['expandnotesarea_help'] = 'Activar para mostrar el área de notas de forma expandida.';
$string['expandquestionsarea'] = 'Expandir área de preguntas';
$string['expandquestionsarea_help'] = 'Activar para mostrar el área de preguntas de forma expandida.';
$string['featured'] = 'Visible';
$string['fluid'] = 'Fluído';
$string['goback'] = 'Último';
$string['grade'] = 'Calificación';
$string['gradingscale'] = 'Calificaciones (0 - {$a})';
$string['highcontrast'] = 'Alto contraste';
$string['highlighted'] = 'Resaltado';
$string['highlights'] = 'Resaltados';
$string['icontent'] = 'Contenido';
$string['icontent:addinstance'] = 'Añadir una nueva página de contenido';
$string['icontent:answerquestionstryagain'] = 'Permitir respuestas ilimitadas a las preguntas en páginas';
$string['icontent:checkboxdoubttutornotes'] = 'Pregunta para el tutor';
$string['icontent:checkboxfeaturednotes'] = 'Marcar notas como visibles';
$string['icontent:checkboxprivatenotes'] = 'Marcar notas como privadas';
$string['icontent:edit'] = 'Editar páginas de contenido';
$string['icontent:editnotes'] = 'Editar nota';
$string['icontentfieldset'] = 'Ejemplo de campo personalizado';
$string['icontent:grade'] = 'Ver reporte de calificaciones';
$string['icontent:likenotes'] = 'Dar me gusta a notas';
$string['icontent:manage'] = 'Gestionar contenido interactivo';
$string['icontentmenu'] = 'Menú de la página de contenido';
$string['icontentname'] = 'Nombre de la página de contenido';
$string['icontentname_help'] = 'Este es el contenido de ayuda asociado con el complemento Páginas de contenido. Compatible con Markdown.';
$string['icontent:newquestion'] = 'Añadir una nueva pregunta';
$string['icontent:removenotes'] = 'Quitar notas';
$string['icontent:replynotes'] = 'Responder nota';
$string['icontent:view'] = 'Ver contenido interactivo';
$string['icontent:viewnotes'] = 'Ver notas';
$string['infomaxquestionperpage'] = '<i class="fa fa-info-circle"></i> Añadir hasta 3 preguntas por página.';
$string['labelprogressbar'] = '{$a}% completado';
$string['lastmodifiedby'] = 'Última modificación por';
$string['layout'] = 'Diseño de página';
$string['layouthelp'] = 'Diseño de la página';
$string['layouthelp_help'] = 'Elegir un diseño.';
$string['like'] = 'Me gusta ({$a})';
$string['likes'] = 'Núm. Me gusta';
$string['listdoubts'] = 'Lista de preguntas';
$string['manualgrading'] = 'Calificación manual';
$string['manualreview'] = 'Revisión manual';
$string['manualreviewofparticipant'] = 'Revisión manual de intento del participante {$a}';
$string['match'] = 'Relacionar';
$string['maximumdigits'] = 'Máximo de {$a} dígitos';
$string['maxnotesperpages'] = 'Número máximo de notas por página';
$string['maxnotesperpageshelp'] = 'Número máximo de notas por página';
$string['maxnotesperpageshelp_help'] = 'Ingresar el número máximo de notas por página permitidas. Ingresar solamente números enteros.';
$string['maxpages'] = 'Número máximo de páginas';
$string['maxpageshelp'] = 'Número máximo de páginas';
$string['maxpageshelp_help'] = 'Ingresar el número máximo de páginas permitidas. Ingresar solamente números enteros. En educación a distancia es importante que el complemento use un máximo de 35 páginas.';
$string['modulename'] = 'Páginas de contenido';
$string['modulename_help'] = 'El complemento para Moodle (Páginas de Contenido), fue diseñado para que, desde allí, los capacitadores, tutores, profesores y técnicos puedan añadir contenido a los cursos, siguiendo estándares de usabilidad y accesibilidad.
La herramienta permite añadir texto, imágenes y multimedia, entre otros. El contenido podrá distribuirse en páginas, de tal forma que el monitoreo del contenido no se vuelva algo tedioso y agobiante. El complemento también tiene un índice, para que el participante pueda ubicarse, según su última sesión; además de permitir la captura de notas visibles y privadas, en las que el participante puede comentar sobre el contenido visto en la página, disfrutar y contestar comentarios de otros colegas.
El complemento también permite realizar preguntas acerca de los contenido incluídos, lo que proporciona una mejor interacción entre los participantes y la plataforma de aprendizaje virtual; esta característica puede volverse un método de evaluación. El complemento descrito es completamente adaptable y se puede acceder desde cualquier dispositivo.';
$string['modulenameplural'] = 'Páginas de contenido';
$string['msgaddquestionpage'] = '¡Preguntas añadidas exitosamente!';
$string['msgconfirmdeleteattempt'] = '<i class="fa fa-exclamation-triangle"></i> <span class="label label-warning"> {$a->totalanswers} respuestas </span> encontradas en el intento. ¿Está seguro que quiere eliminar el intento en esta página?';
$string['msgstatusdisplay'] = 'Usted no puede añadir ni quitar preguntas porque ya se han guardado intentos.';
$string['msgsucess'] = '¡Datos guardados exitosamente!';
$string['msgsucessevaluate'] = '¡ {$a} evaluaciones completadas exitosamente!';
$string['msgsucessexclusion'] = '¡Registros eliminados exitosamente!';
$string['multianswer'] = 'Multi respuesta';
$string['multichoice'] = 'Multi opción';
$string['mylistcomments'] = 'Mi lista de comentarios';
$string['next'] = 'Siguiente';
$string['nextpage'] = 'Página siguiente';
$string['noeffect'] = 'Sin efecto';
$string['nonotes'] = 'No hay notas en esta página.';
$string['norecordsfound'] = '<i class="fa fa-info-circle"></i> No se encontraron registros.';
$string['note'] = 'Notas <span id="messagenotes">{$a}</span>';
$string['notedon'] = 'Anotado en';
$string['numerical'] = 'Numérico';
$string['page'] = '<span>Página <em>{$a}</em></span>';
$string['pagenotfound'] = '<i class="fa fa-exclamation-triangle" aria-hidden="true"></i> No se encontró página para esta instancia del complemento.';
$string['pagetitle'] = 'Título de página';
$string['partialresult'] = 'Resultado parcial';
$string['pluginadministration'] = 'Administración de Páginas de Contenido';
$string['pluginname'] = 'Páginas de contenido';
$string['preview'] = 'Vista previa';
$string['previous'] = 'Anterior';
$string['previouspage'] = 'Página anterior';
$string['private'] = 'Privada';
$string['privates'] = 'Privada';
$string['progressbar'] = 'Barra de progreso';
$string['progressbar_help'] = 'Si se habilita, se muestra una barra en el fondo de las páginas de las lecciones, la que muestra el porcentaje aproximado de avance.';
$string['questions'] = 'Preguntas';
$string['random'] = 'Aleatorio';
$string['reassess'] = 'Revaluar';
$string['remove'] = 'Quitar';
$string['removenote'] = 'Quitar nota';
$string['removenotes'] = 'Quitar notas';
$string['reply'] = 'Contestar';
$string['respond'] = 'Responder';
$string['result'] = 'Resultado';
$string['resultlastattempt'] = 'Resultado del último intento';
$string['results'] = 'Resultados';
$string['rightanswers'] = 'Respuestas correctas';
$string['save'] = 'Guardar';
$string['send'] = 'Enviar';
$string['sendallandfinish'] = 'Enviar todo y terminar';
$string['sendanswers'] = 'Enviar respuestas';
$string['sendattemp'] = 'Enviar intento';
$string['shortanswer'] = 'Respuesta corta';
$string['showbgimage'] = 'Mostrar imagen del fondo';
$string['showbgimage_help'] = 'Seleccionar para mostarr imagen de fondo';
$string['showless'] = 'Mostrar menos';
$string['showmore'] = 'Mostrar más';
$string['shownotesarea'] = 'Mostrar el área de notas';
$string['shownotesarea_help'] = 'Seleccionar "Sí" para mostrar el área de notas.';
$string['showtitle'] = 'Mostrar título';
$string['showtitle_help'] = 'Mostrar / ocultar título de la página.';
$string['state'] = 'Estado';
$string['statusview'] = 'Vista de estado';
$string['strattempttitle'] = 'Intento realizado en la página {$a->pagenum} título {$a->title}';
$string['strmanualgrading'] = 'Estudiantes con preguntas que necesitan ser evaluadas manualmente';
$string['strmaxgrade'] = 'de un total de 1.00';
$string['stropenanswer'] = '<span class="label label-info">{$a} respuesta esperando evaluación.</span>';
$string['strstate'] = 'Terminado <br /> Enviado {$a}.';
$string['strtoevaluate'] = '{$a->fraction} de un total de {$a->maxfraction} ({$a->percentage}%). {$a->openanswer}';
$string['summary'] = 'Resumen';
$string['summaryattempts'] = 'Resumen de intentos';
$string['toevaluate'] = 'Para evaluar';
$string['toreassess'] = 'para revaluar';
$string['totalanswers'] = 'Respuestas totales';
$string['transitioneffect'] = 'Transiciones';
$string['transitioneffecthelp'] = 'Efectos de transiciones';
$string['transitioneffecthelp_help'] = 'Seleccionar el tipo de transición para la página actual.';
$string['truefalse'] = 'falso/verdadero';
$string['tryagain'] = 'Intentar nuevamente';
$string['type'] = 'Tipo';
$string['unlike'] = 'No me gusta ({$a})';
$string['usemaxgrade'] = 'Puntos máximos';
$string['usemaxgrade_help'] = 'Si habilita este elemento para evaluación, usted puede informar la calificación más alta disponible en esta actividad.';
$string['writedoubt'] = 'Escribir pregunta';
$string['writenotes'] = 'Escribir nota';
