<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_bs_badge_ladder', language 'es_mx', branch 'MOODLE_36_STABLE'
 *
 * @package   local_bs_badge_ladder
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['about'] = 'Acerca de';
$string['aboutfeedbacktext'] = 'Si Usted tiene retroalimentación o sugerencias para nuevas características, no dude en escribirnos en {$a->aboutlink} o enviarme un  E-mail a {$a->aboutmail}.<br /><br />';
$string['abouttext'] = 'Este plugin ha sido desarrollado por Matthias Schwabe y es parte del conjunto de plugins relacionados con Insignias de Moodle.<br />Otros plugins de este conjunto son {$a->badgeenrol}, {$a->badgepool} y {$a->recentbadges}.';
$string['anonymizedname'] = 'Alguien';
$string['anonymizestudentbadgeladder'] = 'Anonimizar nombres de participantes en tabla de estudiantes';
$string['anonymizestudentladder'] = 'Permitir anonimización de participantes en tabla de insignia de estudiante';
$string['anonymizestudentladderdefault'] = 'Valor por defecto para anonimización de participantes en tabla de insignias de estudiante';
$string['anonymizestudentladderdefaultinfo'] = 'Seleccionar si es que la anonimización de participantes en tabla de insignias de estudiante está habilitada o deshabilitada por defecto para cursos nuevos. Esta configuración solamente afecta a cursos nuevos. Para cursos existentes está deshabilitada por defecto.';
$string['anonymizestudentladderinfo'] = 'Si se permite, puede (des)activarse separadamente para cada curso. Cuando se activa, los participantes solamente pueden ver sus propios nombres en la tabla de insignias del curso.';
$string['anonymizesystemstudentbadgeladder'] = 'Anonimizar usuarios en la tabla de insignias de estudiante';
$string['anonymizesystemstudentbadgeladderinfo'] = 'Cuando está activada, los usuarios solamente pueden ver sus propios nombres en la tabla de insignias de estudiante. Por favor TENGA EN CUENTA QUE: Aun y cuando esté desactivada, los usuarios todavía necesitan la capacidad moodle/site:viewparticipants en el contexto del sistema.';
$string['badgestab'] = 'Tabla de insignias';
$string['bs_badge_ladder:managecourseladder'] = 'Gestionar la tabla de insignias del curso';
$string['bs_badge_ladder:viewcourseladder'] = 'Ver la tabla de insignias del curso';
$string['configuration'] = 'Configuración';
$string['coursebadgeladderperpage'] = 'Número de filas de tabla mostradas por página';
$string['courseladder'] = 'Permitir tabla de insignias del curso';
$string['courseladderdefault'] = 'Valores por defecto para cursos nuevos';
$string['courseladderdefaultinfo'] = 'Seleccione si es que la tabla de insignias del curso está habilitada o deshabilitada por defecto para los cursos nuevos. Esta configuración afecta solamente en cursos nuevos. Para los cursos existentes está deshabilitada por defecto.';
$string['courseladderhead'] = 'Tabla de insignias del curso';
$string['courseladderinfo'] = 'Si se permite tabla de insignias del curso, puede ser (des)activada separadamente para cada curso.';
$string['disabled'] = 'deshabilitada';
$string['displaylink_alternate'] = 'alternativo';
$string['displaylink_normal'] = 'estándar';
$string['donationtext'] = 'Si le agrada este plugin y desea apoyar mi trabajo, por favor use este botón para donativo PayPal:';
$string['edittab'] = 'Editar tabla';
$string['enablecoursebadgeladder'] = 'Habilitar tabla de insignias del curso para este curso';
$string['enabled'] = 'habilitada';
$string['ladderdisabled'] = 'Tabla de insignias del curso está deshabilitada para este curso';
$string['notnegativenumericvalue'] = 'Por favor ingrese un valor numérico no-negativo mayor a 0.';
$string['numberbadgescourse'] = 'Número de insignias de este curso que posee este estudiante';
$string['numberbadgessystem'] = 'Número de insignias del sitio que posee este estudiante';
$string['numberstudents'] = 'Número de estudiantes que poseen esta insignia';
$string['plugindirectory'] = 'Página del directorio de plugins de Moodle';
$string['pluginname'] = 'Tabla de Insignias';
$string['privacy:metadata'] = 'El plugin de Escalera de Insignia no almacena ningún dato personal.';
$string['requiredvalue'] = 'Por favor ingrese un valor.';
$string['sitebadgeladderperpage'] = 'Número de filas de tabla mostradas en escalera de insignias del sitio';
$string['sitebadgeladderperpagedesc'] = '';
$string['studenstab'] = 'Tabla de estudiante';
$string['systemladder'] = 'Habilitar tabla de insignias del sitio';
$string['systemladderdisplaylink'] = 'Enlazar modo de visualización';
$string['systemladderdisplaylinkinfo'] = 'Si Usted está usando un tema basado en Boost, Ustede debería seleccionar \'alternativo\' para mostrar un enlace hacia la escalera de insignias del sitio';
$string['systemladderhead'] = 'Tabla de insignias del sitio';
$string['systemladderinfo'] = 'Los usuarios autenticados necesitan la capacidad moodle/site:viewparticipantspar acceder a la escalera de insignias del sitio.';
$string['viewcourseladder'] = 'Tabla de insignias del curso';
$string['viewcourseladderdisabled'] = 'Tabla de insignias del curso (deshabilitada)';
$string['viewsystemladder'] = 'Tabla de insignias del sitio';
