<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_bs_badge_pool', language 'es_mx', branch 'MOODLE_36_STABLE'
 *
 * @package   local_bs_badge_pool
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['about'] = 'Acerca de';
$string['aboutfeedbacktext'] = 'Si Usted tiene retroalimentación o sugerencias para nuevas características, no dude en escribirnos en {$a->aboutlink} o enviarme un  E-mail a {$a->aboutmail}.<br /><br />';
$string['abouttext'] = 'Este plugin ha sido desarrollado por Matthias Schwabe y es parte del conjunto de plugins relacionados con Insignias de Moodle.<br />Otros plugins de este conjunto son {$a->badgeenrol}, {$a->badgeladder} y {$a->recentbadges}.';
$string['addbadge'] = '[...]';
$string['addbadgedesc'] = '[...]';
$string['addcategory'] = 'Añadir una nueva categoría de insignia';
$string['addnewbadge'] = 'Añadir una insignia nueva al lote';
$string['badgeadded'] = 'Se añadió la insignia de lote "{$a->badge}"  a la categoría "{$a->category}". (ID {$a->id})';
$string['badgepool_disbaled'] = 'Lote de insignias está deshabilitado para esta categoría de curso.';
$string['badgesadded'] = '{$a} insignias fueron añadidas al lote de insignias.';
$string['badgessaved'] = 'Importar insignias de lote desde un archivo XML';
$string['bs_badge_pool:badgepoolexport'] = 'Exportar insignias de lote a un archivo XML';
$string['bs_badge_pool:badgepoolimport'] = 'Importar insignias de lote desde un archivo XML';
$string['bs_badge_pool:managebadgepool'] = 'Gestionar Lote de Insignias';
$string['bs_badge_pool:managecategories'] = 'Gestionar categorías de Lote de Insignias';
$string['bs_badge_pool:usebadgepool'] = 'Usar el lote de Insignias en un curso';
$string['category'] = 'Categoría';
$string['category_help'] = '[...]';
$string['categorynotempty'] = 'Usted no puede eliminar esta categoría. Existen {$a} insignias de lote que la usan.';
$string['categoryselect'] = 'Seleccionar categoría';
$string['configuration'] = 'Configuración';
$string['confirmdeletebadge'] = 'Eliminar Insignia del Lote';
$string['confirmdeletecategory'] = 'Eliminar categoría';
$string['createcategory'] = 'Crear categoría';
$string['currentcategory'] = 'Categoría actual:';
$string['deletebadge'] = '¿Eliminar la insignia "{$a}" del lote?';
$string['deletecategory'] = '¿eliminar categoría "{$a}"?';
$string['donationtext'] = 'Si le agrada este plugin y desea apoyar mi trabajo, por favor use este botón para donativo PayPal:';
$string['emailoptions'] = 'Opciones de Email';
$string['enable_categories_head'] = 'Seleccionar las categorías de curso en las cuales debería estar disponible Lote de insignias.Usted puede seleccionar solamente categorías de nivel superior. Todas las sub-categorías heredarán esta elección.';
$string['enable_category'] = 'Habilitar lote de insignias para esta categoría';
$string['export'] = 'Exportar';
$string['exportbadge'] = 'Exportar Insignias de Lote';
$string['exportbadges'] = 'Exportar insignias seleccionadas';
$string['exportcategories'] = 'Exportar categorías completas';
$string['exporthead'] = 'Exportar insignias de lote a un archivo XML';
$string['exportselect'] = 'Seleccionar exportar:';
$string['impimportfailed'] = 'Falló la importación de archivo XML.';
$string['import'] = 'Importar';
$string['importbadge'] = 'Importar Insignias de Lote';
$string['importcategory'] = 'Categoría de Insignia de Lote';
$string['importfileencoding'] = 'Codificación';
$string['importhead'] = 'Importar lotes de insignias desde un archivo XML';
$string['keepcategories'] = '- conservar y crear categorías de origen -';
$string['manage'] = 'Gestionar Lote de Insignias';
$string['managecategories'] = 'Gestionar categorías de Lote de Insignias';
$string['messagedetails'] = 'Detalles del mensaje';
$string['nobadges'] = 'No se encontraron insignias de lote.';
$string['nobadgesadded'] = 'No se añadieron insignias al lote.';
$string['nobadgessaved'] = 'Importar insignias de lote desde un archivo XML';
$string['nocategories'] = 'No se encontraron categorías. Debe existir al menos una categoría.';
$string['plugindirectory'] = 'Página del directorio de plugins de Moodle';
$string['pluginname'] = 'Lote de Insignias';
$string['privacy:metadata'] = 'El plugin Lote de Insignias no almacena ningún dato personal.';
$string['settings'] = 'Configuración del Lote de Insignias';
$string['usebadge'] = 'Usar esta Insignia';
$string['xmlfile'] = 'Archivo XML';
$string['xmlfilenameprefix'] = 'badgepool_export_{$a}';
