<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_flavours', language 'es_mx', branch 'MOODLE_30_STABLE'
 *
 * @package   local_flavours
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actiondeployment_execute'] = 'Despliegue de Sabores';
$string['actiondeployment_preview'] = 'Despliegue de Sabores - Previsualización de ingredientes';
$string['actiondeployment_upload'] = 'Despliegue de Sabores - Subir un sabor';
$string['actiongeneratedefaults_execute'] = 'Generador de configuraciones por defecto del sistema';
$string['actiongeneratedefaults_form'] = 'Generador de configuraciones por defecto del sistema - seleccionar configuraciones';
$string['actionnotsupported'] = 'Acción no soportada';
$string['actionpackaging_execute'] = 'Empaquetamiento de Sabores';
$string['actionpackaging_form'] = 'Empaquetamiento de Sabores';
$string['clifinished'] = 'Ejecución completada exitosamente, cambios actualizados en local/defaults.php';
$string['clinooverwrite'] = 'Ejecución completada sin problemas, ejecución con --sobrescribir-defaults (--overwrite-defaults ) para guardar las configuraciones en local/defaults.php';
$string['copyandpastedefaults'] = 'Copiar y pegar el código PHP inferior en local/defaults.php';
$string['defaultoverwritesoptions'] = 'Opciones';
$string['defaultsfileoverwritten'] = 'local/defaults.php ha sido creada/modificada exitosamente';
$string['defaultsoverwrite'] = 'Sobrescribir local/defaults.php';
$string['deploy'] = 'Desplegar un sabor';
$string['deployflavour'] = 'Desplegar';
$string['deploymentcontinue'] = 'Continuar';
$string['deploymentpreviewheader'] = 'Paso 2 - previsualización de ingredientes';
$string['deploymentresult'] = 'Resultados del despliegue';
$string['deploymentuploadheader'] = 'Paso 1 - Subir un sabor';
$string['errorcantunzip'] = 'El sabor no se pudo descomprimir (unzip)';
$string['errorcopying'] = 'Error al copiar ingredientes';
$string['errordefaultfilenotwritable'] = 'local/defaults.php no puede escribirse, copie y pegue el código PHP que está abajo.';
$string['errordeployflavour'] = 'Problema al obtener el archivo de sabor';
$string['errordeploying'] = 'Error al desplegar el sabor';
$string['errordeployingpermissions'] = 'Revise los permisos de la carpeta temporal';
$string['errorpackaging'] = 'Error al empaquetar el sabor';
$string['errorunknownsettingspage'] = 'Página de configuraciones desconocida';
$string['flavourauthor'] = 'Autor';
$string['flavourdata'] = 'Datos del sabor';
$string['flavourdescription'] = 'Descripción';
$string['flavourname'] = 'Nombre';
$string['flavoursourcemoodlerelease'] = 'Liberación del código fuente de Moodle';
$string['flavoursourcemoodleversion'] = 'Versión de código fuente de Moodle';
$string['flavoursourceurl'] = 'Sitio de fuente';
$string['flavourtimecreated'] = 'Hora de creación';
$string['generatedefaults'] = 'Actualizar configuraciones por defecto del sistema';
$string['generatedefaultsinfo'] = 'Seleccionar cual de las configuraciones actuales sobrescribirá los valores por defecto del sistema';
$string['ingredient'] = 'Ingrediente';
$string['ingredienttype'] = 'Tipo de ingrediente';
$string['ingredienttypenotavailable'] = 'Tipo de ingrediente no disponible';
$string['nothingselected'] = 'Usted debe seleccionar algo';
$string['overwrite'] = 'Sobrescribir';
$string['overwriteno'] = 'No sobrescribir plugins que ya estaban en el sistema';
$string['overwriteyes'] = 'Solamente sobrescribir plugins con una nueva versión en el sabor';
$string['package'] = 'Empaquetar un sabor';
$string['packageflavour'] = 'Paquete';
$string['pluginname'] = 'Sabores';
$string['problem'] = '¡Problema!';
$string['reselect'] = '¡Nada seleccionado!';
$string['restrictioncustomlangalreadycreated'] = '¡Ya se crearon las cadenas personalizadas!';
$string['restrictioncustomlangnotinstalled'] = 'El paquete de idioma "{$a}" no está instalado en el sistema';
$string['restrictionlangalreadyinstalled'] = 'El idioma "{$a}" ya estaba instalado';
$string['restrictionlangfilepermissions'] = 'Permisos equivocados para instalar nuevos paquetes de idioma';
$string['restrictionlangnotvalid'] = 'Paquete de idioma "{$a}" no válido';
$string['restrictionpluginalreadyinstalled'] = 'Plugin "{$a}" ya instalado';
$string['restrictionplugincantremove'] = 'La versión actual del plugin "{$a}" no puede ser actualizada, por favor revise los permisos de la carpeta';
$string['restrictionplugincopyerror'] = 'Error al copiar';
$string['restrictionpluginflavournotnewer'] = 'La versión de sabor no es más reciente que la versión instalada';
$string['restrictionpluginnotfound'] = 'Plugin "{$a}" no encontrado';
$string['restrictionpluginnoversiondiskupgrade'] = 'El plugin "{$a}" ya existe y no puede ser actualizado, el del sabor no contiene la versión';
$string['restrictionpluginnowritable'] = 'Permisos equivocados para instalar o actualizar en "{$a}"';
$string['restrictionpluginsystemold'] = 'El plugin requiere una versión superior de Moodle';
$string['restrictionsettingnosettingpage'] = 'La página de configuraciones no existe en este sitio. La característica puede estar deshabilitada o ya no está disponible.';
$string['restrictionsettingsproblemsarray'] = 'Problemas al desplegar esta configuración: "{$a}"';
$string['restrictionsettingwarningoverwrite'] = 'Las configuraciones del sistema serán sobre-escritas';
$string['selectfile'] = 'Seleccionar archivo';
$string['selectingredients'] = 'Seleccionar ingredientes';
$string['selectingredientstodeploy'] = 'Seleccionar ingredientes para desplegar';
$string['selectsettings'] = 'Seleccionar configuraciones';
$string['settingswarning'] = 'Por favor tenga en cuenta que el ingrediente de \'Configuraciones (Settings)\' no es confiable y puede conducir a resultados inesperados. Considere usar <a href="https://moodle.org/plugins/block_admin_presets" target="_blank">https://moodle.org/plugins/block_admin_presets</a> para importar/exportar configuraciones del sitio.';
$string['warning'] = '¡Advertencia!';
