<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_globalmessage', language 'es_mx', branch 'MOODLE_28_STABLE'
 *
 * @package   local_globalmessage
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aboutglobalmessageheading'] = 'Sobre Mensaje Global';
$string['and'] = 'Y';
$string['author'] = 'Autor';
$string['background'] = 'Fondo';
$string['bgcolor'] = 'Color';
$string['bgimage'] = 'Imagen';
$string['bgimageposition'] = 'Posición de imagen';
$string['bgimagerepeat'] = 'Repetir';
$string['bgnorepeat'] = 'Mostrar una vez la imagen';
$string['bgrepeat'] = 'Repetir la imagen';
$string['bgrepeatx'] = 'Repetir la imagen horizontalmente';
$string['bgrepeaty'] = 'Repetir la imagen verticalmente';
$string['border'] = 'Borde';
$string['bordercolor'] = 'Color';
$string['bordershape'] = 'Forma';
$string['bordersize'] = 'Tamaño';
$string['bottom'] = 'Abajo';
$string['confirmtitle'] = '¿Está seguro?';
$string['copyright'] = 'Copyright';
$string['courseid'] = 'ID curso';
$string['createglobalmessage'] = 'Crear Mensaje Global';
$string['currentversion'] = 'Versión Actual';
$string['customruledeleted'] = 'Usted ha eliminado exitosamente la regla personalizada \'{$a}';
$string['customruleerror1'] = 'No se pudo instalar la regla personalizada \'{$a}';
$string['customruleinstalled'] = 'Usted ha instalado exitosamente la regla personalizada \'{$a}';
$string['customrules'] = 'Reglas Personalizadas';
$string['dashed'] = 'discontinua';
$string['date'] = 'Fecha';
$string['design'] = 'Diseño';
$string['designdeleted'] = 'Ha eliminado exitosamente el diseño \'{$a}';
$string['designerror1'] = 'Se requieren alto y ancho';
$string['designerror2'] = 'Se requiere nombre';
$string['designsaved'] = 'Detalles de diseño guardados.';
$string['dimensions'] = 'Dimensiones';
$string['disabled'] = 'Deshabilitado';
$string['disableforadminpage'] = 'Deshabilitar en páginas de Admin';
$string['disableforadminpagedesc'] = 'Elija esta opción para deshabilitar el mostrar mensaje global en páginas de administrador.';
$string['disableforadminrole'] = 'Deshabilitar para el rol de Admin';
$string['disableforadminroledesc'] = 'Elija esta opción para deshabilitar que el mensaje global se muestre en cualquier página para un administrador.';
$string['dotted'] = 'punteada';
$string['double'] = 'doble';
$string['editrules'] = 'Reglas de Edición';
$string['editrulestitle'] = 'Reglas para Editar Mensaje - {$a}';
$string['enabled'] = 'Habilitada';
$string['equal'] = 'Igual';
$string['error1'] = 'Solicitud inválida. Por favor intente nuevamente.';
$string['error2'] = 'El mensaje no pudo encontrarse.';
$string['error3'] = 'El Diseño del Mensaje no pudo guardarse. Por favor intente nuevamente.';
$string['error4'] = 'El Mensaje no pudo guardarse. Por favor intente nuevamente.';
$string['example1'] = 'Desconexión del servidor importante en la siguiente media hora.';
$string['example2'] = 'Mensaje de BienVenida al nuevo usuario. La primera vez que entre.';
$string['example3'] = 'Mensaje de Vacaciones (por ejemplo: apagado por Año Nuevo)';
$string['example4'] = 'El laboratorio para el curso introductorio de Química se cambió.';
$string['example5'] = 'Cualquier otro aviso importante que le gustaría mostrarle a sus usuarios...';
$string['examplescenarios'] = 'Escenarios de ejemplo';
$string['examplescenarios1'] = 'Asumiendo que haya dos mensajes,';
$string['examplescenarios10'] = 'Cuando un nuevo usario entra a Moodle por <strong>primera vez</strong> y la fecha es <strong>Martes, 19 Abril 2011</strong>, hay dos mensajes para los que califica el usuario que le sean visibles (<strong>Mensaje 1</strong> y <strong>Mensaje 2</strong>).';
$string['examplescenarios11'] = 'El mensaje más recientemente modificado es el único que será visible. En este caso, es el  <strong>Mensaje 2: "Desconexión importante del servidor por actualización urgente....".</strong>';
$string['examplescenarios2'] = 'Mensaje 1 "BienVenido a Nuestro Moodle"';
$string['examplescenarios3'] = 'Reglas del Mensaje:';
$string['examplescenarios4'] = 'Si el usuario nunca ha entrado antes, entonces mostrar este mensaje';
$string['examplescenarios5'] = 'Última fecha de modificación: Martes, 8 Marzo 2010';
$string['examplescenarios6'] = 'Mensaje 2 "Desconexión importante del sistema por actualización urgente..."';
$string['examplescenarios7'] = 'Reglas del Mensaje:';
$string['examplescenarios8'] = 'Si la fecha actual es igual al Martes, 19 Abril 2011';
$string['examplescenarios9'] = 'Última fecha de modificación: Martes, 18 Abril 2011';
$string['failedajax'] = 'Falló la solicitud de datos. Por favor intente nuevamente.';
$string['general'] = 'General';
$string['globalmessage'] = 'Mensaje Global';
$string['globalmessageabout'] = 'Información';
$string['globalmessagedialogcreatetitle'] = 'Crear Mensaje Global';
$string['globalmessagedialogdesigntitle'] = 'Diseñar Mensaje Global';
$string['globalmessagedialogedittitle'] = 'Editar Mensaje Global';
$string['globalmessagedialogrulesnotes'] = 'Mostrar el mensaje si la(s) siguiente(s) regla(s) son ciertas.';
$string['globalmessagedialogrulestitle'] = 'Editar Reglas para \'{name}\'';
$string['globalmessageenabledesc'] = 'Deshabilitar esta configuración para deshabilitar el Mensaje Global.';
$string['globalmessageinstall'] = 'Instalar/Desinstalar';
$string['globalmessageintro1'] = 'Mensaje Global es un plug-in que le permite a un administrador de Moodle crear mensajes emergentes. El mensaje aparecerá a los usuarios dependiendo de las reglas aplicadas a cada mensaje.';
$string['globalmessageintro2'] = 'Un nuevo mensaje se mostrará una vez para cada usuario cuando entren, y no volverá a mostrarse después.';
$string['globalmessage:isadminrole'] = 'El mensaje Global puede deshabilitarse para un usuario con esta capacidad.';
$string['globalmessagemanage'] = 'Mensajes';
$string['globalmessagename'] = 'Nombre';
$string['globalmessagesettings'] = 'Configuraciones';
$string['greateror'] = 'Mayor que o igual a';
$string['greaterthan'] = 'Mayor que';
$string['groove'] = 'surco';
$string['height'] = 'Alto';
$string['if'] = 'SI';
$string['innerpadding'] = 'Relleno interno';
$string['inset'] = 'Inserto';
$string['install'] = 'Instalar';
$string['invalidfiletoload'] = 'Archivo no subió.';
$string['left'] = 'Izquierda';
$string['lessor'] = 'Menor que o igual a';
$string['lessthan'] = 'Menor que';
$string['license'] = 'Licencia';
$string['listofexamples'] = 'Lista de Mensajes de ejemplo:';
$string['loaddesign'] = 'Subir diseño';
$string['loadingtext'] = 'Por favor espere...';
$string['manageglobalmessageheading'] = 'Gestionar Mensajes Globales';
$string['managemessagedesign'] = 'Gestionar Diseños Globales';
$string['managerules'] = 'Gestionar reglas';
$string['messagedeleted'] = 'Usted ha eliminado exitosamente el mensaje \'{$a}';
$string['messageerror1'] = 'Algo salió mal. Por favor intente nuevamente.';
$string['messageerror2'] = 'Nombre del mensaje y descripción son obligatorios.';
$string['name'] = 'Nombre';
$string['newdesign'] = 'Crear diseño nuevo';
$string['none'] = 'ninguno';
$string['note'] = 'Nota';
$string['notedetails'] = 'Se puede agendar que aparezcan mensajes múltiples en una página; sin embargo, solamente será visible un mensaje. El mensaje más recientemente modificado será el único mensaje que se muestre.';
$string['notequal'] = 'No igual';
$string['or'] = 'O';
$string['outset'] = 'comienzo';
$string['padding'] = 'Relleno';
$string['pluginname'] = 'Mensaje Global';
$string['previewdesign'] = 'Mostrar/Ocultar diseño';
$string['removecustomruletext'] = '¿Quiere remover la regla personalizada resaltada?';
$string['removedesign'] = 'Remover Diseño';
$string['removedesigntext'] = '¿Desea remover el diseño seleccionado?';
$string['removemessagetext'] = '¿Desea remover el mensaje resaltado?';
$string['ridge'] = 'arruga';
$string['right'] = 'Derecha';
$string['role'] = 'Rol del usuario';
$string['ruleerror1'] = 'Usted no puede remover la primera condición cuando tiene más de una condición.';
$string['ruleerror2'] = 'Por favor escriba un valor.';
$string['ruleerror3'] = 'Añada cuando menos una regla.';
$string['rulesinfo1'] = 'Esta sección le mostrará paso a paso como crear una regla personalizada. Usted solamente necesita crear una clase que implemente una interfaz.';
$string['rulesinfo2'] = 'Crear un archivo PHP y ponerlo debajo del directorio';
$string['rulesinfo3'] = 'Copiar y pegar la <a href="#rule-template">plantilla</a> debajo a su archivo PHP.';
$string['rulesinfo4'] = 'Remplazar cada <strong>{uniqe_name}</strong> en la plantilla con el nombre de su archivo PHP.';
$string['rulesinfo5'] = 'Remplazar <strong>{Rule Display Text}</strong> con texto que describa su clase.';
$string['rulesinfo6'] = 'El método<strong>validar()</strong> es donde Usted pone la lógica de su regla.';
$string['rulessaved'] = 'Regla(s) guardada(s).';
$string['save'] = 'Guardar';
$string['solid'] = 'sólido';
$string['status'] = 'Status';
$string['submit'] = 'Enviar';
$string['summary'] = 'Resumen';
$string['timemodified'] = 'Hora de Modificación';
$string['top'] = 'Superior';
$string['uninstall'] = 'Desinstalar';
$string['uninstall0'] = 'Des-instalar cualquier Regla Personalizada que Usted haya creado. Vea la pestaña de Gestionar Reglas.';
$string['uninstall1'] = 'Pasos para des-instalar el plugin';
$string['uninstall2'] = 'Vaya a Administración del sitio --> Plugins --> Gestionar plugins locales y elija eliminar para remover el plugin.';
$string['uninstall3'] = 'Abra el archivo renderers.php en la carpeta de sus temas gráficos (themes) y remueva las siguientes dos líneas de código.';
$string['updatepreviewdesign'] = 'Actualizar Vista Previa';
$string['userid'] = 'NombredeUsuario';
$string['website'] = 'Sitio web';
$string['width'] = 'Ancho';
