<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_latesubmissions', language 'es_mx', branch 'MOODLE_37_STABLE'
 *
 * @package   local_latesubmissions
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptstatementset'] = 'Declaratoria de envío de tarea';
$string['acceptstatementset_help'] = 'Los estudiantes aceptan la declaratoria de envío de tarea antes de enviar la tarea.';
$string['accessedsectionactivities'] = 'Actividades de secciones accesadas';
$string['accessedsectionactivities_help'] = 'Este indicador representa el porcentaje de actividades y recursos en la sección de la actividad en donde estaba el estudiante.';
$string['anyread'] = 'Cualquier sección leída';
$string['anyread_help'] = 'Cualquier acción de lectura en este contexto. Este indicador limita las acciones observadas a un usuario específico si fuera proporcionado.';
$string['anyreadincourse'] = 'Cualquier sección leída en el curso';
$string['anyreadincourse_help'] = 'Cualquier acción de lectura en el curso. Este indicador limita las acciones observadas a un usuario específico si fuera proporcionado.';
$string['assignclosetodue'] = 'Desidia en tarea';
$string['assignclosetodue_help'] = 'Este indicador representa que tan cerca á la fecha esperada de la tarea  está el envío del estudiante.';
$string['assignmentsubmissions'] = 'Envíos de tarea completados';
$string['assignmentsubmissions_help'] = 'Este indicador representa el porcentaje de tareas completadas por el estudiante.';
$string['atriskmissingsubmission'] = 'En riesgo de pasarse de la fecha esperada de tarea';
$string['choiceclosetoclose'] = 'Respuesta de envío elegida cercana a fecha de cierre';
$string['choiceclosetoclose_help'] = 'este indicador representa que tan cercana a la fecha de cierre son las opciones del estudiante.';
$string['cutoffset'] = 'Se configura una fecha de corte';
$string['cutoffset_help'] = 'Se configura una fecha de corte para esta tarea.';
$string['forumdiscussions'] = 'Discusiones de foro en un curso';
$string['forumdiscussions_help'] = 'Este indicador representa el porcentaje de actividades de foro en donde el estudiante añadió una nueva discusión.';
$string['forumposts'] = 'Publicaciones en foro en un curso';
$string['forumposts_help'] = 'Este indicador representa el porcentaje de actividades de foro en donde el estudiante publicó.';
$string['gradeitemweight'] = 'Ponderación de actividad en el libro de calificaciones';
$string['gradeitemweightclass0'] = 'Sin ponderación';
$string['gradeitemweightclass1'] = 'Menos del 10% del total del curso';
$string['gradeitemweightclass2'] = 'Entre el 10% y el 20% del total del curso';
$string['gradeitemweightclass3'] = 'Entre el 20% y el 50% del total del curso';
$string['gradeitemweightclass4'] = 'Más del 50% del total del curso';
$string['gradeitemweight_help'] = 'Ponderación de actividad en el libro de calificaciones';
$string['gradetopassset'] = 'La calificación aprobatoria está configurada';
$string['gradetopassset_help'] = 'La calificación aprobatoria está configurada. Este indicador funciona tanto para cursos como para actividades.';
$string['gradingduedateset'] = 'Fecha esperada de calificación configurada';
$string['gradingduedateset_help'] = 'Fecha esperada de calificación configurada';
$string['guestaccessenabled'] = 'El acceso de invitados está habilitado';
$string['guestaccessenabled_help'] = 'El acceso de invitados está habilitado en este curso';
$string['isuserselfenrolled'] = 'Usuario auto-inscrito';
$string['isuserselfenrolled_help'] = '¿Fue auto-inscrito este usuario en este curso?';
$string['lateassignsubmission'] = 'Estudiantes en riesgo de perder las fechas esperadas de tareas';
$string['lateassignsubmission_help'] = 'Modelo de predicción para identificar estudiantes en riesgo de perder las fechas esperadas de tarea o en riesgo de enviar envíos tardíos.';
$string['maxattemptsset'] = 'Número de intentos de envío de tarea';
$string['maxattemptsset_help'] = 'Este indicador representa el número de intentos permitidos ara una actividad de tarea.';
$string['noactivities'] = 'Sin actividades';
$string['pluginname'] = 'Estudiantes en riesgo de perderse las fechas esperadas de tarea';
$string['quizattempts'] = 'Intentos de exámenes';
$string['quizattempts_help'] = 'Este indicador representa el porcentaje de exámenes intentados por el estudiante.';
$string['quizclosetodue'] = 'Desidia del estudiante';
$string['quizclosetodue_help'] = 'Este indicador representa que tan cerca de la fecha de cierre del examen son los intentos del estudiante';
$string['selfenrolenabled'] = 'Auto-inscripción está habilitada';
$string['selfenrolenabled_help'] = 'Auto-inscripción está habilitada';
$string['studentsatrisk'] = 'Estudiantes en riesgo de perder la fecha esperada de {$a}';
$string['timesplitting:reallyclosetodeadline'] = 'Dos días antes de la fecha de terminación';
$string['timesplitting:reallyclosetodeadline_help'] = 'El método de división del tiempo genera predicciones dos días antes de la fecha de terminación analizable. Esta fecha de terminación depende del modelo. Puede ser una fecha de terminación del curso, una fecha esperada de tarea o una fecha de cierre de un examen.';
$string['useractivity'] = 'Actividad del usuario';
$string['useractivity_help'] = 'Este indicador representa la cantidad de actividad generada por el usuario a nivel del sitio. El valor calculado por este indicador depende de la duración del rango de tiempo.';
$string['writeactionsamount'] = 'Cantidad de acciones de escritura en un curso';
$string['writeactionsamount_help'] = 'Este indicador representa la cantidad de contenido nuevo generado. Se limitan las bitácorsa de actividad observada a un único usuario si un usuario fuera proporcionado por el modelo. El valor calculado depende de la duración del rango de tiempo.';
