<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_moodlemobileapp', language 'es_mx', branch 'MOODLE_26_STABLE'
 *
 * @package   local_moodlemobileapp
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addon.blog.errorloadentries'] = 'Error al cargar entradas de bitácoras.';
$string['addon.blog.showonlyyourentries'] = 'Mostrar solamente entradas propias';
$string['addon.calendar.calendarevent'] = 'Evento del calendario';
$string['addon.calendar.calendarevents'] = 'Eventos del calendario';
$string['addon.calendar.calendarreminders'] = 'Recordatorios de calendario';
$string['addon.calendar.currentmonth'] = 'Mes Actual';
$string['addon.calendar.defaultnotificationtime'] = 'Hora de notificación por defecto';
$string['addon.calendar.errorloadevent'] = 'Error al cargar evento.';
$string['addon.calendar.errorloadevents'] = 'Error al cargar eventos.';
$string['addon.calendar.noevents'] = 'No hay eventos';
$string['addon.calendar.reminders'] = 'Recordatorios';
$string['addon.calendar.setnewreminder'] = 'Configurar un nuevo recordatorio';
$string['addon.competency.errornocompetenciesfound'] = 'No se encontraron competencias';
$string['addon.competency.nocompetencies'] = 'Sin competencias';
$string['addon.coursecompletion.complete'] = 'Completo';
$string['addon.coursecompletion.couldnotloadreport'] = 'No pudo cargarse el reporte de finalización del curso. Por favor inténtelo nuevamente más tarde.';
$string['addon.files.couldnotloadfiles'] = 'La lista de archivos no pudo cargarse.';
$string['addon.files.emptyfilelist'] = 'No hay archivos para mostrar.';
$string['addon.files.erroruploadnotworking'] = 'Desafortunadamente ahorita no es posible subir archivos a su sitio.';
$string['addon.messageoutput_airnotifier.processorsettingsdesc'] = 'Configurar dispositivos';
$string['addon.messages.contactlistempty'] = 'La lista de contactos está vacía';
$string['addon.messages.contactname'] = 'Nombre del contacto';
$string['addon.messages.deletemessage'] = 'Eliminar mensaje';
$string['addon.messages.deletemessageconfirmation'] = '¿Está seguro de querer eliminar este mensaje? Será eliminado solamente de su historial de mensaje y todavía será visible por el usuario que envió o recibió el mensaje.';
$string['addon.messages.errordeletemessage'] = 'Error al eliminar el mensaje';
$string['addon.messages.errorwhileretrievingcontacts'] = 'Error al recuperar los contactos del servidor.';
$string['addon.messages.errorwhileretrievingdiscussions'] = 'Error al recuperar las discusiones del servidor.';
$string['addon.messages.errorwhileretrievingmessages'] = 'Error al recuperar mensajes del servidor.';
$string['addon.messages.errorwhileretrievingusers'] = 'Error al recuperar usuarios del servidor.';
$string['addon.messages.messagenotsent'] = 'El mensaje no fue enviado. Por favor inténtelo nuevamente después.';
$string['addon.messages.newmessages'] = 'Nuevos mensajes';
$string['addon.messages.nousersfound'] = 'No se encontraron usuarios';
$string['addon.messages.showdeletemessages'] = 'Mostrar eliminar mensajes';
$string['addon.messages.type_blocked'] = 'Bloqueado';
$string['addon.messages.type_offline'] = 'Fuera-de-línea';
$string['addon.messages.type_online'] = 'En-línea';
$string['addon.messages.type_search'] = 'Resultados de la búsqueda';
$string['addon.messages.type_strangers'] = 'Otros';
$string['addon.messages.useentertosenddescdesktop'] = 'Si se deshabilita, Usted puede usar Ctrl + Enter para enviar el mensaje.';
$string['addon.messages.useentertosenddescmac'] = 'Si se deshabilita, Usted puede usar Cmd + Enter para enviar el mensaje.';
$string['addon.messages.warningconversationmessagenotsent'] = 'No se pudo enviar mensaje(s) a conversación {{conversation}}. {{error}}';
$string['addon.messages.warningmessagenotsent'] = 'No se pudo enviar mensaje(s) al usuario {{user}}. {{error}}';
$string['addon.mod_assign.acceptsubmissionstatement'] = 'Por favor acepte la declaratoria de envío.';
$string['addon.mod_assign.cannoteditduetostatementsubmission'] = 'Usted no puede añadir o editar un envío en la App porque no pudimos recuperar la declaratoria de envío del sitio.';
$string['addon.mod_assign.cannotgradefromapp'] = 'Algunos métodos para calificar aun no están soportados por la App y no pueden ser modificados.';
$string['addon.mod_assign.cannotsubmitduetostatementsubmission'] = 'Usted no puede hacer un envío en la App porque no pudimos recuperar la declaratoria de envío del sitio.';
$string['addon.mod_assign.erroreditpluginsnotsupported'] = 'Usted no puede añadir o editar un envío en la App porque algunos plugins aun no están soportados para editar.';
$string['addon.mod_assign.errorshowinginformation'] = 'No se puede mostrar la información del envío.';
$string['addon.mod_assign.feedbacknotsupported'] = 'La retroalimentación no está soportada por la App y es posible que no contenga toda la información.';
$string['addon.mod_assign.gradenotsynced'] = 'Calificación no sincronizada';
$string['addon.mod_assign.notallparticipantsareshown'] = 'Los participantes que no hayan hecho un envío no son mostrados.';
$string['addon.mod_assign.submissionnotsupported'] = 'Este envío no es soportado por la App y es posible que no contenga toda la información';
$string['addon.mod_assign.userwithid'] = 'Usuario con ID {{id}}';
$string['addon.mod_assign.warningsubmissiongrademodified'] = 'La calificación por el envío fue modificada en el sitio.';
$string['addon.mod_assign.warningsubmissionmodified'] = 'El envío del usuario fue modificado en el sitio.';
$string['addon.mod_chat.errorwhileconnecting'] = 'Error al conectarse al chat.';
$string['addon.mod_chat.errorwhilegettingchatdata'] = 'Error al obtener datos del chat.';
$string['addon.mod_chat.errorwhilegettingchatusers'] = 'Error al obtener usuarios del chat.';
$string['addon.mod_chat.errorwhileretrievingmessages'] = 'Error al recuperar mensajes del servidor.';
$string['addon.mod_chat.errorwhilesendingmessage'] = 'Error al enviar el mensaje.';
$string['addon.mod_chat.mustbeonlinetosendmessages'] = 'Usted debe de estar en-línea para enviar mensajes.';
$string['addon.mod_chat.nosessionsfound'] = 'No se encontraron sesiones';
$string['addon.mod_chat.showincompletesessions'] = 'Mostrar sesiones incompletas';
$string['addon.mod_choice.errorgetchoice'] = 'Error al obtener datos de elección.';
$string['addon.mod_choice.responsesresultgraphdescription'] = '{{number}}% de los usuarios eligió la opción: {{text}}.';
$string['addon.mod_choice.resultsnotsynced'] = 'Su última respuesta debe ser sincronizada antes de que sea incluida en los resultados.';
$string['addon.mod_data.edittagsnotsupported'] = 'Lo sentimos, las marcas de edición no están soportadas por el App.';
$string['addon.mod_data.errorapproving'] = 'Error al aprobar o des_aprobar una entrada.';
$string['addon.mod_data.errordeleting'] = 'Error al eliminar entrada.';
$string['addon.mod_data.gettinglocation'] = 'Obteniendo localización';
$string['addon.mod_data.locationpermissiondenied'] = 'Se ha negado el permiso para acceder a su localización';
$string['addon.mod_data.mylocation'] = 'Mi localización';
$string['addon.mod_data.searchbytagsnotsupported'] = 'Lo sentimos, las marcas para búsqueda no están soportados por la App.';
$string['addon.mod_feedback.captchaofflinewarning'] = 'La retroalimentación con CAPTCHA no puede ser completada fuera de línea, o si no está configurada, ni con el servidor caído.';
$string['addon.mod_feedback.feedback_submitted_offline'] = 'Esta retroalimentación ha sido guardada para enviarse más tarde.';
$string['addon.mod_folder.emptyfilelist'] = 'No hay archivos para mostrar.';
$string['addon.mod_forum.errorgetforum'] = 'Error al obtener datos del foro.';
$string['addon.mod_forum.errorgetgroups'] = 'Error al obtener configuraciones del grupo.';
$string['addon.mod_forum.errorposttoallgroups'] = 'No se pudo crear nueva discusión en todos los grupos.';
$string['addon.mod_forum.forumnodiscussionsyet'] = 'Todavía no hay tópicos de discusión en este foro.';
$string['addon.mod_forum.group'] = 'Grupo';
$string['addon.mod_forum.numdiscussions'] = '{{numdiscussions}} discusiones';
$string['addon.mod_forum.numreplies'] = '{{numreplies}} respuestas';
$string['addon.mod_forum.refreshdiscussions'] = 'Refrescar discusiones';
$string['addon.mod_forum.refreshposts'] = 'Refrescar publicaciones';
$string['addon.mod_glossary.browsemode'] = 'Ver entradas';
$string['addon.mod_glossary.byalphabet'] = 'Alfabéticamente';
$string['addon.mod_glossary.byauthor'] = 'Agrupar por autor';
$string['addon.mod_glossary.bycategory'] = 'Agrupar por categoría';
$string['addon.mod_glossary.bynewestfirst'] = 'El más nuevo primero';
$string['addon.mod_glossary.byrecentlyupdated'] = 'Recientemente actualizado';
$string['addon.mod_glossary.bysearch'] = 'Buscar';
$string['addon.mod_glossary.cannoteditentry'] = 'No puede editarse entrada';
$string['addon.mod_glossary.entriestobesynced'] = 'Entradas pendientes de ser sincronizadas';
$string['addon.mod_glossary.entrypendingapproval'] = 'Esta entrada está pendiente de aprobación.';
$string['addon.mod_glossary.errorloadingentries'] = 'Ocurrió un error al cargar entradas.';
$string['addon.mod_glossary.errorloadingentry'] = 'Ocurrió un error al cargar la entrada.';
$string['addon.mod_glossary.errorloadingglossary'] = 'Ocurrió un error al cargar el glosario.';
$string['addon.mod_glossary.noentriesfound'] = 'No se encontraron entradas.';
$string['addon.mod_glossary.searchquery'] = 'Consulta de búsqueda';
$string['addon.mod_h5pactivity.downloadh5pfile'] = 'Descargar archivo H5P';
$string['addon.mod_h5pactivity.errorgetactivity'] = 'Error al obtener datos de actividad H5P';
$string['addon.mod_h5pactivity.filestatenotdownloaded'] = 'El paquete H5P no está descargado. Usted necesita descargarlo para poder usarlo.';
$string['addon.mod_h5pactivity.filestateoutdated'] = 'El paquete H5P ha sido modificado desde la última descarga. Usted necesita descargarlo nuevamente para poder usarlo.';
$string['addon.mod_h5pactivity.offlinedisabledwarning'] = 'Usted necesita estar en línea para ver el paquete H5P.';
$string['addon.mod_h5pactivity.viewattempt'] = 'Ver intento {{$a}}';
$string['addon.mod_imscp.showmoduledescription'] = 'Mostrar descripción';
$string['addon.mod_lesson.errorprefetchrandombranch'] = 'Esta lección contiene un salto hacia una página aleatoria de contenido. No puede ser intentada en la App hasta que haya sido comenzada en un navegador web.';
$string['addon.mod_lesson.errorreviewretakenotlast'] = 'Este intento ya no puede ser revisado más porque se ha terminado otro intento.';
$string['addon.mod_lesson.finishretakeoffline'] = 'Este intento fue terminado fuera-de-línea.';
$string['addon.mod_lesson.retakefinishedinsync'] = 'Un intento fuera de línea fue sincronizado.¿Quiere revisarlo?';
$string['addon.mod_lesson.retakelabelfull'] = '{{retake}}: {{grade}} {{timestart}} ({{duration}})';
$string['addon.mod_lesson.retakelabelshort'] = '{{retake}}: {{grade}} {{timestart}}';
$string['addon.mod_lesson.warningretakefinished'] = 'Este intento fue terminado en el sitio.';
$string['addon.mod_lti.errorgetlti'] = 'Error al obtener datos del módulo';
$string['addon.mod_lti.errorinvalidlaunchurl'] = 'La URL a lanzar no es válida.';
$string['addon.mod_lti.launchactivity'] = 'Lanzar la actividad';
$string['addon.mod_page.errorwhileloadingthepage'] = 'Error al cargar el contenido de la página.';
$string['addon.mod_quiz.canattemptbutnotsubmit'] = 'Usted puede intentar este examen en la App, pero Usted necesita enviar el intento en un navegador de internet por las razones siguientes :';
$string['addon.mod_quiz.cannotsubmitquizdueto'] = 'Este intento de examen no puede enviarse por las siguientes razones:';
$string['addon.mod_quiz.confirmcontinueoffline'] = 'ESte intento no se ha sincronizado desde {{$a}}. Si Usted ha continuado este intento en otro dispositivo después de esta hora, Usted podría perder datos.';
$string['addon.mod_quiz.confirmleavequizonerror'] = 'Ocurrió un error al guardar las respuestas. ¿Está seguro de querer abandonar el examen?';
$string['addon.mod_quiz.errorbehaviournotsupported'] = 'Este examen no puede intentarse en la App porque el comportamiento de pregunta no está soportado por la App:';
$string['addon.mod_quiz.errordownloading'] = 'Error al descargar datos necesarios.';
$string['addon.mod_quiz.errorgetattempt'] = 'Error al obtener datos del intento.';
$string['addon.mod_quiz.errorgetquestions'] = 'Error al obtener preguntas';
$string['addon.mod_quiz.errorgetquiz'] = 'Error al obtener datos del examen';
$string['addon.mod_quiz.errorparsequestions'] = 'Ocurrió un error al leer las preguntas. Por favor intente este examen en un navegador web.';
$string['addon.mod_quiz.errorquestionsnotsupported'] = 'Este examen no puede intentarse en la App porque solamente contiene preguntas no soportadas por la App:';
$string['addon.mod_quiz.errorrulesnotsupported'] = 'Este examen no puede intentarse en la App porque tiene reglas de acceso no soportadas por la App:';
$string['addon.mod_quiz.errorsaveattempt'] = 'Ocurrió un error al guardar los datos del intento.';
$string['addon.mod_quiz.finishnotsynced'] = 'Terminado pero no sincronizado';
$string['addon.mod_quiz.opentoc'] = 'Abrir ventanilla de navegación.';
$string['addon.mod_quiz.warningattemptfinished'] = 'El intento fuera de línea fue descartado porque fue terminado en el sitio o no fue encontrado.';
$string['addon.mod_quiz.warningdatadiscarded'] = 'Algunas respuestas fuera de línea fueron descartas porque las preguntas fueron modificadas en línea.';
$string['addon.mod_quiz.warningdatadiscardedfromfinished'] = 'El intento no fue terminado porque algunas respuestas fuera de línea fueron descartadas. Por favor, revise sus respuestas y entonces envíe el intento nuevamente.';
$string['addon.mod_quiz.warningquestionsnotsupported'] = 'Este examen contiene preguntas no soportadas por la App:';
$string['addon.mod_resource.errorwhileloadingthecontent'] = 'Error al cargar el contenido.';
$string['addon.mod_resource.openthefile'] = 'Abrir el archivo';
$string['addon.mod_scorm.cannotcalculategrade'] = 'No pudo calcularse la calificación.';
$string['addon.mod_scorm.dataattemptshown'] = 'Estos datos pertenecen al intento número {{number}}.';
$string['addon.mod_scorm.errorcreateofflineattempt'] = 'Ocurrió un error al crear un nuevo intento fuera de línea. Por favor, inténtelo nuevamente.';
$string['addon.mod_scorm.errordownloadscorm'] = 'Error al descargar SCORM: "{{name}}".';
$string['addon.mod_scorm.errorgetscorm'] = 'Error al obtener datos del SCORM';
$string['addon.mod_scorm.errorinvalidversion'] = 'Lo sentimos, la aplicación solamente soporta SCORM 1.2.';
$string['addon.mod_scorm.errornotdownloadable'] = 'La descarga de paquetes SCORM está deshabilitada. Por favor, póngase en contacto con su administrador del sitio.';
$string['addon.mod_scorm.errornovalidsco'] = 'Este paquete SCORM no tiene un SCO visible para cargar.';
$string['addon.mod_scorm.errorpackagefile'] = 'Lo sentimos, la aplicación solamente soporta paquetes ZIP.';
$string['addon.mod_scorm.errorsyncscorm'] = 'Ocurrió un error al sincronizar. Por favor, inténtelo nuevamente.';
$string['addon.mod_scorm.offlineattemptnote'] = 'Este intento tiene datos que no han sido sincronizados.';
$string['addon.mod_scorm.offlineattemptovermax'] = 'Este itento no puede enviarse porque Usted sobrepasó el número máximo de intentos.';
$string['addon.mod_scorm.scormstatusnotdownloaded'] = 'Este paquete SCORM no está descargado. Será descargado automáticamente cuando Usted lo abra.';
$string['addon.mod_scorm.scormstatusoutdated'] = 'Este paquete SCORM ha sido modificado desde la última descarga. Será descargado automáticamente cuando Usted lo abra.';
$string['addon.mod_scorm.warningofflinedatadeleted'] = 'Algunos datos fuera-de-línea del intento {{number}} han sido eliminados porque no pudo contarse como un nuevo intento.';
$string['addon.mod_scorm.warningsynconlineincomplete'] = 'Algunos intentos no pudieron ser sincronizados con el sitio debido a que el último intento en línea todavía no está terminado. Por favor, termine primeramente el intento en línea.';
$string['addon.mod_survey.cannotsubmitsurvey'] = 'Lo sentimos, hubo un error al enviar su encuesta. Por favor, inténtelo nuevamente.';
$string['addon.mod_survey.errorgetsurvey'] = 'Error al obtener datos de la encuesta.';
$string['addon.mod_survey.results'] = 'Resultados';
$string['addon.mod_url.accessurl'] = 'Acceder a la URL';
$string['addon.mod_url.pointingtourl'] = 'URL a donde apunta este recurso.';
$string['addon.mod_wiki.errorloadingpage'] = 'Ocurrió un error al cargar la página.';
$string['addon.mod_wiki.errornowikiavailable'] = 'Este wiki todavía no tiene ningún contenido.';
$string['addon.mod_wiki.gowikihome'] = 'Ir a la primera página del wiki';
$string['addon.mod_wiki.subwiki'] = 'Sub-wiki';
$string['addon.mod_wiki.titleshouldnotbeempty'] = 'El título no debería de estar vacío';
$string['addon.mod_wiki.viewpage'] = 'Ver página';
$string['addon.mod_wiki.wikipage'] = 'Página de wiki';
$string['addon.mod_workshop.assessmentstrategynotsupported'] = 'Estrategia de evaluación {{$a}} no soportada';
$string['addon.mod_workshop.submissionrequiredtitle'] = 'Usted necesita ingresar un título.';
$string['addon.mod_workshop.warningassessmentmodified'] = 'El envío fue modificado en el sitio.';
$string['addon.mod_workshop.warningsubmissionmodified'] = 'La evaluación fue modificada en el sitio.';
$string['addon.notes.userwithid'] = 'Usuario con Id {{id}}';
$string['addon.notes.warningnotenotsent'] = 'No se pudo añadir anotación(es) al curso {{course}}. {{error}}';
$string['addon.notifications.errorgetnotifications'] = 'Error al obtener notificaciones.';
$string['addon.notifications.notifications'] = 'Notificaciones';
$string['addon.notifications.playsound'] = 'Reproducir sonido';
$string['addon.notifications.therearentnotificationsyet'] = 'No hay notificaciones.';
$string['addon.storagemanager.deletecourse'] = 'Descargar datos de todo el curso';
$string['addon.storagemanager.deletecourses'] = 'Descargar todos los datos del curso';
$string['addon.storagemanager.deletedatafrom'] = 'Descargar datos de {{name}}';
$string['addon.storagemanager.info'] = 'Los archivos almacenados en su dispositivo hacen que la App funcione más rápido y le permiten a la App el ser usada fuera de línea. Usted puede quitar archivos con seguridad si usted necesita liberar espacio de almacenamiento.';
$string['addon.storagemanager.managestorage'] = 'Gestionar almacenamiento';
$string['addon.storagemanager.storageused'] = 'Almacenamiento de archivo usado:';
$string['appstoredescription'] = 'NOTA: Esta App official Moodle Mobile SOLAMENTE funcionará con sitios Moodle que hayan sido configurados para permitirlo. Por favor hable con su administrador de Moodle si Usted tuviera problemas para conectarse.

Si su sitio Moodle ha sido configurado crrectamente, Usted puede usar esta App para:

- mirar el contenido de sus cursos, aun estando fuera-de-línea
- recibir notificación instantánea de mensajes y otros eventos
- encontrar rápidamente y contactar a otras personas en sus cursos
- subir imágenes, audio, videos y otros archivos desde su dispositivo móvil
- ver las calificaciones de su curso
- ¡y más!

Por favor vea http://docs.moodle.org/en/Mobile_app para la más reciente información.

¡Nosotros realmente apreciaríamos una buena revisión acerca de la funcionalidad hasta el momento, y sus sugerencias sobre qué más quiere Usted que haga esta App!

La App requiere los siguientes permisos:
Grabar audio - Para grabar el audio para subirlo a Moodle
Leer y modificar los contenidos de su tarjeta SD - Los contenidos son descargados a la tarjeta SD para que Usted pueda verlos fuera-de-línea
Acceso a la red - Para poder conectarse con su sitio Moodle y revisar si Usted está conectado o no para cambiar al modo fuera-de-línea
Correr al inicio - Para que Usted reciba notificaciones locales aun y cuando la App esté corriendo en segundo plano
Impedirle al teléfono que se duerma - Para que Usted pueda recibir notificaciones push en cualquier momento';
$string['core.android'] = 'Android';
$string['core.browser'] = 'Navegador';
$string['core.cannotconnect'] = 'No se puede conectar';
$string['core.cannotconnecttrouble'] = 'Estamos teniendo problemas para conectarnos a su sitio.';
$string['core.cannotconnectverify'] = '<strong>Por favor revise que la dirección sea correcta.</strong>';
$string['core.cannotdownloadfiles'] = 'La descarga de archivos está deshabilitada. Por favor póngase en contacto con su administrador del sitio.';
$string['core.captureaudio'] = 'Grabar audio';
$string['core.capturedimage'] = 'Foto tomada.';
$string['core.captureimage'] = 'Tomar foto';
$string['core.capturevideo'] = 'Grabar video';
$string['core.clearsearch'] = 'Limpiar búsqueda';
$string['core.clicktoseefull'] = 'Hacer clic para ver los contenidos completos.';
$string['core.comments.commentsnotworking'] = 'Los comentarios no pueden ser recuperados';
$string['core.comments.warningcommentsnotsent'] = 'No se pudo sincronizar comentarios. {{error}}';
$string['core.confirmcanceledit'] = '¿Está Usted seguro de que quiere abandonar esta página? Se perderán todos los cambios.';
$string['core.confirmgotabroot'] = '¿Está seguro de querer regresar a {{name}}?';
$string['core.confirmgotabrootdefault'] = '¿Está seguro de querer ir a la página inicial de la pestaña actual?';
$string['core.confirmleaveunknownchanges'] = '¿Está seguro de querer abandonar esta página? Si tiene algunos cambios no guardados, se perderán.';
$string['core.confirmloss'] = '¿Está seguro? Se perderán todos los cambios.';
$string['core.confirmopeninbrowser'] = '¿Desea abrirla en un navegador web?';
$string['core.contenteditingsynced'] = 'El contenido que está editando ha sido sincronizado.';
$string['core.contentlinks.chooseaccount'] = 'Elegir cuenta';
$string['core.contentlinks.chooseaccounttoopenlink'] = 'Elegir una cuenta con la cual abrir el enlace.';
$string['core.contentlinks.confirmurlothersite'] = 'Este enlace pertenece a otro sitio. ¿Quiere abrirlo?';
$string['core.contentlinks.errornoactions'] = 'No pudo encontrase una acción a realizar con este enlace.';
$string['core.contentlinks.errornosites'] = 'No pudo encontrase ningún sitio para manejar éste enlace.';
$string['core.contentlinks.errorredirectothersite'] = 'La URL redirigida no puede apuntar a un sitio diferente.';
$string['core.copiedtoclipboard'] = 'Texto copiado al portapapeles';
$string['core.copytoclipboard'] = 'Copiar al portapapeles';
$string['core.course.activitydisabled'] = 'Su  organización ha deshabilitado esta actividad en la App mobile.';
$string['core.course.activitynotyetviewableremoteaddon'] = 'Su organización instaló un plugin complemento de terceros que todavía no está soportado por la App.';
$string['core.course.activitynotyetviewablesiteupgradeneeded'] = 'La instalación Moodle de su organización necesita actualizarse.';
$string['core.course.allsections'] = 'Todas las secciones';
$string['core.course.askadmintosupport'] = 'Póngase en contacto conel administrador del sitio y dígale que Usted quiere usar esta actividad junto con la App Moodle Mobile.';
$string['core.course.availablespace'] = 'Usted tiene actualmente {{available}} de espacio libre.';
$string['core.course.cannotdeletewhiledownloading'] = 'Los archivos no pueden ser eliminados mientras la actividad está siendo descargada. Por favor espere a que termine la descarga.';
$string['core.course.confirmdeletemodulefiles'] = '¿Está seguro de querer eliminar estos archivos?';
$string['core.course.confirmdownload'] = 'Usted está a punto de descargar {{size}}.{{availableSpace}} . ¿Está seguro de querer continuar?';
$string['core.course.confirmdownloadunknownsize'] = 'No pudimos calcular el tamaño de la descarga. {{availableSpace}} ¿Está seguro de querer continuar?';
$string['core.course.confirmdownloadzerosize'] = 'Usted está a punto de comenzar a descargar .{{availableSpace}} ¡Está seguro de querer continuar?';
$string['core.course.confirmlimiteddownload'] = 'Actualmente Usted no está conectado a Wi-Fi.';
$string['core.course.confirmpartialdownloadsize'] = 'Usted está a punto de descargar <strong>al menos</strong> {{size}}.{{availableSpace}} . ¿Está seguro de querer continuar?';
$string['core.course.contents'] = 'Contenidos';
$string['core.course.couldnotloadsectioncontent'] = 'No pudo cargarse el contenido de la sección. Por favor inténtelo nuevamente después.';
$string['core.course.couldnotloadsections'] = 'No pudieron cargarse las secciones. Por favor inténtelo nuevamente después.';
$string['core.course.errordownloadingcourse'] = 'Error al descargar curso.';
$string['core.course.errordownloadingsection'] = 'Error al descargar sección.';
$string['core.course.errorgetmodule'] = 'Error al obtener datos de la actividad.';
$string['core.course.insufficientavailablequota'] = 'Su dispositivo no pudo asignar espacio para guardar esta descarga. Podría estar reservando espacio para actualizaciones del sistema y de la App. Por favor primeramente libere espacio de almacenamiento.';
$string['core.course.insufficientavailablespace'] = 'Usted está tratando de descargar {{size}}. Esto dejará a su dispositivo con espacio insuficiente para operar normalmente. Por favor primeramente libere espacio de almacenamiento.';
$string['core.course.manualcompletionnotsynced'] = 'Finalización manual no sincronizada.';
$string['core.course.nocontentavailable'] = 'Sin contenido disponible al momento.';
$string['core.coursenogroups'] = 'Usted no es un miembro de ningún grupo en  este curso.';
$string['core.course.refreshcourse'] = 'Refrescar curso';
$string['core.courses.cannotretrievemorecategories'] = 'No se pueden recuperar categorías más profundas que el nivel {{$a}}.';
$string['core.courses.confirmselfenrol'] = '¿Está seguro de querer inscribirse Usted mismo en este curso?';
$string['core.courses.downloadcourses'] = 'Descargar cursos';
$string['core.courses.enrolme'] = 'Inscribirme';
$string['core.courses.errorloadcategories'] = 'Ocurrió un error al cargar categorías.';
$string['core.courses.errorloadcourses'] = 'Ocurrió un error al cargar los cursos.';
$string['core.courses.errorloadplugins'] = 'Los plugins necesarios para este curso no se pudieron cargar correctamente. Por favor vuelva a cargar la App e inténtelo nuevamente.';
$string['core.courses.errorsearching'] = 'Ocurrio un error al buscar.';
$string['core.courses.errorselfenrol'] = 'Ocurrio un error al auto-inscribir.';
$string['core.courses.filtermycourses'] = 'Filtrar mis cursos';
$string['core.courses.notenrollable'] = 'Usted no puede inscribirse Usted mismo en este curso.';
$string['core.courses.password'] = 'Clave de inscripción';
$string['core.courses.searchcoursesadvice'] = 'Usted puede usar el botón de \'buscar cursos\' para encontrar cursos a los cuales acceder como un invitado o para inscribirse Usted mismo en los cursos que lo permitan.';
$string['core.courses.selfenrolment'] = 'Auto-inscripción';
$string['core.courses.totalcoursesearchresults'] = 'Total de cursos: {{$a}}';
$string['core.course.useactivityonbrowser'] = 'Usted todavía puede usarla si emplea el navegador web de su dispositivo.';
$string['core.course.warningmanualcompletionmodified'] = 'La finalización manual de una actividad fue modificada en el sitio.';
$string['core.course.warningofflinemanualcompletiondeleted'] = 'Una parte de la finalización manual del curso \'{{name}}\' ha sido eliminada. {{error}}';
$string['core.currentdevice'] = 'Dispositivo actual';
$string['core.datastoredoffline'] = 'Los datos se almacenaron en el dispositivo debido a que no se pudieron enviar. Serán enviados automáticamente más tarde.';
$string['core.deletedoffline'] = 'Eliminado fuera-de-línea';
$string['core.deleting'] = 'Eliminando';
$string['core.desktop'] = 'Escritorio';
$string['core.dfdaymonthyear'] = 'MM-DD-AAAA';
$string['core.dfdayweekmonth'] = 'ddd, D MMM';
$string['core.dffulldate'] = 'dddd, D MMMM AAAA h[:]mm A';
$string['core.dflastweekdate'] = 'ddd';
$string['core.dfmediumdate'] = 'LLL';
$string['core.dftimedate'] = 'h[:]mm A';
$string['core.discard'] = 'Descartar';
$string['core.dismiss'] = 'Descartar';
$string['core.downloaded'] = 'Descargado';
$string['core.downloading'] = 'Descargando';
$string['core.editor.hidetoolbar'] = 'Ocultar barra de herramientas';
$string['core.editor.toggle'] = 'Alternar editor';
$string['core.emptysplit'] = 'Esta página aparecerá en blanco si el panel izquierdo está vacío o si está cargando.';
$string['core.errorchangecompletion'] = 'Ocurrió un error al cambiar el estatus de finalización. Por favor inténtelo nuevamente.';
$string['core.errordeletefile'] = 'Error al eliminar el archivo. Por favor inténtelo nuevamente.';
$string['core.errordownloading'] = 'Error al descargar archivo';
$string['core.errordownloadingsomefiles'] = 'Error al descargar archivos. Pueden faltar algunos archivos.';
$string['core.errorfileexistssamename'] = 'Ya existe un archivo con este nombre.';
$string['core.errorinvalidform'] = 'El formato contiene datos inválidos. Por favor, asegúrese de llenar todos los campos solicitados y de que los datos sean válidos.';
$string['core.errorinvalidresponse'] = 'Se recibió respuesta inválida. Por favor póngase en contacto con su administrador del sitio si el error persiste.';
$string['core.errorloadingcontent'] = 'Error al cargar contenido.';
$string['core.errorofflinedisabled'] = 'La navegación fuera de línea está deshabilitada en su sitio. Usted necesita reconectarse a Internet para usar la App.';
$string['core.erroropenfilenoapp'] = 'Error al abrir el archivo. No se encontró App para abrir este tipo de archivo.';
$string['core.erroropenfilenoextension'] = 'Error al abrir el archivo: el archivo no tiene una extensión.';
$string['core.erroropenpopup'] = 'Esta actividad está tratando de abrir una ventana emergente. Esto no está soportado en la App.';
$string['core.errorrenamefile'] = 'Error al renombrar el archivo. Por favor inténtelo nuevamente.';
$string['core.errorsomedatanotdownloaded'] = 'Si Usted descarga esta actividad, por favor tenga en cuenta que algunos datos no son descargados durante el proceso de descarga por razones de desempeño y uso de datos.';
$string['core.errorsync'] = 'Ocurrió un error al sincronizar. Por favor inténtelo nuevamente.';
$string['core.errorsyncblocked'] = 'Este/a {{$a}} no puede sincronizarse ahorita porque hay un proceso trabajando. Por favor inténtelo nuevamente más tarde. Si el problema persiste, intente reiniciar la App.';
$string['core.filenameexist'] = 'El nombre del archivo ya existe: {{$a}}';
$string['core.fileuploader.audio'] = 'Audio';
$string['core.fileuploader.camera'] = 'Cámara';
$string['core.fileuploader.confirmuploadfile'] = 'Usted está a punto de subir {{size}}. ¿Está seguro de querer continuar?';
$string['core.fileuploader.confirmuploadunknownsize'] = 'No se pudo calcular el tamaño de la subida. ¿Está seguro de querer continuar?';
$string['core.fileuploader.errorcapturingaudio'] = 'Error al capturar audio.';
$string['core.fileuploader.errorcapturingimage'] = 'Error al capturar imagen.';
$string['core.fileuploader.errorcapturingvideo'] = 'Error al capturar video.';
$string['core.fileuploader.errorgettingimagealbum'] = 'Error al obtener imagen del album.';
$string['core.fileuploader.errormustbeonlinetoupload'] = 'Usted tiene que estar en línea para subir archivos.';
$string['core.fileuploader.errornoapp'] = 'Usted no tiene una App instalada para realizar esta acción.';
$string['core.fileuploader.errorreadingfile'] = 'Error al leer archivo.';
$string['core.fileuploader.errorwhileuploading'] = 'Ocurrió un error durante la subida del archivo.';
$string['core.fileuploader.file'] = 'Archivo';
$string['core.fileuploader.fileuploaded'] = 'El archivo fue subido exitosamente.';
$string['core.fileuploader.maxbytesfile'] = 'El archivo {{$a.file}} es demasido grande. El tamaño máximo que Usted puede subir es {{$a.size}}.';
$string['core.fileuploader.photoalbums'] = 'Álbumes de fotos';
$string['core.fileuploader.readingfile'] = 'Leyendo archivo';
$string['core.fileuploader.readingfileperc'] = 'Leyendo archivo: {{$a}}%';
$string['core.fileuploader.selectafile'] = 'Seleccionar un archivo';
$string['core.fileuploader.uploadafile'] = 'Subir un archivo';
$string['core.fileuploader.uploading'] = 'Subiendo';
$string['core.fileuploader.uploadingperc'] = 'Subiendo: {{$a}}%';
$string['core.fileuploader.video'] = 'Video';
$string['core.fullnameandsitename'] = '{{fullname}} ({{sitename}})';
$string['core.h5p.errorgetemail'] = 'Error al obtener el Email del usuario. Por favor revise su conexión e inténtelo nuevamente.';
$string['core.h5p.offlinedisabled'] = 'El sitio no permite descargar paquetes H5P.';
$string['core.h5p.play'] = 'Reproducir H5P';
$string['core.hasdatatosync'] = 'Este/a {{$a}} tiene datos fuera-de-línea para sincronizarse.';
$string['core.humanreadablesize'] = '{{size}} {{unit}}';
$string['core.image'] = 'Imagen';
$string['core.imageviewer'] = 'Visor de imágenes';
$string['core.ios'] = 'iOS';
$string['core.lastdownloaded'] = 'Última descarga';
$string['core.lastsync'] = 'Última sincronización';
$string['core.loadmore'] = 'Cargar más';
$string['core.login.authenticating'] = 'Autenticando';
$string['core.login.changepasswordbutton'] = 'Abrir la página para cambiar contraseña';
$string['core.login.changepasswordhelp'] = 'Si Usted tiene problemas para cambiar su contraseña, por favor póngase en contacto con su administrador del sitio. Los "Administradores del sitio" son las personas que gestionan el Moodle de su escuela/universidad/compañía o su organización educativa. Si Usted no sabe como ponerse en contacto con ellas, por favor póngase en contacto con sus profesores/entrenadores';
$string['core.login.changepasswordinstructions'] = 'Usted no puede cambiar su contraseña en la App. Por favor elija el botón siguiente para abrir el sitio en un navegador web para cambiar su contraseña. Considere que Usted necesita cerrar el navegador después de cambiar la contraseña, ya que Usted no será redirigido a la App.';
$string['core.login.changepasswordlogoutinstructions'] = 'Si prefiere cambiar de sitio o salirse, por favor elija el botón siguiente:';
$string['core.login.changepasswordreconnectinstructions'] = 'Elija el botón siguiente para reconectarse al sitio. (considere que si no cambia exitosamente su contraseña, Usted regresaría a la  pantalla anterior).';
$string['core.login.confirmdeletesite'] = '¿Está seguro de querer eliminar el sitio {{sitename}}?';
$string['core.login.connect'] = '¡Conectar!';
$string['core.login.connecttomoodle'] = 'Conectar a Moodle';
$string['core.login.connecttomoodleapp'] = 'Usted está intentando conectarse a un sitio Moodle regular. Por favor descargue la App oficial Moodle para acceder a este sitio.';
$string['core.login.connecttoworkplaceapp'] = 'Usted está intentando conectarse a un sitio Moodle Workplace. Por favor descargue la App oficial Moodle Workplace para acceder a este sitio.';
$string['core.login.contactyouradministrator'] = 'Póngase en contacto con su administrador del sitio para más ayuda.';
$string['core.login.contactyouradministratorissue'] = 'Por favor, pídale al administrador que revise el siguiente problema: {{$a}}';
$string['core.login.credentialsdescription'] = 'Por favor proporcione su nombre_de_usuario y contraseña para ingresar.';
$string['core.login.emailconfirmsentnoemail'] = '<p>Un Email debería de haberse enviado a su dirección.</p><p>Contiene instrucciones fáciles para completar su registro.</p><p>Si persisten las dificultades, póngase en contacto con el administrador del sitio.</p>';
$string['core.login.emailnotmatch'] = 'No coinciden los Emails';
$string['core.login.erroraccesscontrolalloworigin'] = 'La llamada de Orígen Cruzado (\'\'Cross-Origin\'\') que Usted está tratando de realizar ha sido rechazada. Por favor revise https://docs.moodle.org/dev/Moodle_Mobile_development_using_Chrome_or_Chromium';
$string['core.login.errordeletesite'] = 'Ocurrió un error al eliminar el sitio. Por favor inténtelo nuevamente.';
$string['core.login.errorexampleurl'] = 'La URL https://campus.example.edu es solamente un ejemplo de URL. No es un sitio real. <strong>Por favor, use la URL del sitio de su escuela o su organización.</strong>';
$string['core.login.errorupdatesite'] = 'Ocurrió un error al actualizar la ficha (\'\'token\'\') del sitio';
$string['core.login.faqcannotconnectanswer'] = 'Por favor, póngase en contacto con su administrador del sitio.';
$string['core.login.faqcannotconnectquestion'] = 'Yo escribí correctamente la dirección de mi sitio, pero aún no me puedo conectar.';
$string['core.login.faqcannotfindmysiteanswer'] = '¿Escribió el nombre correctamente? Si todavía no puede encontrarlo, por favor ingrese en su lugar la dirección del sitio. No todos los sitios Moodle están en nuestro directorio público.';
$string['core.login.faqcannotfindmysitequestion'] = 'No puedo encontrar mi sitio.';
$string['core.login.faqsetupsiteanswer'] = 'Visitar {{$link}} para revisar las diferentes opciones que tiene para crear su propio sitio Moodle.';
$string['core.login.faqsetupsitelinktitle'] = 'Comenzar.';
$string['core.login.faqsetupsitequestion'] = 'Deseo configurar mi propio sitio Moodle.';
$string['core.login.faqtestappanswer'] = 'Para probar la App en un sitio Moodle Demo, escriba "teacher" o "student" en el campo para "La dirección de su sitio" y elija el botón para "¡Conectar!" .';
$string['core.login.faqtestappquestion'] = 'Solamente quiero probar la App. ¿Qué puedo hacer?';
$string['core.login.faqwhatisurlanswer'] = '<p>Cada organización o escuela tiene su propia dirección personalizada para su sitio Moodle. Para encontrar la dirección Usted puede hacer lo siguiente:</p><ol><li>Abra un navegador web y vaya a la página para ingresar al sitio Moodle de su organización o escuela</li><li>En la parte superior de la página, en la barra de dirección, Usted verá la URL de su sitio Moodle. Por ejemplo "campus.example.edu".{{$image}}</li><li>Copie la dirección (no copie la parte de  /login y lo que sigue después), péguelo en la App Moodle y haga clic en  "¡Conectar!"</li><li>Ahora Usted puede ingresar a su sitio, usando su nombre_de_usuario y contraseña</li>';
$string['core.login.faqwhatisurlquestion'] = '¿Cual es la URL de mi sitio Moodle? ¿Cómo encuentro la URL del sitio de mi escuela?';
$string['core.login.faqwhereisqrcode'] = '¿Donde puedo encontrar el código QR?';
$string['core.login.faqwhereisqrcodeanswer'] = '<p>Si su organización lo ha habilitado, Usted encontrará un código QR en el sitio web al fondo de su página del perfil del usuario.</p>{{$image}}';
$string['core.login.findyoursite'] = 'Encuentre su sitio';
$string['core.login.helpmelogin'] = '<p>Existen muchos miles de sitios Moodle en el mundo. Esta App solamente puede conectar a sitios Moodle que tengan específicamente habilitado el acceso  por la App Mobile.</p><p>Si Usted no puede conectarse a su sitio Moodle, entonces Usted necesita ponerse en contacto con su administrador del sitio y pedirle que lea <a href="http://docs.moodle.org/en/Mobile_app" target="_blank">http://docs.moodle.org/en/Mobile_app</a></p><p>Para probar la App en un sitio Moodle demostrativo, escriba <i>teacher</i> o <i>student</i> en el campo de la <i>Dirección del sitio</i> y haga click en el <b>Botón Conectar</b>.</p>';
$string['core.login.invalidaccount'] = 'Por favor, verifique sus datos de acceso, o consulte con el administrador para revisar la configuración del sitio.';
$string['core.login.invalidmoodleversion'] = '<p>Versión inválida de sitio Moodle. La App Moodle solamente soporta sistemas Moodle {{$a}} en adelante.</p>
<p>Usted puede ponerse en contacto con el administrador de sus sitio y pedirle que actualice su sistema Moodle.</p>
<p>Los "Administradores del sitio" son las personas que gestionan el Moodle en su escuela/universidad/compañía o su organización educativa. Si Usted no sabe a quien contactar, por favor póngase en contacto con sus profesores/entrenadores.</p>';
$string['core.login.invalidsite'] = 'La URL del sitio es inválida.';
$string['core.login.invalidtime'] = 'Hora inválida';
$string['core.login.invalidvaluemax'] = 'El valor máximo es {{$a}}';
$string['core.login.invalidvaluemin'] = 'El valor mínimo es {{$a}}';
$string['core.login.localmobileunexpectedresponse'] = 'La revisión de las características Adicionales de Moodle Mobile regresó una respuesta inesperada; Usted será autenticado usando el servicio Mobile estándar.';
$string['core.login.loggedoutssodescription'] = 'Usted tiene que autenticarse nuevamente. Usted necesita ingresar al sitio en una ventana del navegador.';
$string['core.login.loginbutton'] = 'Ingresar';
$string['core.login.logininsiterequired'] = 'Usted necesita ingresar al sitio en una ventana del navegador.';
$string['core.login.mobileservicesnotenabled'] = 'El acceso Mobile no está habilitado en su sitio. Por favor, póngase en contacto con su administrador del sitio si Usted piensa que se debería habilitar.';
$string['core.login.newsitedescription'] = 'Por favor escriba la URL de su sitio Moodle. Tenga en cuenta que podría no estar configurado para trabajar con esta App.';
$string['core.login.notloggedin'] = 'Usted necesita estar ingresado.';
$string['core.login.onboardingcreatemanagecourses'] = 'Crear y gestionar sus cursos';
$string['core.login.onboardingenrolmanagestudents'] = 'Inscribir y gestionar a sus estudiantes';
$string['core.login.onboardinggetstarted'] = 'Empezar con Moodle';
$string['core.login.onboardingialreadyhaveasite'] = 'Yo ya tengo un sitio Moodle';
$string['core.login.onboardingimalearner'] = 'Soy un estudiante';
$string['core.login.onboardingimaneducator'] = 'Soy un educador';
$string['core.login.onboardingineedasite'] = 'Necesito un sitio Moodle';
$string['core.login.onboardingprovidefeedback'] = 'Proporcionar retroalimentación oportuna';
$string['core.login.onboardingtoconnect'] = 'Para conectarse a la App Moodle Usted necesitará un sitio Moodle';
$string['core.login.onboardingwelcome'] = '¡BienVenido a la App Moodle!';
$string['core.login.or'] = 'O';
$string['core.login.passwordrequired'] = 'Contraseña obligatoria';
$string['core.login.problemconnectingerror'] = 'Estamos teniendo dificultades para conectar';
$string['core.login.problemconnectingerrorcontinue'] = 'Revise dos veces que Usted haya ingresado la dirección correctamente e inténtelo nuevamente.';
$string['core.login.recaptchachallengeimage'] = 'Imagen del desafío reCAPTCHA';
$string['core.login.recaptchaexpired'] = 'Verificación expiró. Conteste nuevamente la pregunta de seguridad.';
$string['core.login.recaptchaincorrect'] = 'La respuesta a la pregunta de seguridad es incorrecta.';
$string['core.login.reconnect'] = 'Reconectar';
$string['core.login.reconnectdescription'] = 'Su ficha (\'\'token\'\') para autenticación es inválida o ha caducado; Usted tiene que reconectarse al sitio.';
$string['core.login.reconnectssodescription'] = 'Su ficha (\'\'token\'\') para autenticación es inválida o ha caducado; Usted tiene que reconectarse al sitio. Usted tiene que ingresar al sitio en una ventana del navegador.';
$string['core.login.searchby'] = 'Buscar por:';
$string['core.login.selectsite'] = 'Por favor seleccione su sitio:';
$string['core.login.signupplugindisabled'] = '{{$a}} no está habilitado/a.';
$string['core.login.siteaddress'] = 'Su sitio';
$string['core.login.sitehasredirect'] = 'Su sitio contiene al menos una redirección HTTP. La App no puede seguir redirecciones; esto podría ser el problema que está impidiéndole a la App que se conecte a su sitio.';
$string['core.login.siteinmaintenance'] = 'Su sitio está en modo de mantenimiento';
$string['core.login.sitepolicynotagreederror'] = 'No se aceptó la política del sitio.';
$string['core.login.siteurl'] = 'URL del sitio';
$string['core.login.siteurlrequired'] = 'La URL del sitio es obligatoria, por ejemplo <i>http://www.susitiomoodle.com o  https://www.susitiomoodle.mx</i>';
$string['core.login.stillcantconnect'] = '¿Todavía no puede conectarse?';
$string['core.login.usernamerequired'] = 'Nombre_de_usuario obligatorio';
$string['core.login.visitchangepassword'] = '¿Desea visitar el sitio para cambiar la contraseña?';
$string['core.login.webservicesnotenabled'] = 'Es posible que su sitio no haya habilitado los servicios web. Por favor, póngase en contacto con su administrador del sitio para solicitar ayuda.';
$string['core.login.youcanstillconnectwithcredentials'] = 'Usted todavía puede conectarse al sitio al ingresar su nombre_de_usuario y contraseña';
$string['core.login.yourenteredsite'] = 'Conectarse a su sitio';
$string['core.lostconnection'] = 'Si ficha (token) de autenticación es inválida o ha caducado. Usted tendrá que re-conectarse al sitio.';
$string['core.mainmenu.appsettings'] = 'Configuraciones de la App';
$string['core.mainmenu.changesite'] = 'Cambiar sitio';
$string['core.mainmenu.website'] = 'Página web';
$string['core.needhelp'] = '¿Necesita ayuda?';
$string['core.networkerroriframemsg'] = 'El contenido no está disponible fuera de línea. Por favor conéctese a Internet e inténtelo de nuevo.';
$string['core.networkerrormsg'] = 'Hubo un problema para conectarse al sitio. Por favor revise su conexión e inténtelo nuevamente.';
$string['core.nooptionavailable'] = 'Sin opción disponible';
$string['core.nopasswordchangeforced'] = 'Usted no puede proceder sin cambiar su contraseña.';
$string['core.nopermissionerror'] = 'Lo sentimos, pero Usted actualmente no tiene permisos para hacer eso';
$string['core.notapplicable'] = 'no disp.';
$string['core.notsent'] = 'No enviado';
$string['core.nummore'] = '{{$a}} más';
$string['core.openfullimage'] = 'Hacer clic aquí para mostrar la imagen a tamaño completo';
$string['core.openinbrowser'] = 'Abrir en navegador';
$string['core.openmodinbrowser'] = 'Abrir {{$a}} en navegador';
$string['core.percentagenumber'] = '{{$a}}%';
$string['core.pulltorefresh'] = '\'\'Pull\'\' para refrescar';
$string['core.qrscanner'] = 'Escanner QR';
$string['core.question.cannotdeterminestatus'] = 'No pudo determinarse el estado';
$string['core.question.errorattachmentsnotsupported'] = 'La aplicación todavía no soporta anexarle archivos a las respuestas.';
$string['core.question.errorinlinefilesnotsupported'] = 'La aplicación aun no soporta el editar archivos en línea.';
$string['core.question.errorquestionnotsupported'] = 'Este tipo de pregunta no está soportada por la App: {{$a}}.';
$string['core.question.howtodraganddrop'] = 'Tocar para seleccionar y tocar para soltar.';
$string['core.question.questionmessage'] = 'Pregunta {{$a}}: {{$b}}';
$string['core.redirectingtosite'] = 'Usted será redireccionado al sitio.';
$string['core.removefiles'] = 'Quitar archivos {{$a}}';
$string['core.requireduserdatamissing'] = 'A este usuario le faltan algunos datos requeridos del perfil. Por favor, llene estos datos en su sitio e inténtelo nuevamente.<br>{{$a}}';
$string['core.retry'] = 'Reintentar';
$string['core.scanqr'] = 'Escanear código QR';
$string['core.searching'] = 'Buscando';
$string['core.settings.about'] = 'Acerca de';
$string['core.settings.appready'] = 'App preparada';
$string['core.settings.appsettings'] = 'Configuraciones de la App';
$string['core.settings.appversion'] = 'Versión de App';
$string['core.settings.cannotsyncoffline'] = 'No puede sincronizarse fuera de línea.';
$string['core.settings.cannotsyncwithoutwifi'] = 'No puede sincronizarse porque las configuraciones actuales solamente permiten sincronizar cuando está conectado a Wi-Fi. Por favor, conéctese a una red Wi-Fi.';
$string['core.settings.colorscheme'] = 'Esquema de Colores';
$string['core.settings.colorscheme-auto'] = 'Auto (basado en configuraciones del sistema)';
$string['core.settings.colorscheme-dark'] = 'Oscuro';
$string['core.settings.colorscheme-light'] = 'Claro';
$string['core.settings.compilationinfo'] = 'Información de compilación';
$string['core.settings.copyinfo'] = 'Copiar información del dispositivo al portapapeles';
$string['core.settings.cordovadevicemodel'] = 'Modelo de Dispositivo Cordova';
$string['core.settings.cordovadeviceosversion'] = 'Versión de OS de Dispositivo Cordova';
$string['core.settings.cordovadeviceplatform'] = 'Plataforma de Dispositivo Cordova';
$string['core.settings.cordovadeviceuuid'] = 'UUID del Dispositivo Cordova';
$string['core.settings.cordovaversion'] = 'Versión Cordova';
$string['core.settings.debugdisplaydescription'] = 'Si se habilita, errores modales mostrará más datos acerca del error si fuese posible,';
$string['core.settings.deletesitefiles'] = '¿Está seguro de que desea eliminar todos los archivos descargados y datos cacheados del sitio  \'{{sitename}}\'? Usted no podrá usar la App en modo fuera de línea.';
$string['core.settings.deletesitefilestitle'] = 'Eliminar archivos del sitio';
$string['core.settings.deviceinfo'] = 'Información del dispositivo';
$string['core.settings.deviceos'] = 'Sistema Operativo del dispositivo';
$string['core.settings.devicewebworkers'] = 'Device web workers (Trabajadores Web del Dispositivo) soportados';
$string['core.settings.displayformat'] = 'Formato de visualización';
$string['core.settings.enabledownloadsection'] = 'Habilitar descargar secciones';
$string['core.settings.enablefirebaseanalytics'] = 'Habilitar Analítica Firebase';
$string['core.settings.enablefirebaseanalyticsdescription'] = 'Si se habilita, la App colectará uso anónimo de datos .';
$string['core.settings.enablerichtexteditor'] = 'Habilitar editor de texto';
$string['core.settings.enablerichtexteditordescription'] = 'Si se habilita, un editor de texto estará disponible al ingresar contenido.';
$string['core.settings.enablesyncwifi'] = 'Permitir sincronización solamente cuando tenga Wi-Fi';
$string['core.settings.entriesincache'] = '{{$a}} entradas en caché';
$string['core.settings.errordeletesitefiles'] = 'Error al eliminar archivos del sitio.';
$string['core.settings.errorsyncsite'] = 'Error al sincronizar los datos del sitio; por favor revise su conexión de Internet e inténtelo de nuevo.';
$string['core.settings.estimatedfreespace'] = 'Espacio libre estimado';
$string['core.settings.filesystemroot'] = 'Raíz del sistema-de-archivos';
$string['core.settings.fontsize'] = 'Tamaño del texto';
$string['core.settings.forcedsetting'] = 'Esta configuración ha sido  forzada por su configuración del sitio.';
$string['core.settings.localnotifavailable'] = 'Notificaciones locales disponibles';
$string['core.settings.locationhref'] = 'URL Vista Web';
$string['core.settings.navigatorlanguage'] = 'Idioma del Navegador';
$string['core.settings.navigatoruseragent'] = 'Agente del usuario del Navegador';
$string['core.settings.networkstatus'] = 'Estado de conexión a Internet';
$string['core.settings.opensourcelicenses'] = 'Licencias de Código Abierto';
$string['core.settings.privacypolicy'] = 'Política de privacidad';
$string['core.settings.publisher'] = 'Publicador/Editor';
$string['core.settings.pushid'] = 'ID notificaciones push';
$string['core.settings.reportinbackground'] = 'Reportar errores automáticamente';
$string['core.settings.screen'] = 'Información de pantalla';
$string['core.settings.showdownloadoptions'] = 'Mostrar opciones para descarga';
$string['core.settings.siteinfo'] = 'Información del sitio';
$string['core.settings.spaceusage'] = 'Espacio';
$string['core.settings.spaceusagehelp'] = 'Al eliminar la información almacenada del sitio se eliminarán todos los datos fuera de línea del sitio. Esta información le permite usar la App cuando Usted está fuera de línea.';
$string['core.settings.synchronization'] = 'Sincronización';
$string['core.settings.synchronizenow'] = 'Sincronizar ahorita';
$string['core.settings.synchronizenowhelp'] = 'Al sincronizar un sitio se enviarán cambios pendientes y toda la actividad fuera de línea almacenada en el dispositivo y se sincronizarán algunos datos tales como mensajes y  notificaciones.';
$string['core.settings.syncsettings'] = 'Configuraciones de la sincronización';
$string['core.settings.versioncode'] = 'Código de la versión';
$string['core.settings.versionname'] = 'Nombre de la versión';
$string['core.settings.wificonnection'] = 'Conexión Wi-Fi';
$string['core.sharedfiles.chooseaccountstorefile'] = 'Elija una cuenta en la cual almacenar el archivo.';
$string['core.sharedfiles.chooseactionrepeatedfile'] = 'Ya existe un archivo con este nombre. ¿Desea remplazar el archivo existente o renombrarlo a "{{$a}}"?';
$string['core.sharedfiles.errorreceivefilenosites'] = 'No hay sitios almacenados. Por favor, añada un sitio antes de compartir un archivo con la Appp.';
$string['core.sharedfiles.nosharedfiles'] = 'No hay archivos compartidos almacenados en este sitio.';
$string['core.sharedfiles.nosharedfilestoupload'] = 'Usted no tiene archivos para subir aquí. Si desea subir un archivo desde otra App, localice ese archivo y haga clic en el botón para \'Abrir en\'.';
$string['core.sharedfiles.rename'] = 'Renombrar';
$string['core.sharedfiles.replace'] = 'Remplazar';
$string['core.sharedfiles.sharedfiles'] = 'Archivos compartidos';
$string['core.sharedfiles.successstorefile'] = 'Archivo almacenado exitosamente. Seleccione el archivo a subir a sus archivos privados o para usar en una actividad.';
$string['core.sizetb'] = 'TB';
$string['core.sorry'] = 'Lo siento...';
$string['core.storingfiles'] = 'Almacenando archivos';
$string['core.tablet'] = 'Tableta';
$string['core.tag.errorareanotsupported'] = 'Esta área de marca no está soportada por la App.';
$string['core.tag.warningareasnotsupported'] = 'Algunas de las áreas de marca no son mostradas porque no están soportadas por la App.';
$string['core.thereisdatatosync'] = 'Existen {{$a}} fuera de línea para ser sincronizados/as.';
$string['core.tryagain'] = 'Intentar nuevamente';
$string['core.twoparagraphs'] = '{{p1}}<br><br>{{p2}}';
$string['core.uhoh'] = '¡Órale!';
$string['core.unexpectederror'] = 'Error inesperado. Por favor cierre y vuelva a abrir la aplicación  y entonces inténtelo de nuevo';
$string['core.unicodenotsupported'] = 'Los emojis no están soportado en este sitio; esos caracteres serán quitados cuando el mensaje sea enviado.';
$string['core.unicodenotsupportedcleanerror'] = 'Se encontró texto vacío al limpiar caracteres Unicode.';
$string['core.unknown'] = 'Desconocido';
$string['core.unzipping'] = 'Descomprimiendo ZIP';
$string['core.updaterequired'] = 'Se necesita actualizar App';
$string['core.updaterequireddesc'] = 'Por favor actualice su App a la versión {{$a}}';
$string['core.user.contact'] = 'Contacto';
$string['core.user.detailsnotavailable'] = 'Los detalles de este usuario no están disponibles para Usted.';
$string['core.user.errorloaduser'] = 'Error al cargar usuario.';
$string['core.user.sendemail'] = 'Email';
$string['core.viewcode'] = 'Ver código';
$string['core.vieweditor'] = 'Ver editor';
$string['core.viewembeddedcontent'] = 'Ver contenido incrustado';
$string['core.warningofflinedatadeleted'] = 'Los datos fuera-de-línea de {{component}} \'{{name}}\' han sido borrados. {{error}}';
$string['core.whoissiteadmin'] = '"Administradores del sitio" son las personas que administran el Moodle en su escuela/universidad/compañía o su organización educativa. Si Usted no sabe como ponerse en contacto con ellos, por favor póngase en contacto con sus profesores/entrenadores.';
$string['core.whoops'] = '¡Órale!';
$string['core.whyisthishappening'] = '¿Porqué está pasando esto?';
$string['core.windowsphone'] = 'Teléfono Windows';
$string['core.wsfunctionnotavailable'] = 'La función servicio web no está disponible.';
$string['core.youreoffline'] = 'Usted está desconectado';
$string['core.youreonline'] = 'Usted está conectado nuevamente';
$string['pluginname'] = 'Cadenas de idioma de Moodle Mobile';
