<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_o365', language 'es_mx', branch 'MOODLE_37_STABLE'
 *
 * @package   local_o365
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acp_healthcheck'] = 'Revisión de Salud';
$string['acp_maintenance'] = 'Herramientas para Mantenimiento';
$string['acp_maintenance_coursegroupscheck'] = 'Recrear grupos eliminados de Office 365';
$string['acp_maintenance_debugdata'] = 'Generar paquete de datos para depuración (debug)';
$string['acp_maintenance_desc'] = 'Estas herramientes le pueden ayudar a resolver algunos problemas comunes.';
$string['acp_parentsite_desc'] = 'Sitio para datos compartidos Moodle';
$string['acp_parentsite_name'] = 'Moodle';
$string['acp_sharepointcourseselect_applyfilter'] = 'Aplicar Filtro';
$string['acp_sharepointcourseselect_bulk'] = 'Operaciones Masivas';
$string['acp_sharepointcourseselect_enableshown'] = 'Regersar a Configuraciones';
$string['acp_sharepointcourseselect_filter'] = 'Filtrar Cursos';
$string['acp_sharepointcourseselect_filtercategory'] = 'Filtrar por categoría de curso';
$string['acp_sharepointcourseselect_filterstring'] = 'Filtrar por búsqueda de cadenas de caracteres';
$string['acp_sharepointcourseselect_instr_header'] = 'Instrucciones';
$string['acp_sharepointcourseselectlabel_enabled'] = 'Habilitar';
$string['acp_sharepointcourseselect_off_header'] = 'No habilitado';
$string['acp_sharepointcustom_savemessage'] = 'Sus cambios han sido guardados.';
$string['acp_tenants_actions'] = 'Acciones';
$string['acp_tenants_revokeaccess'] = 'Revocar Acceso';
$string['acp_userconnections'] = 'Conexiones de Usuarios';
$string['acp_userconnections_column_actions'] = 'Acciones';
$string['acp_userconnections_column_muser'] = 'Usuario de Moodle';
$string['acp_userconnections_column_o365user'] = 'Usuario de Office 365';
$string['acp_userconnections_column_status'] = 'Estado de la Conexión';
$string['acp_userconnections_filtering_muserfullname'] = 'Nombre completo del usuario Moodle';
$string['acp_userconnections_filtering_musername'] = 'Nombre_de_usuario Moodle';
$string['acp_userconnections_filtering_o365username'] = 'Nombre_de_usuario Office 365';
$string['acp_userconnections_manualmatch_error_muserconnected'] = 'El usuario Moodle ya está conectado a un usuario Office 365';
$string['acp_userconnections_manualmatch_error_muserconnected2'] = 'El usuario Moodle ya está conectado a un usuario Office 365 (2)';
$string['acp_userconnections_manualmatch_error_musermatched'] = 'El usuario Moodle ya está apareado a un usuario Office 365';
$string['acp_userconnections_manualmatch_error_o365userconnected'] = 'El usuario Office 365 ya está conectado a otro usuario Moodle';
$string['acp_userconnections_manualmatch_error_o365usermatched'] = 'El usuario Office 365 ya está apareado a otro usuario Moodle';
$string['acp_userconnections_manualmatch_musername'] = 'Usuario Moodle';
$string['acp_userconnections_manualmatch_o365username'] = 'Nombre_de_usuario Office 365';
$string['acp_userconnections_manualmatch_title'] = 'Apareamiento manual de usuario';
$string['acp_userconnections_manualmatch_uselogin'] = 'Ingresar con Office 365';
$string['acp_userconnections_table_connected'] = 'Conectado';
$string['acp_userconnections_table_disconnect'] = 'Desconectado';
$string['acp_userconnections_table_match'] = 'Aparear';
$string['acp_userconnections_table_noconnection'] = 'Sin conexión';
$string['acp_userconnections_table_resync'] = 'Re-sincronizar';
$string['acp_userconnections_table_unmatch'] = 'Sin concordar';
$string['acp_usergroupcustom'] = 'Personalización de Equipos';
$string['acp_usergroupcustom_bulk'] = 'Operaciones Masivas';
$string['acp_usergroupcustom_bulk_disable'] = 'Deshabilitar todo';
$string['acp_usergroupcustom_bulk_enable'] = 'Habilitar todo';
$string['acp_usergroupcustom_enabled'] = 'Habilitado';
$string['acp_usergroupcustom_savemessage'] = 'Sus cambios han sido guardados.';
$string['acp_usermatch'] = 'Concordancia de Usuario';
$string['acp_usermatch_matchqueue_clearall'] = 'Limpiar todo';
$string['acp_usermatch_matchqueue_clearerrors'] = 'Limpiar errores';
$string['acp_usermatch_matchqueue_clearqueued'] = 'Limpiar en Cola';
$string['acp_usermatch_matchqueue_clearsuccess'] = 'Limpieza exitosa';
$string['acp_usermatch_matchqueue_column_muser'] = 'Nombre_de_usuario Moodle';
$string['acp_usermatch_matchqueue_column_o365user'] = 'Nombre_de_usuario Office 365';
$string['acp_usermatch_matchqueue_column_openidconnect'] = 'Conectar OpenID';
$string['acp_usermatch_matchqueue_column_status'] = 'Estatus';
$string['acp_usermatch_matchqueue_status_error'] = 'Error: {$a}';
$string['acp_usermatch_matchqueue_status_queued'] = 'En Cola';
$string['acp_usermatch_matchqueue_status_success'] = 'Exitoso';
$string['acp_usermatch_upload'] = 'Paso 1 : Subir Nuevas Concordancias';
$string['acp_usermatch_upload_err_badmime'] = 'Tipo {$a} no está soportado. Por favor suba un CSV de texto-simple.';
$string['acp_usermatch_upload_submit'] = 'Añadir Archivo de Datos a la Cola para Coincidir';
$string['assignment'] = 'Tarea';
$string['cachedef_groups'] = 'Almacena datos de grupo de Office 365.';
$string['calendar_event'] = 'Ver detalles';
$string['calendar_setting'] = 'Habilitar Sincronización de Calendario Outlook';
$string['calendar_site'] = 'Calendario de todo el Sitio';
$string['calendar_user'] = 'Calendario Personal (usuario)';
$string['course_selector_label'] = 'Seleccionar curso existente';
$string['due_date'] = 'Fecha esperada - {$a}';
$string['erroracplocalo365notconfig'] = 'Por favor configure primeramente  local_o365';
$string['errorcouldnotrefreshtoken'] = 'No pudo refrescarse token';
$string['error_missing_app_id'] = 'Falta Configuración de ID de Aplicación';
$string['errornodirectaccess'] = 'El acceso directo a la página está prohibido';
$string['erroro365apibadcall'] = 'Error en llamada API.';
$string['erroro365apibadcall_message'] = 'Error en llamada API: {$a}';
$string['erroro365apibadpermission'] = 'Permiso no encontrado';
$string['erroro365apicouldnotcreatesite'] = 'Problema al crear el sitio.';
$string['erroro365apicoursenotfound'] = 'Curso no encontrado.';
$string['erroro365apiinvalidtoken'] = 'Token inválido o caduco.';
$string['erroro365apinoparentinfo'] = 'No pudo encontrarse información de carpeta padre';
$string['erroro365apinotimplemented'] = 'Esto debería de estar anulado.';
$string['erroro365apisiteexistsnolocal'] = 'El sitio ya existe, pero no pudo encontrarse registro local.';
$string['eventapifail'] = 'Falla de API';
$string['eventcalendarsubscribed'] = 'Usuario suscrito a un calendario';
$string['eventcalendarunsubscribed'] = 'Usuario des-suscrito a un calendario';
$string['groups'] = 'Grupos de Office 365';
$string['groups_calendar'] = 'Calendario';
$string['groups_columnname'] = 'Nombre';
$string['groups_conversations'] = 'Conversaciones';
$string['groups_edit_description'] = 'Descripción del grupo';
$string['groups_edit_name'] = 'Nombre del grupo';
$string['groups_edit_nameexists'] = 'El grupo con el {$a} actualmente existe; por favor elija otro nombre.';
$string['groups_edit_newpicture'] = 'Ícono del Grupo';
$string['groups_editsettings'] = 'Editar configuraciones del grupo';
$string['groups_manage'] = 'Gestionar grupos';
$string['groups_manage_pending'] = 'Su grupo de Office 365 será creado pronto.';
$string['groups_more'] = 'Más...';
$string['groups_notenabled'] = 'Los Grupos de Office 365 no están habilitados para este curso.';
$string['groups_notenabledforcourse'] = 'Los Grupos de Office no están habilitados para este curso.';
$string['groups_onedrive'] = 'Archivos';
$string['groups_pending'] = 'Este grupo de Office 365 será creado pronto; por favor inténtelo nuevamente más tarde.';
$string['groups_studygroup'] = 'Grupo de estudio';
$string['groups_studygroups'] = 'Grupos de estudio';
$string['groups_team'] = 'Equipos';
$string['groups_total'] = 'Grupos totaless: {$a}';
$string['healthcheck_fixlink'] = 'Haga clic aquí para arreglarlo.';
$string['healthcheck_ratelimit_result_passed'] = 'Las llamadas API Office 365 son ejecutados a toda velocidad.';
$string['healthcheck_systemapiuser_title'] = 'Usuario API del Sistema';
$string['help_message'] = '¡Hola! Yo soy su asistente Moodle. Usted puede preguntarme las siguientes  preguntas:';
$string['help_user_appassign'] = 'Asignar Usuarios a Ayuda de Aplicación';
$string['help_user_create'] = 'Crear Ayuda con Cuentas';
$string['help_user_delete'] = 'Eliminar Ayuda con Cuentas';
$string['help_user_nodelta'] = 'Ayuda para realizar una sincronización completa';
$string['help_user_update'] = 'Ayuda para Actualizar Todas las Cuentas';
$string['last_login_date'] = 'Fecha del último ingreso - {$a}';
$string['list_of_assignments_needs_grading'] = 'Esta es la lista de tareas que necesitan calificarse';
$string['list_of_due_assignments'] = 'Esta es la lista de tareas pendientes';
$string['list_of_incomplete_assignments'] = 'Esta es la lista de tareas que están  incompletas :';
$string['list_of_last_logged_students'] = 'Esta es la lista de los últimos estudiantes ingresados';
$string['list_of_latest_logged_students'] = 'Esta es la lista de los últimos estudiantes ingresados';
$string['list_of_late_submissions'] = 'Esta es la lista de los estudiantes que hicieron envíos tradíos:';
$string['list_of_recent_grades'] = 'Esta es la lista sus calificaciones recientes:';
$string['list_of_students_with_least_score'] = 'Esta es la lista de los estudiantes con menores puntajes en la última tarea:';
$string['list_of_students_with_name'] = 'Esta es la lista de los estudiantes con el nombre {$a}:';
$string['never'] = 'Nunca';
$string['no_absent_users_found'] = 'No se encontraron estudiantes ausentes';
$string['no_assignments_for_grading_found'] = 'No se encontraron tareas para calificarse';
$string['no_assignments_found'] = 'No se encontraron tareas';
$string['no_due_assignments_found'] = 'No se encontraron tareas pendientes';
$string['no_graded_assignments_found'] = 'No se encontraron tareas calificadas';
$string['no_grades_found'] = 'No se encontraron calificaciones';
$string['no_late_submissions_found'] = 'No se encontraron envíos tardíos';
$string['no_users_found'] = 'No se encontraron usuarios';
$string['no_user_with_name_found'] = 'No se encontró usuario con dicho nombre';
$string['o365:manageconnectionlink'] = 'Enlazar Gestionar Conexión';
$string['o365:manageconnectionunlink'] = 'Desenlazar Gestionar Conexión';
$string['o365:managegroups'] = 'Gestionar Grupos';
$string['o365:viewgroups'] = 'Ver Grupos';
$string['other_login'] = 'Ingresar manualmente';
$string['personal_calendar'] = 'Personal';
$string['pluginname'] = 'Integración Microsoft Office 365';
$string['privacy:metadata:local_o365_appassign:muserid'] = 'La ID del usuario Moodle';
$string['privacy:metadata:local_o365_appassign:photoid'] = 'La ID de la foto del usuario en Office 365';
$string['privacy:metadata:local_o365_calidmap:eventid'] = 'La ID del evento en Moodle.';
$string['privacy:metadata:local_o365_calidmap:outlookeventid'] = 'La ID del evento en Outlook.';
$string['privacy:metadata:local_o365_calidmap:userid'] = 'La ID del usuario propietario del evento.';
$string['privacy:metadata:local_o365_calsettings:o365calid'] = 'La ID del calendario en Office 365';
$string['privacy:metadata:local_o365_calsettings:user_id'] = 'La ID del usuario Moodle';
$string['privacy:metadata:local_o365_calsub:caltypeid'] = 'La ID asociada del calendario Moodle';
$string['privacy:metadata:local_o365_calsub:o365calid'] = 'La ID del calendario Office 365';
$string['privacy:metadata:local_o365_calsub:timecreated'] = 'La hora de cuando fue creada la suscripción.';
$string['privacy:metadata:local_o365_connections:muserid'] = 'La ID del usuario Moodle';
$string['privacy:metadata:local_o365_matchqueue:completed'] = 'Si es que el registro ha sido o no procesado';
$string['privacy:metadata:local_o365_matchqueue:errormessage'] = 'El mensaje de error (si hubiera)';
$string['privacy:metadata:local_o365_matchqueue:musername'] = 'El nombre_de_usuario del usuario Moodle.';
$string['privacy:metadata:local_o365_matchqueue:o365username'] = 'El nombre_de_usuario del usuario Office 365.';
$string['privacy:metadata:local_o365_objects:metadata'] = 'Cualquier metadato asociado';
$string['privacy:metadata:local_o365_objects:moodleid'] = 'La ID del objeto en Moodle';
$string['privacy:metadata:local_o365_objects:objectid'] = 'La ID del objeto de Office 365';
$string['privacy:metadata:local_o365_objects:subtype'] = 'El asunto del objeto.';
$string['privacy:metadata:local_o365_objects:timecreated'] = 'La hora de cuando fue creado el registro.';
$string['privacy:metadata:local_o365_objects:timemodified'] = 'La hora de cuando fue modificado el registro.';
$string['privacy:metadata:local_o365_spgroupassign'] = 'Información acerca de tareas de grupo';
$string['privacy:metadata:local_o365_spgroupassign:groupid'] = 'La ID del grupo en Office 365';
$string['privacy:metadata:local_o365_spgroupassign:timecreated'] = 'La hora de cuando fue creado el registro';
$string['privacy:metadata:local_o365_spgroupassign:userid'] = 'La ID del usuario Moodle';
$string['privacy:metadata:local_o365_token:refreshtoken'] = 'El token de refresco.';
$string['privacy:metadata:local_o365_token:resource'] = 'El recurso del token';
$string['privacy:metadata:local_o365_token:token'] = 'El  token.';
$string['privacy:metadata:local_o365_token:user_id'] = 'La ID del usuario Moodle';
$string['question_student_assignments_compared'] = '¿Cómo me fue en mis últimas tareas en comparación con la clase?';
$string['question_student_assignments_due'] = '¿Cuál tarea estará pendiente a continuación?';
$string['question_student_latest_grades'] = '¿Cuales son las últimas calificaciones que he recibido?';
$string['question_teacher_absent_students'] = '¿Cuales estudiantes han  estado ausentes este mes?';
$string['question_teacher_assignments_for_grading'] = '¿Cuáles tareas aun faltan de calificar?';
$string['question_teacher_assignments_incomplete_submissions'] = '¿Cuantas tareas tienen envíos incompletos?';
$string['question_teacher_last_logged_students'] = '¿Cuales estudiantes han ingresado a Moodle (más reciente primero)?';
$string['question_teacher_latest_logged_students'] = '¿Cuales estudiantes han ingresado a Moodle (más antiguo primero)?';
$string['question_teacher_late_submissions'] = '¿Cuales estudiantes han hecho envíos tardíos?';
$string['question_teacher_least_scored_in_assignment'] = '¿Cuales estudiantes han tenido el puntaje más bajo en la última tarea?';
$string['question_teacher_student_last_logged'] = '¿Cuando fue que Nombre Apellido(s) ingresó por última vez a Moodle?';
$string['settings_aadsync'] = 'Sincronizar usuarios con  Azure AD';
$string['settings_aadsync_photosynconlogin'] = 'Sincronizar fotos del perfil de Office 365 a Moodle al ingresar';
$string['settings_azuresetup'] = 'Configuración Azure AD';
$string['settings_azuresetup_appdatadesc'] = 'Verificar que los parámetros correctos estén configurados en Azure AD.';
$string['settings_azuresetup_appdataheader'] = 'Registro de la Aplicación Azure AD';
$string['settings_azuresetup_checking'] = 'Revisando...';
$string['settings_azuresetup_correctval'] = 'Valor correcto:';
$string['settings_azuresetup_detectedval'] = 'Valor detectado:';
$string['settings_azuresetup_errorcheck'] = 'Ocurrió un error al revisar configuración de Azure AD.';
$string['settings_azuresetup_missingappperms'] = 'Permisos de Aplicación Faltantes:';
$string['settings_azuresetup_missingperms'] = 'Permisos Faltantes:';
$string['settings_azuresetup_permscorrect'] = 'Los permisos son correctos';
$string['settings_azuresetup_update'] = 'Actualizar';
$string['settings_bot_sharedsecret'] = 'Secreto Compartido de Moodle';
$string['settings_clientid'] = 'ID de la Aplicación';
$string['settings_clientsecret'] = 'Clave de Aplicación';
$string['settings_debugmode'] = 'Grabar mensajes de depuración';
$string['settings_detectoidc'] = 'Credenciales de Aplicación';
$string['settings_detectoidc_credsinvalid'] = 'Las credenciales no se han configurado o están incompletas.';
$string['settings_detectoidc_credsvalid'] = 'Las credenciales se han configurado.';
$string['settings_detectperms'] = 'Permisos de Aplicación';
$string['settings_detectperms_fixperms'] = 'Arreglar permisos';
$string['settings_detectperms_invalid'] = 'Revisar permisos en Azure AD';
$string['settings_detectperms_missing'] = 'Faltante:';
$string['settings_detectperms_unifiednomissing'] = 'Todos los permisos unificados presentes.';
$string['settings_detectperms_update'] = 'Actualizar';
$string['settings_detectperms_valid'] = 'Los permisos han sido configurados.';
$string['settings_disablegraphapi'] = 'Deshabilitar API Graph Microsoft';
$string['settings_enableapponlyaccess'] = 'Acceso a la aplicación';
$string['settings_fieldmap'] = 'Mapeo de Campo del Usuario';
$string['settings_fieldmap_addmapping'] = 'Añadir Mapeo';
$string['settings_fieldmap_details'] = 'Configurar mapeo entre campos de usuario en Office 365 y Moodle.';
$string['settings_fieldmap_field_city'] = 'Ciudad';
$string['settings_fieldmap_field_companyName'] = 'Nombre de Compañía';
$string['settings_fieldmap_field_country'] = 'País';
$string['settings_fieldmap_field_department'] = 'Departamento';
$string['settings_fieldmap_field_displayName'] = 'Mostrar Nombre';
$string['settings_fieldmap_field_facsimileTelephoneNumber'] = 'Número de Fax';
$string['settings_fieldmap_field_givenName'] = 'Nombre Dado';
$string['settings_fieldmap_field_jobTitle'] = 'Título del puesto';
$string['settings_fieldmap_field_mail'] = 'Email';
$string['settings_fieldmap_field_objectId'] = 'ID del Objeto';
$string['settings_fieldmap_field_postalCode'] = 'Código Postal';
$string['settings_fieldmap_field_preferredLanguage'] = 'Idioma';
$string['settings_fieldmap_field_state'] = 'Estado';
$string['settings_fieldmap_field_streetAddress'] = 'Dirección de calle';
$string['settings_fieldmap_field_surname'] = 'Apellido(s)';
$string['settings_fieldmap_field_telephoneNumber'] = 'Número Telefónico';
$string['settings_fieldmap_header_behavior'] = 'Actualizaciones';
$string['settings_fieldmap_header_local'] = 'Campo Moodle';
$string['settings_fieldmap_header_remote'] = 'Campo Active Directory';
$string['settings_header_advanced'] = 'Avanzado';
$string['settings_header_connections'] = 'Conexiones';
$string['settings_header_options'] = 'Opciones';
$string['settings_header_setup'] = 'Configuración';
$string['settings_header_setup_desc'] = 'Siga estos pasos en orden de arriba_a_abajo para obtener la configuración del plugin.';
$string['settings_header_teams'] = 'Configuraciones de Equipos';
$string['settings_header_tools'] = 'Herramientas';
$string['settings_healthcheck'] = 'Revisión de Salud';
$string['settings_healthcheck_linktext'] = 'Realizar revisión de salud';
$string['settings_maintenance'] = 'Mantenimiento';
$string['settings_maintenance_linktext'] = 'Ver Herramientas de Mantenimiento';
$string['settings_onenote'] = 'Deshabilitar Office 365 OneNote';
$string['settings_options_usersync'] = 'Sincronizar Usuario';
$string['settings_photoexpire'] = 'Tiempo de refresco de foto del perfil';
$string['settings_previewfeatures'] = 'Habilitar características de previsualización';
$string['settings_sds_coursecreation'] = 'Creación de Curso';
$string['settings_sds_coursecreation_enabled'] = 'Crear Cursos';
$string['settings_sds_coursecreation_enabled_desc'] = 'Crear cursos para estas escuelas';
$string['settings_sds_enrolment_enabled'] = 'Inscribir usuarios';
$string['settings_sds_fieldmap'] = 'Mapeo de Campos';
$string['settings_sds_fieldmap_f_givenName'] = 'Nombre(s)';
$string['settings_sds_fieldmap_f_mailNickname'] = 'Alias único del estudiante';
$string['settings_sds_fieldmap_f_pre_AnchorId'] = 'Identificador interno único del estudiante.';
$string['settings_sds_fieldmap_f_pre_DateOfBirth'] = 'Fecha de nacimiento';
$string['settings_sds_fieldmap_f_pre_Email'] = 'Dirección Email personal';
$string['settings_sds_fieldmap_f_pre_EnglishLanguageLearnersStatus'] = 'Estado del estudiante de idioma Inglés';
$string['settings_sds_fieldmap_f_pre_FederalRace'] = 'Raza';
$string['settings_sds_fieldmap_f_pre_Gender'] = 'Género';
$string['settings_sds_fieldmap_f_pre_Grade'] = 'Nivel de estudios';
$string['settings_sds_fieldmap_f_pre_GraduationYear'] = 'Año de graduación';
$string['settings_sds_fieldmap_f_pre_MailingAddress'] = 'Dirección postal';
$string['settings_sds_fieldmap_f_pre_MailingCity'] = 'Ciudad de Dirección postal';
$string['settings_sds_fieldmap_f_pre_MailingCountry'] = 'País de Dirección postal';
$string['settings_sds_fieldmap_f_pre_MailingLatitude'] = 'Latitud de Dirección postal';
$string['settings_sds_fieldmap_f_pre_MailingLongitude'] = 'Longitud de Dirección postal';
$string['settings_sds_fieldmap_f_pre_MailingState'] = 'Estado de Dirección postal';
$string['settings_sds_fieldmap_f_pre_MailingZip'] = 'Código Postal de Dirección postal';
$string['settings_sds_fieldmap_f_pre_MiddleName'] = 'Segundo Nombre';
$string['settings_sds_fieldmap_f_pre_ObjectType'] = 'El tipo de objeto ("Estudiante")';
$string['settings_sds_fieldmap_f_pre_ResidenceAddress'] = 'Dirección de residencia';
$string['settings_sds_fieldmap_f_pre_ResidenceCity'] = 'Ciudad de residencia';
$string['settings_sds_fieldmap_f_pre_ResidenceCountry'] = 'País de residencia';
$string['settings_sds_fieldmap_f_pre_ResidenceLatitude'] = 'Latitud de residencia';
$string['settings_sds_fieldmap_f_pre_ResidenceLongitude'] = 'Longitud  de residencia';
$string['settings_sds_fieldmap_f_pre_ResidenceState'] = 'Estado de residencia';
$string['settings_sds_fieldmap_f_pre_ResidenceZip'] = 'Código Postal de residencia';
$string['settings_sds_fieldmap_f_pre_StateId'] = 'Número asignado del estado';
$string['settings_sds_fieldmap_f_pre_StudentNumber'] = 'Número asignado de Distrito/Escuela';
$string['settings_sds_fieldmap_f_pre_StudentStatus'] = 'Estatus de estudiante';
$string['settings_sds_fieldmap_f_pre_SyncSource_SchoolId'] = 'ID de escuela';
$string['settings_sds_fieldmap_f_surname'] = 'Apellido(s)';
$string['settings_sds_fieldmap_f_userPrincipalName'] = 'Dirección Email oficial';
$string['settings_sds_profilesync_enabled'] = 'Habilitar';
$string['settings_secthead_advanced'] = 'Configuraciones Avanzadas';
$string['settings_secthead_preview'] = 'Previsualizar Características';
$string['settings_serviceresourceabstract_detect'] = 'Detectar';
$string['settings_serviceresourceabstract_detecting'] = 'Detectando...';
$string['settings_serviceresourceabstract_invalid'] = 'Este valor no parece ser usable';
$string['settings_serviceresourceabstract_valid'] = '{$a} es usable.';
$string['settings_setup_step1'] = 'Paso 1/3: Registrar Moodle con Azure AD';
$string['settings_setup_step2'] = 'Paso 2/3: Elegir método de conexión';
$string['settings_setup_step3'] = 'Paso 3/3: consentimiento admin &amp; informaciónadicional';
$string['settings_setup_step4'] = 'Verificar configuración';
$string['settings_sharepointlink_changelink'] = 'Cambiar Sitio';
$string['settings_sharepointlink_enterurl'] = 'Ingrese una URL arriba.';
$string['settings_systemapiuser_change'] = 'Cambiar usuario';
$string['settings_systemapiuser_setuser'] = 'Configurar usuario';
$string['settings_systemapiuser_usernotset'] = 'Sin usuario configurado.';
$string['settings_systemapiuser_userset'] = '{$a}';
$string['settings_teams_deploy_bot_2'] = '¿Necesita ayuda?';
$string['settings_userconnections'] = 'Conexiones';
$string['settings_usergroups'] = 'Equipos';
$string['settings_usermatch'] = 'Coincidencia d eusuario';
$string['settings_usersynccreationrestriction'] = 'Restricción de Creación de Usuario';
$string['settings_usersynccreationrestriction_fieldval'] = 'Valor del campo';
$string['settings_usersynccreationrestriction_o365group'] = 'Membresía de Grupo de Office 365';
$string['settings_usersynccreationrestriction_regex'] = 'Valor es una expresión regular';
$string['sorry_do_not_understand'] = 'Lo siento; no entiendo';
$string['spsite_group_contributors_name'] = '{$a} contribuyentes';
$string['tab_moodle'] = 'Moodle';
$string['tab_name'] = 'Nombre de pestaña';
$string['task_groupcreate'] = 'Crear grupos de usuarios en Office 365';
$string['task_processmatchqueue_err_nomuser'] = 'No se encontraron usuarios Moodle con este nombre_de_usuario';
$string['task_processmatchqueue_err_noo365user'] = 'No se encontraron usuarios Office 365 con este nombre_de_usuario';
$string['task_sharepointinit'] = 'Initializar SharePoint.';
$string['task_syncusers'] = 'Sincronizar usuarios con Azure AD.';
$string['teams_no_course'] = 'Usted no tiene ningún curso para añadir.';
$string['ucp_calsync_availcal'] = 'Calendarios Moodle disponibles';
$string['ucp_connection_disconnected'] = 'Usted no está conectado a Office 365.';
$string['ucp_connection_linked'] = 'Enlazar sus cuentas Moodle y Office 365';
$string['ucp_connection_linked_migrate'] = 'Cambiar a cuenta enlazada.';
$string['ucp_connection_linked_start'] = 'Enlazar su cuenta Moodle a una cuenta Office 365.';
$string['ucp_connection_linked_stop'] = 'Des-enlazar su cuenta Moodle de la cuenta Office 365.';
$string['ucp_connection_options'] = 'Opciones de conexión:';
$string['ucp_connection_start'] = 'Conectar a Office&nbsp;365';
$string['ucp_connectionstatus'] = 'Estatus de Conexión';
$string['ucp_connection_stop'] = 'Desconectar de Office&nbsp;365';
$string['ucp_index_aadlogin_title'] = 'Ingreso a Office&nbsp;365';
$string['ucp_index_calendar_title'] = 'Configuraciones de sincronización de Calendario de Outlook';
$string['ucp_index_connection_desc'] = 'Configurar como conectarse a Office&nbsp;365.';
$string['ucp_index_connectionstatus_connect'] = 'Haga clic aquí para conectarse';
$string['ucp_index_connectionstatus_connected'] = 'Usted está actualmente conectado a Office&nbsp;365';
$string['ucp_index_connectionstatus_disconnect'] = 'Desconectar';
$string['ucp_index_connectionstatus_login'] = 'Haga clic aquí para ingresar.';
$string['ucp_index_connectionstatus_manage'] = 'Gestionar conexión';
$string['ucp_index_connectionstatus_notconnected'] = 'Usted actualmente no está conectado a Office&nbsp;365';
$string['ucp_index_connectionstatus_reconnect'] = 'Refrescar Conexión';
$string['ucp_index_connectionstatus_title'] = 'Estatus de conexión';
$string['ucp_index_connectionstatus_usinglinked'] = 'Usted está enlazado a una cuenta de Office 365.';
$string['ucp_index_connectionstatus_usinglogin'] = 'Usted está actualmente usando Office 365 para ingresar a Moodle.';
$string['ucp_index_connection_title'] = 'Configuraciones de Conexión de Office&nbsp;365';
$string['ucp_index_onenote_desc'] = 'La integración con OneNote le permite a Usted usar OneNote de Office&nbsp;365 con Moodle. Usted puede completar tareas usando OneNote y puede tomar notas para su curso con facilidad.';
$string['ucp_index_onenote_title'] = 'OneNote';
$string['ucp_notconnected'] = 'Por favor conéctese a Office&nbsp;365 antes de visitar aquí.';
$string['ucp_o365accountconnected'] = 'Esta cuenta de Office 365 ya está conectada con otra cuenta de Moodle.';
$string['ucp_options'] = 'Opciones';
$string['ucp_status_disabled'] = 'No Conectado';
$string['ucp_status_enabled'] = 'Activo';
$string['ucp_syncdir_both'] = 'Actualizar tanto Outlook como Moodle';
$string['ucp_syncdir_in'] = 'Desde Outlook a Moodle';
$string['ucp_syncdir_out'] = 'Desde Moodle a Outlook';
$string['ucp_syncdir_title'] = 'Comportamiento de Sincronización:';
$string['ucp_syncwith_title'] = 'Nombre del calendario de Outlook con el cual sincronizar:';
$string['ucp_title'] = 'Panel de Control de Office&nbsp;365 / Moodle';
$string['webservices_error_assignnotfound'] = 'No pudo encontrase el registro de tarea d emódulo recibido.';
$string['webservices_error_couldnotsavegrade'] = 'No se pudo guardar la calificación.';
$string['webservices_error_sectionnotfound'] = 'La sección de curso no se pudo encontrar.';
$string['your_grade'] = 'Su calificación - {$a}';
$string['your_grade_class_grade'] = 'Su calificación - {$a->usergrade} &nbsp; |  &nbsp; Calificación promedio de la clase - {$a->classgrade}';
