<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_pages', language 'es_mx', branch 'MOODLE_37_STABLE'
 *
 * @package   local_pages
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accesslevel_description'] = 'Nivel de Acceso';
$string['accesslevel_description_help'] = 'Ingresar la cadena de caracteres de la capacidad; Usted puede separar por comas para añadir capacidades múltiples<br/>Si Usted quiere que todos EXCEPTO esa capacidad puedan ver - ponga un caracter  ! antes de la capacidad<br/>Ejemplo: mod/folder:managefiles,!mod/quiz:grade';
$string['addpage'] = 'Añadir página';
$string['addpages'] = 'Añadir páginas';
$string['backtolist'] = 'Regresar a lista de páginas';
$string['cachedef_sent'] = '';
$string['cannnot_send'] = 'Lo siento - Usted ya nos ha enviado un Email - por favor denos tiempo para procesarlo';
$string['cleanurl_enabled'] = 'Habilitar URLs Inteligentes';
$string['cleanurl_enabled_description'] = 'Permitirle a Enlaces el usar una URL limpia';
$string['custompage_title'] = 'Gestionar Páginas';
$string['delete'] = 'Eliminar';
$string['edit'] = 'Editar';
$string['email_headers'] = 'Encabezados personalizados para mail PHP';
$string['email_headers_description'] = 'Ingresar los encabezados del Email a enviar - use {html} para enviar mensajes HTML. Use {From} para configurar una dirección del remitente y use {Reply-to} para habilitar una encabezado para responder';
$string['emailto_name'] = 'Dirección Email del formato';
$string['enable_limit'] = 'Limitar emails a uno por sesión';
$string['enable_limit_description'] = 'Esto impide que los usuarios manden Emails múltiples';
$string['form'] = 'Formato';
$string['formbuilder'] = 'Constructor de formatos';
$string['form_field_content'] = 'Detalles del Formato';
$string['form_field_date'] = 'Fecha';
$string['form_field_id'] = 'ID';
$string['hide'] = 'Ocultar';
$string['label_add'] = 'Añadir';
$string['label_name'] = 'Nombre';
$string['label_placeholder'] = 'Remplazable';
$string['label_relatesto'] = 'Se relaciona con';
$string['label_remove'] = 'Quitar';
$string['label_required'] = 'Necesario';
$string['menu_icon'] = 'Ícono del menú';
$string['menu_icon_description'] = 'Ícono del menú';
$string['menu_icon_description_help'] = 'Usted puede previsualizar los íconos aquí: <a target="_blank" href="https://fontawesome.com/v4.7.0/icons/">https://fontawesome.com/v4.7.0/icons/</a>';
$string['menu_name'] = 'URL de página';
$string['message_copy'] = 'Mensaje a ir a usuario';
$string['message_copy_description'] = 'Introducir {nombre del campo} del formato  para que aparezca en el mensaje. Use {table} para colocar todos los campos del formato';
$string['no'] = 'No';
$string['noaccess'] = 'Usted no tiene permisos para ver esta página';
$string['none'] = 'Ninguno';
$string['page'] = 'Página';
$string['page_accesslevel'] = 'Capacidad necesaria';
$string['page_content'] = 'Contenido de la Página';
$string['page_content_description'] = 'Añadir contenido para la página';
$string['pagecontent_description'] = 'Contenido de la Página';
$string['pagecontent_description_help'] = 'Use #form# para añadir un formato a la página principal (debe elegir un tipo de página de \'page\' ). <br/>Si el tipo de página es un formato, esta área es el mensaje de agradecimiento a mostrar. Usted puede usar {form field name} ({nombre del campo del formato}) para incluir valores del formato en el mensaje de agradecimiento';
$string['page_date'] = 'Fecha de la Página';
$string['pagedate_description'] = 'Fecha de Publicación de la Página';
$string['pagedate_description_help'] = 'Seleccionar la fecha para publicar esta página - una fecha futura impedirá que esta página sea accesada hasta esa fecha';
$string['pagelayout_name'] = 'Plantilla de Página';
$string['page_loggedin'] = 'Forzar a usuarios a ingresar al sitio';
$string['page_name'] = 'Nombre de Página';
$string['page_onmenu'] = 'Mostrar en menú';
$string['page_order'] = 'Orden de Página';
$string['page_pagetype'] = 'Tipo de Página';
$string['page_parent'] = 'Padre de Página';
$string['pages:addpages'] = 'Añadir Páginas';
$string['pagesetup_heading'] = 'Encabezado de página';
$string['pagesetup_title'] = 'Configuración de página';
$string['pagesplugin'] = 'Plugin Pages (Páginas)';
$string['pages_settings'] = 'Configuraciones de páginas';
$string['pdfmanual'] = 'Manual PDF';
$string['placeholder_fieldname'] = 'Nombre del Campo';
$string['placeholder_text'] = 'Texto del remplazable';
$string['pleaseselect'] = 'Por favor elija una opción';
$string['pluginname'] = 'Páginas';
$string['pluginsettings'] = 'Configuraciones';
$string['pluginsettings_managepages'] = 'Gestionar páginas';
$string['privacy:metadata'] = 'El plugin local Pages (páginas) no almacena ningún dato personal';
$string['select_checkbox'] = 'Casilla de selección';
$string['select_email'] = 'Email';
$string['select_fullname'] = 'nombrecompleto';
$string['select_html'] = 'HTML';
$string['select_no'] = 'No';
$string['select_nothing'] = 'Nada';
$string['select_number'] = 'Número';
$string['select_select'] = 'Seleccionar';
$string['select_text'] = 'Texto';
$string['select_text_area'] = 'Área de Texto';
$string['select_yes'] = 'Si';
$string['show'] = 'Mostrar';
$string['submit'] = 'Enviar';
$string['type'] = 'Tipo';
$string['user_copy'] = 'Copiar mensaje a persona';
$string['user_copy_description'] = 'Seleccionar si la persona que llena el formato deberá recibir un mensaje';
$string['view'] = 'ver';
$string['yes'] = 'Si';
