<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_smart_klass', language 'es_mx', branch 'MOODLE_30_STABLE'
 *
 * @package   local_smart_klass
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accept'] = 'Yo acepto';
$string['activate'] = 'Habilitar';
$string['activatedescription'] = 'Pemitir seguimiento de datos desde Moodle hacia Servidor SmartKlass';
$string['activate_institution_dashboard'] = 'Ativar Tablero Institucional';
$string['activate_institution_dashboard_description'] = 'Activar el acceso al Tablero Institucional del sitio';
$string['activate_student_dashboard'] = 'Activar el Tablero del estudiante';
$string['activate_student_dashboard_description'] = 'Activar acceso al Tablero del estudiante en los cursos';
$string['activate_teacher_dashboard'] = 'Activar el Tablero del profesor';
$string['activate_teacher_dashboard_description'] = 'Activar el Tablero del profesor en los cursos';
$string['active'] = 'Activo';
$string['captcha'] = 'CAPTCHA';
$string['captcha_no_match'] = 'Captcha incorrecta';
$string['check_statement'] = 'Revisar Oraciones';
$string['checkstatementdescription'] = 'Revisar validez de oraciones antes de enviarlas al servidor SmartKlass';
$string['collector_name'] = 'Nombre del Colector';
$string['collector_status'] = 'Estatus del Colector';
$string['configure_access'] = 'Configurar el acceso al Tablero SmartKlass';
$string['confirm_password'] = 'CONFIRMAR CONTRASEÑA';
$string['controlpanel'] = 'Panel de Control';
$string['dashboard'] = 'Tablero';
$string['edit'] = 'Editar';
$string['email_wrong'] = 'Email incorrecto';
$string['error_lo_verb_from_log'] = 'No se puede generar un verbo para el módulo {$a->module} y la acción {$a->action}';
$string['execution_log'] = 'Bitácora de ejecución';
$string['fullharvester'] = 'Ejecutar cosechador de datos';
$string['harvest'] = 'Cosechar';
$string['harvester_service_instance_running'] = 'La instancia del servicio Harvester (cosechadora) está corriendo actualmente. Solamente puede haber una instancia activa a la vez.';
$string['harvester_service_not_register'] = 'El servicio SmartKlass no está registrado. Por favor, revise  su registro';
$string['harvester_service_unavailable'] = 'Servicio cosechador no disponible';
$string['institution'] = 'INSTITUCIÓN';
$string['institutiondashboard'] = 'Tablero: Instutución';
$string['institution_dashboard_noactive'] = 'El Tablero de la Institución está inactivo. Revise con el administrador de la plataforma';
$string['invalid_dataprovider'] = 'Tipo de Provedor_de_Datos dado inválido.';
$string['ko'] = 'KO';
$string['last_exectime'] = 'Sello-de-hora del último cosechado';
$string['last_registry'] = 'Último Registro (Cosechado/Máx)';
$string['lrs_error'] = 'Error al tratar de conectarse dcon LRS';
$string['manager_email'] = 'Email';
$string['manager_lastname'] = 'APELLIDO(s)';
$string['manager_name'] = 'NOMBRE(s)';
$string['max_block_cicles'] = 'Máximo de bucles de bloque';
$string['max_block_ciclesdescription'] = 'Define el número máximo de bucles de cosecha hasta que sea liberado el bloqueo de colección';
$string['noaccess'] = 'Acceso denegado para el usuario';
$string['no_access_token_aviable'] = 'Las credenciales de acceso no están disponibles. Por favor inténtelo más tarde';
$string['no_dashboard_endpoint'] = 'URL del Tablero incorrecta. Por favor inténtelo nuevamente después.';
$string['noinstitutionrole'] = 'Usted no tiene los permisos correctos para ver el Tablero de la Institución';
$string['no_oauth_comunication'] = 'Sin comunicación con el servidor de autenticación';
$string['no_record_to_update'] = 'No hay registros nuevos para actualizar';
$string['no_role'] = 'No se ha configurado rol';
$string['nostudentrole'] = 'Usted no tiene los permisos correctos para ver el Tablero del Estudiante';
$string['noteacherrole'] = 'Usted no tiene los permisos correctos para ver el Tablero del Profesor';
$string['ok'] = 'OK';
$string['password'] = 'CONTRASEÑA';
$string['password_no_length'] = 'La contraseña debe ser de al menos 8 caracteres';
$string['password_no_match'] = 'Las contraseñas no coinciden';
$string['pluginname'] = 'SmartKlass';
$string['register'] = 'Registrar nuevo usuario SmartKlass';
$string['register_institution'] = 'SmartKlass - Registrar';
$string['register_submit'] = 'Registrar';
$string['save_log'] = 'Guardar bitácora';
$string['savelogdescription'] = 'Guardar todas las ejecuciones de tareas de cosecha en el sistema-de-archivos de Moodle';
$string['savelog_ok_statement'] = 'Guardar en bitácora resultados de oraciones OK';
$string['savelog_ok_statement_description'] = 'Si se activa, guardará en bitácoras oraciones de operaciones OK y KO. De lo contrario, solamente se almacenará en bitácoras las oraciones de operaciones KO';
$string['smartklass_manage'] = 'Gestión SmartKlass';
$string['statement_send_ok'] = 'La oración ha sido configurada correctamente';
$string['studentdashboard'] = 'Tablero: Estudiante';
$string['student_dashboard_noactive'] = 'El Tablero del estudiante está inactivo. Revise con el administrador de la plataforma.';
$string['teacherdashboard'] = 'Tablero: Profesor';
$string['teacher_dashboard_noactive'] = 'El Tablero del profesor está inactivo. Revise con el administrador de la plataforma.';
$string['terms'] = 'Términos y Condiciones';
$string['user_no_complete_course'] = 'Usuario {$a->user} no ha completado el curso {$a->course} por lo que el registro no será enviado';
$string['user_no_completed_activity'] = 'Usuario {$a->user} no ha completado la actividad {$a->activity} por lo que el registro no será enviado';
$string['user_no_enrol_course'] = 'Usuario {$a->user} no está inscrito en el curso {$a->course} por lo que el registro no será enviado';
$string['user_no_init_course'] = 'Usuario {$a->user} no ha iniciado el curso {$a->course} por lo que el registro no será enviado';
$string['view'] = 'Vista';
$string['warning_activity_completion'] = '¡¡ IMPORTANTE: Por favor, asegúrese de haya activado la Finalización de Actividad en sus configuraciones de Moodle !!';
