<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_yukaltura', language 'es_mx', branch 'MOODLE_37_STABLE'
 *
 * @package   local_yukaltura
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['application_name'] = 'Nombre de la aplicación';
$string['application_name_desc'] = 'El nombre de la aplicación es el nombre reportado de vuelta al servidor Kaltura para ser usado por la aplicación en los reportes de nivel del usuario.';
$string['atto_player_height'] = 'Altura del reproductor Atto';
$string['atto_player_height_desc'] = 'Altura del reproductor incrustado';
$string['atto_player_width'] = 'Ancho del reproductor';
$string['atto_player_width_desc'] = 'Ancho del reproductor incrustado';
$string['atto_upload'] = 'Habilitar subida';
$string['atto_upload_desc'] = 'Profesores y estudiantes pueden subir nuevos medios en el Editor de Texto Atto';
$string['cancel_label'] = 'Cancelar,Cerrar';
$string['category_reset_complete'] = 'b>La categoría raíz ha sido reiniciada</b>';
$string['ceconn'] = 'Kaltura CE';
$string['clear'] = 'Borrar';
$string['click_test_button'] = 'Hacer clic en botón para probar la conexión';
$string['confirm_category_reset'] = '<p>¿Está seguro de querer reiniciar la ubicación de la categoría raíz?</p><p>Si Usted realiza esta acción, toda la información sobre compartición y uso de medios en Moodle se perderá.</p><p>Si accidentalmente Usted hace click en  "continuar", es posible recuperar su información, pero solamente si Usted configura la ruta de categoría al valor <b>original</b> .</p><p>Elija sabiamente.</p>';
$string['connected'] = 'Conexión a Kaltura exitosa';
$string['connection_status'] = 'Estatus de Conexión';
$string['conn_failed'] = 'No se puede ingresar. Por favor verifique sus credenciales y configuraciones de la conexión e inténtelo nuevamente';
$string['conn_failed_alt'] = 'La conexión con Kaltura no está disponible actualmente. Por favor informe a su administrador.';
$string['conn_heading_desc'] = 'Ingrese el tipo de conexión que le gustaría usar (Kaltura CE o el reproductor Kaltura alojado \'hosted\') e ingrese las credenciales relacionadas con la conexión que está usando.';
$string['conn_heading_title'] = 'Configuraciones Kaltura CE y Kaltura alojado (hosted)';
$string['conn_server'] = 'Servidor de Conexión';
$string['conn_server_desc'] = 'Seleccionar si es que Usted se está conectando a una cuenta alojada (hosted) o si se está conectando a su propio servidor Kaltura CE';
$string['conn_status_title'] = 'Estatus de conexión';
$string['conn_success'] = 'Ingresado exitosamente con credenciales';
$string['course_name'] = 'Nombre del curso:';
$string['custom_player'] = 'Reproductor personalizado';
$string['eighteen'] = '18';
$string['empty_size'] = 'Por favor introduzca el tamaño del reproductor personalizado (ancho,alto)';
$string['enable_html5'] = 'Habilitar sabor HTML5';
$string['enable_html5_desc'] = 'Active esta configuración para habilitar usar los sabores HTML5 al ver medios';
$string['enable_reports'] = 'Habilitar reportes';
$string['enable_reports_desc'] = 'Los reportes Kaltura solamente son compatibles con Kaltura versión Falcon o superior';
$string['enable_webcam'] = 'Habilitar grabación con cámara web';
$string['enable_webcam_desc'] = 'Active esta configuración para habilitar usar grabación y subida con cámara web.';
$string['flashminimum'] = 'Se requiere reproductor Flash versión 9 y superior. <a href=\\"http://get.adobe.com/flashplayer/\\">Actualice su versión de Flash</a>';
$string['found_course'] = 'Encontrado(s) {$a} curso(s):';
$string['header_kaltura_reports'] = 'Reportes Kaltura';
$string['hostedconn'] = 'Solución Alojada (hosted) Kaltura (SaaS)';
$string['hosted_login'] = 'Ingreso a cuenta alojada (hosted)';
$string['hosted_login_desc'] = 'Nombre_de_usuario para ingresar que es usado para ingresar al sitio Kaltura';
$string['hosted_password'] = 'Contraseña de cuenta alojada (hosted)';
$string['hosted_password_desc'] = 'Contraseña que es usada para ingresar al sitio Kaltura';
$string['internal_ipaddress'] = 'Dirección IP Interna';
$string['internal_ipaddress_desc'] = 'Una configuración global para dirección IP interna / subred usada en su organización. Por ejemplo, la dirección IP es escrita como  192.168.1.1, y la subred es escrita como 192.168.1.0/24. Si Usted necesita múltiples direcciones IP y subredes, estas deben estar separadas por espacios blancos.';
$string['invalid_custom_size'] = 'El tamaño del reproductor personalizado (ancho, altura) es una dimensión errónea.';
$string['invalid_name'] = 'Hay letra(s) obsoleta(s) en nombre.';
$string['invalid_size'] = 'El tamaño del reproductor persnalizado (ancho, altura) es una dimensión errónea.';
$string['kalmediaassign_player_height'] = 'Altura del reproductor';
$string['kalmediaassign_player_height_desc'] = 'Ajuste esta configuración si su reproductor Kaltura está siendo cortado al enviar o ver envíos de medio.';
$string['kalmediaassign_player_width'] = 'Ancho del reproductor';
$string['kalmediaassign_player_width_desc'] = 'Ajuste esta configuración si su reproductor Kaltura está siendo cortado al enviar o ver envíos de medio.';
$string['kalmediaassign_popup_player_height'] = 'Altura de reproductor emergente';
$string['kalmediaassign_popup_player_height_desc'] = 'Ajuste esta configuración si su reproductor Kaltura está siendo cortado al enviar o ver en ventana emergente envíos de medio.';
$string['kalmediaassign_popup_player_width'] = 'Ancho de reproductor emergente';
$string['kalmediaassign_popup_player_width_desc'] = 'Ajuste esta configuración si su reproductor Kaltura está siendo cortado al enviar o ver en ventana emergente envíos de medio.';
$string['kalmediaassign_upload'] = 'Habilitar subida';
$string['kalmediaassign_upload_desc'] = 'Los estudiantes pueden subir nuevos medios en el formato para reportar envío.';
$string['kalmediares_upload'] = 'Habilitar subida';
$string['kalmediares_upload_desc'] = 'Los profesores pueden subir nuevos medios en el formato para reportar envío.';
$string['kaltura_atto_title'] = 'Configuraciones de Plugin Atto Kaltura';
$string['kaltura_course_reports'] = 'Reportes de Medio de Curso Kaltura';
$string['kaltura_general'] = 'Configuraciones Generales';
$string['kaltura_kalmediaassign_title'] = 'Configuraciones de Tarea de Medio Kaltura';
$string['kaltura_kalmediapres_title'] = 'Configuraciones de Presentación de Medio Kaltura';
$string['kaltura_kalmediares_title'] = 'Configuraciones de Recurso de Medio Kaltura';
$string['kaltura_kalreports_heading'] = 'Configuraciones de Reportes Kaltura';
$string['kaltura_kcw_title'] = 'Configuraciones del Asistente de Contenido Kaltura (KCW)';
$string['kaltura_mymedia_title'] = 'Configuraciones de Mi Medio';
$string['kaltura_player'] = 'Reproductor Kaltura';
$string['kaltura_player_atto'] = 'Reproductor Atto Kaltura';
$string['kaltura_player_atto_custom'] = 'UIConf personalizado';
$string['kaltura_player_atto_custom_desc'] = 'Usado solamente si Usted tiene UIConf ID de reproductor del plugin Atto personalizado';
$string['kaltura_player_atto_desc'] = 'Reproductor usado para reproducir medios para plugin Atto';
$string['kaltura_player_custom'] = 'UIConf Personalizado';
$string['kaltura_player_custom_desc'] = 'Solamente utilizado si Usted tiene una ID UIConf de reproductor de tarea personalizada';
$string['kaltura_player_desc'] = 'Reproductor usado para reproducir medio para Tareas de Medio';
$string['kaltura_player_mymedia'] = 'Reproductor mymedio Kaltura';
$string['kaltura_player_mymedia_custom'] = 'UIConf Personalizado';
$string['kaltura_player_mymedia_custom_desc'] = 'Solamente usado si Usted tiene una ID de UIConf de reproductor mymedia personalizado';
$string['kaltura_player_mymedia_desc'] = 'Reproductor usado para reproducir medio para Mi Medio. Este reproductor aparecerá como el reproductor por defecto para previsualizar medio, URL del enlace y código incrustado.';
$string['kaltura_player_resource'] = 'Reproductor de recurso Kaltura';
$string['kaltura_player_resource_custom'] = 'UIConf Personalizado';
$string['kaltura_player_resource_custom_desc'] = 'Solamente usado si Usted tiene un ID UIConf de reproductor de recurso personalizado';
$string['kaltura_player_resource_desc'] = 'Reproductor usado para reproducir medio para Recursos de Medio. Este reproductor aparecerá como el reproductor por defecto para nuevos Recursos de Medio. Sin embargo, puede ser anulao si se deja sin activar la <b>Configuración para anular reproductor de recurso medio</b>';
$string['kaltura_report_navbar'] = 'Reportes de Medio de Curso Kaltura';
$string['kaltura_reports'] = 'Reportes Kaltura';
$string['loadingwait'] = 'Cargando. Esto puede tardar varios minutos.';
$string['media_bad'] = 'Por favor no use este medio';
$string['media_converting'] = 'El medio todavía se está convirtiendo. Por favor revise el estado del medio un rato después.';
$string['media_error'] = 'Hubo un error al procesar este medio. Por favor intente otro medio';
$string['medianameasc'] = 'Nombre del medio (ascendente)';
$string['medianamedesc'] = 'Nombre del medio (descendente)';
$string['media_prop_dimensions'] = 'Dimensiones del reproductor:';
$string['media_properties'] = 'Propiedades del Medio';
$string['media_prop_header'] = 'Propiedades del Medio';
$string['media_prop_name'] = 'Nombre:';
$string['media_prop_player'] = 'Diseño del Reproductor:';
$string['media_prop_size'] = 'Tamaño del reproductor:';
$string['media_prop_size_custom'] = 'Tamaño personalizado';
$string['media_prop_size_large'] = 'Grande (400x365)';
$string['media_prop_size_small'] = 'Pequeño (260x260)';
$string['mostrecent'] = 'El más reciente';
$string['mymedia_access_keyword'] = 'Palabra clave';
$string['mymedia_access_keyword_desc'] = 'Usuarios que contienen ( o que no contienen) esta palabra clave están permitidos para usar Mi Medio.';
$string['mymedia_access_rule'] = 'Regla para Revisar Acceso';
$string['mymedia_access_rule_desc'] = 'La regla seleccionada es usada para revisar permiso de acceso a Mi Medio.';
$string['mymedia_contain_email'] = 'Contiene palabra clave en dirección de correo';
$string['mymedia_contain_firstname'] = 'Contiene palabra clave en nombre';
$string['mymedia_contain_lastname'] = 'Contiene palabra clave en apellido(s)';
$string['mymedia_items_per_page'] = 'Medios por página';
$string['mymedia_items_per_page_desc'] = 'El número de medios a mostrar en una sola página';
$string['mymedia_limited_access'] = 'Acceso limitado';
$string['mymedia_limited_access_desc'] = 'Configurar un límite para acceder a Mi Medio.';
$string['mymedia_not_contain_email'] = 'No contiene palabra clave en dirección de correo';
$string['mymedia_not_contain_firstname'] = 'No contiene palabra clave en nombre';
$string['mymedia_not_contain_lastname'] = 'No contiene palabra clave en apellido(s)';
$string['nine'] = '9';
$string['no_capability'] = 'Usted no tiene la capacidad para ver este reporte';
$string['no_course_result'] = 'Sin resultados de curso para "{$a}"';
$string['no_media'] = 'No se encontró medio';
$string['no_recent_course'] = 'No hay actualmente cursos visitados recientemente para mostrar';
$string['not_connected'] = 'Falló conexión a Kaltura';
$string['ok_label'] = 'OK';
$string['oldest'] = 'El más antiguo';
$string['permission_disable'] = 'Usted no tiene permiso para usar medio Kaltura.';
$string['player_mymedia_screen_recorder'] = 'Widget grabador de pantalla por defecto (9780761)';
$string['player_regular_dark'] = 'Reproductor oscuro (6709411)';
$string['player_regular_light'] = 'Reproductor claro (6709421)';
$string['player_resource_override'] = 'Anular configuración del reproductor de recurso medio';
$string['player_resource_override_desc'] = 'Active esta opción para anular la selección del reproductor de Recurso de Medio Individual. Esto forzará a que todas las actividades de Recurso Medio usen el  <b>reproductor de recurso Kaltura</b> seleccionado';
$string['pluginname'] = 'Librerías Locales de Medio YU Kaltura';
$string['privacy:metadata'] = 'Las librerías locales de Medios YU Kaltura no almacenan ningún dato personal.';
$string['problem_viewing'] = 'Hay un problema para mostrar la página. Por favor inténtelo nuevamente o contacte a su administrador del sitio';
$string['recent_courses_display_limit'] = 'Límite de visualización de cursos recientes';
$string['recent_courses_display_limit_desc'] = 'El límite del número de cursos recientemente vistos a mostrar';
$string['recent_course_view'] = 'Curso(s) recientemente visto(s):';
$string['record_media'] = 'Subir desde cámara web';
$string['repo_not_installed'] = 'El repositorio Kaltura necesita estar instalado para ver este archivo';
$string['report_disabled'] = 'El reporte de Kaltura ha sido deshabilitado. Por favor habilítelo en el plugin local de Librerías del Paquete Kaltura';
$string['report_server_uri'] = 'URI del servidor de reportes';
$string['report_server_uri_desc'] = 'Escriba la URI del servidor de reportes Kaltura al cual Usted desea conectarse';
$string['resetroot'] = 'Reiniciar ubicación de categoría';
$string['rootcategory'] = 'Ruta a categoría raíz';
$string['rootcategory_create'] = 'Por favor especifique una categoría raíz';
$string['rootcategory_created'] = 'Categoría raíz creada con la estructura siguiente <b>{$a}</b>';
$string['rootcategory_desc'] = '<p>Configurar la ruta hacia la categoría raíz para crear una estructura categoría/sub-categoría, en el KMC, para organizar todas las categorías de usuario Moodle. Por ejemplo: <b>Sitios>Mi Sitio Moodle</b>, creará una categoría KMC llamada "Sitios" y una sub categoría llamada "Mi Sitio Moodle". Todas las categorías de usuario Moodle serán creadas como subdirectorios de "Mi Sitio Moodle".</p>';
$string['rootcategory_warning'] = 'La categoría raíz ya ha sido configurada. Si Usted cambia el nombre se perderán todos los datos relacionados con la categoría de curso Moodle en el KMC';
$string['screenrecorder'] = 'Grabación de pantalla';
$string['search'] = 'Buscar';
$string['search_clear'] = 'Borrar';
$string['search_courses_display_limit'] = 'Límite de visualización de búsqueda de curso';
$string['search_courses_display_limit_desc'] = 'El límite del número de cursos a mostrar de una búsqueda';
$string['search_text_tooltip'] = 'Ingresar marcas o nombre de los medios';
$string['selected_media'] = 'Medio Seleccionado';
$string['server_uri'] = 'URI del servidor';
$string['server_uri_desc'] = 'Escriba la URI del servidor al cual desea conectarse. De lo contrario, simplemente escrriba las configuraciones por defecto';
$string['sortby'] = 'Ordenar por';
$string['start'] = 'Iniciar';
$string['test_connection'] = 'Probar la conexión al servidor Kaltura';
$string['thirty'] = '30';
$string['twentyfour'] = '24';
$string['twentyone'] = '21';
$string['twentyseven'] = '27';
$string['unable_to_create'] = 'No se puede crear categoría raíz como <b>{$a}</b>. Por favor elija otro(s) nombre(s) para la categoría raíz';
$string['upload_login'] = 'Ingreso a cuenta para subir';
$string['upload_media'] = 'Subir sus medios';
$string['upload_password'] = 'Contraseña de cuenta para subir';
$string['upload_password_desc'] = 'Contraseña que es usada para subir. Si estuviera vacía, el plugin usa la contraseña de la cuenta del Host';
$string['upload_successful'] = 'Medio subido exitosamente. Recuerde guardar/enviar.';
$string['upload_uri'] = 'URI para subir';
$string['yukaltura:search_selector'] = 'Buscar medio';
$string['yukaltura:view_report'] = 'Ver reportes Kaltura';
$string['yukaltura:view_selector'] = 'Ver medio';
