<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_yumymedia', language 'es_mx', branch 'MOODLE_37_STABLE'
 *
 * @package   local_yumymedia
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access_control'] = 'Control de Acceso';
$string['accesscontrol_changed'] = 'Cambiado';
$string['accesscontrol_updated'] = '¡El control de acceso ha sido actualizado!<br>Ahora salte a la página de mymedia.';
$string['access_media_failed_not_owner'] = 'Usted no puede acceder a medios que no son suyos.<br>Si quiere estos medios, póngase en contacto con el administrador del sitio.';
$string['access_media_not_exist'] = 'Este medio ya no existe';
$string['access_media_title'] = 'Enlazar y Controlar Acceso';
$string['attach_file'] = 'Anexar archivo subido ....';
$string['back_label'] = 'Regresar';
$string['camera_preview'] = 'Previsualización de cámara.';
$string['cancel_label'] = 'Cancelar';
$string['category_failed'] = 'No puede configurar categorìa raìz del contenido.';
$string['category_failed_empty'] = 'Por favor configure categoría raíz en página de configuraciones.';
$string['category_failed_no_exists'] = 'No hay categoría raíz en servidor Kaltura.';
$string['check_all'] = 'Revisar todo';
$string['comma_separated'] = 'Separado_por_comas';
$string['continue'] = 'Continuar';
$string['converting'] = 'Medios convirtiendo';
$string['created_header'] = 'Creado';
$string['creatorid_header'] = 'ID del creador';
$string['default_access_control'] = 'Valores por defecto';
$string['default_access_control_failed'] = 'No se encontró control de acceso por defecto.<br>';
$string['delete_media_complete'] = 'Medio ha sido eliminado.';
$string['delete_media_confirm'] = '¿Està Usted seguro de querer eliminar este medio?<br>Una vez que se haya realizado esta acción, no puede deshacerse.';
$string['delete_media_failed'] = 'No se pudo eliminar medios';
$string['delete_media_failed_not_owner'] = 'Usted no puede eliminar un medio que no ssea suyo.<br>Si Usted es propietario de este medio, póngase en contacto con el administrador del sitio.';
$string['delete_media_hdr'] = 'Usted está a punto de eliminar un medio';
$string['delete_media_not_exist'] = 'El medio ya no existe.';
$string['delete_media_title'] = 'Eliminar Medio';
$string['desc_header'] = 'Descripción';
$string['details'] = 'Detalles del Medio';
$string['disable_objecturl'] = 'Este subidor requiere el createObjectURL/revokeObjectURL.<br>Sin embargo, su navegador web no soporta estas funciones.<br>Por favor use otro navegador.';
$string['disable_webrtc'] = 'Este subidor requiere el WebRTC.<br>Sin embargo, su navegador de internet no soporta el WebRTC.<br>Por favor use otro navegador.';
$string['entryid_header'] = 'ID de entrada';
$string['error_not_owner'] = 'Usted necesita ser el propietario de este medio.<br>Si Usted es propietario de este medio, póngase en contacto con el administrador del sitio.';
$string['error_saving'] = 'Hubo un error al guardar las configuraciones.<br>Por favor, póngase en contacto con el administrador del sitio.';
$string['failure_saved_hdr'] = 'Configuracines no guardadas';
$string['filesize'] = 'Tamaño';
$string['fill_form_exp'] = 'Por favor ingrese los metadatos (información de atribución), y envíe el archivo.';
$string['heading_access_control'] = 'Control del Acceso';
$string['heading_link_type'] = 'Tipo del Enlace';
$string['heading_mymedia'] = 'Mis Medios';
$string['heading_summary'] = 'Resumen';
$string['internal'] = 'Interno';
$string['internal_access_control'] = 'Interno solamente';
$string['ks_failed'] = 'No pued econfigurarse sesión Kaltura';
$string['label_embed_code'] = 'Incrustar código';
$string['label_page_url'] = 'URL de Pagina';
$string['loading'] = 'Cargando ... por favor espere';
$string['media_bad'] = 'Por favor NO use estos medios';
$string['media_converting'] = 'El medio aun está convirtiéndose. Por favor inténtelo nuevamente más tarde.';
$string['media_error'] = 'Hubo un error al procesar este medio.<br>Por favor intente con otro medio.';
$string['medianameasc'] = 'Nombre de medios (ascendente)';
$string['medianamedesc'] = 'Nombre de medios (descendente)';
$string['media_retrival_error'] = 'Hubo un error al obtener este medio.<br>Por favor intente nuevamente.';
$string['media_used'] = 'El medio es usado en los cursos siguientes.<br>Por esto, Usted no puede eliminar este medio.';
$string['metadata_media_created'] = 'Creado:';
$string['metadata_media_desc'] = 'Descripción:';
$string['metadata_media_name'] = 'Nombre:';
$string['metadata_media_tags'] = 'Mrcas:';
$string['mimetype'] = 'Tipo MIME';
$string['missing_required'] = 'Por favor ingrese un nombre para el medio';
$string['mostrecent'] = 'Más reciente';
$string['name_header'] = 'Nombre';
$string['nav_mymedia'] = 'Mis Medios';
$string['nav_upload'] = 'Subir';
$string['no_medias'] = 'No se encontraron  medios';
$string['now_recording'] = 'Ahora,grabando...';
$string['okdelete_label'] = 'OK, Eliminar';
$string['ok_label'] = 'OK';
$string['oldest'] = 'Más antiguo';
$string['pc_only'] = 'para PC solamente';
$string['pc_recommended'] = 'PC recomendada';
$string['permission_disable'] = 'Usted no tiene permiso para usar kaltura my-media.';
$string['pluginname'] = 'Mis Medios';
$string['privacy:metadata'] = 'La Galería de Medios YU Kaltura no almacenan ningún dato personal.';
$string['problem_viewing'] = 'Hay un problema para mostrar la página. Por favor intente nuevamente o póngase en contacto con el administrador del sitio.';
$string['progress'] = 'Progreso';
$string['recorder_uploading'] = 'Subiendo un video grabado ...';
$string['required_field'] = 'Campo requerido';
$string['require_https'] = 'Este subidor requiere HTTPS.<br>Por favor póngase en contacto con su administrador de sistemas.';
$string['reset_label'] = 'Reiniciar';
$string['save'] = 'Guardar y Salir';
$string['save_label'] = 'Guardar';
$string['scr_loading'] = 'Cargando...';
$string['search'] = 'Buscar';
$string['search_clear'] = 'Borrar';
$string['search_text_tooltip'] = 'Ingresar nombre o marcas del medio';
$string['select_file_exp'] = 'Por favor seleccione un archivo de medios.';
$string['session_failed'] = 'No se puede iniciar sesión nueva kaltura para subir medio.<br>Por favor póngase en contacto con el administrador del sitio.';
$string['simple_upload'] = 'Suba sus medios';
$string['site_share'] = 'Compartir con sitio';
$string['sortby'] = 'Ordenar por';
$string['success_saving'] = 'Se grabaron exitosamente configuraciones de medio';
$string['success_saving_hdr'] = 'Guardado';
$string['tab_embed'] = 'Incrustar';
$string['tab_metadata'] = 'Editar';
$string['tab_preview'] = 'Vista previa';
$string['tab_share'] = 'Compartir';
$string['tags_header'] = 'Marcas';
$string['unsupported_browser'] = 'Este subidor no soporta su navegador de internet ({$a}).<br>Por favor use otro navegador.';
$string['unsupported_camera'] = 'Su cámara web no está soportada,o ya está usada.<br>Por favor revise su cámara web.';
$string['unsupported_filetype'] = 'Tipo de archivo no soportado.';
$string['unsupported_os'] = 'Este subidor no soporta su Sistema Operativo ({$a}).<br>Por favor use subidor de medios normal para su dispositivo.';
$string['uploader_hdr'] = 'Subidor de medios';
$string['uploader_uploading'] = 'Subiendo un archivo de medio ...';
$string['upload_form_hdr'] = 'Formato para subir medio';
$string['uploading_header'] = 'Subiendo';
$string['upload_label'] = 'Subir';
$string['upload_success'] = '¡Su subida ha sido exitosa!';
$string['upload_success_hdr'] = 'Subida exitosa';
$string['video_preview'] = 'Previsualización de video';
$string['webcam_disable'] = 'Usted no tiene permiso para usar cámara web.';
$string['webcam_form_hdr'] = 'Formato para Grabación con Cámara Web';
$string['webcam_hdr'] = 'Subidor de Webcam';
$string['webcam_recording_exp'] = 'Por favor grabando un video.';
$string['webcam_upload'] = 'Subir desde cámara web';
$string['wrong_desc'] = 'Hay letra(s) incorrecta(s) en Descripción.';
$string['wrong_filesize'] = 'Tamaño equivocado de archivo.';
$string['wrong_letter'] = 'Hay letra(s) incorrecta(s) en <{$a}>.';
$string['wrong_metadata'] = 'Metadatos equivocados.';
$string['wrong_name'] = 'Hay letra(s) incorrecta(s) en Nombre.';
$string['wrong_tags'] = 'Hay letra(s) incorrecta(s) en Marcas.';
$string['yumymedia:clip'] = 'Crear un clip de un medio';
$string['yumymedia:delete'] = 'Eliminar medio subido';
$string['yumymedia:download'] = 'Descargar medio subido';
$string['yumymedia:editmetadata'] = 'Editar metadatos del medio';
$string['yumymedia:search'] = 'Buscar medio subido';
$string['yumymedia:upload'] = 'Subir un medio';
$string['yumymedia:view'] = 'Ver página de Mis Medios';
