<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'media_jwplayer', language 'es_mx', branch 'MOODLE_37_STABLE'
 *
 * @package   media_jwplayer
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['appearanceconfig'] = 'Apariencia';
$string['customskincss'] = 'Nombre de piel CSS personalizada';
$string['customskincssdesc'] = 'Usar una piel CSS personalizada. Los estilos deberían de ser añadiso al CSS del sito tal como se describe en el <a href="http://support.jwplayer.com/customer/portal/articles/1412123-building-jw-player-skins">JW Player website</a>.';
$string['defaultposter'] = 'Poster por defecto';
$string['defaultposterdesc'] = 'Imagen de poster por defecto a usar con videos.';
$string['displayfixed'] = 'Ancho Fijo';
$string['displayresponsive'] = 'Responsivo';
$string['displaystyle'] = 'Tipo de Visualización';
$string['displaystyledesc'] = 'Estilo de Visualización por defecto a usar par videos cuando no se especifica ancho del video.';
$string['downloadbutton'] = 'Botón descargar';
$string['downloadbuttondesc'] = 'Añadir un botón en la esquina superior izquierda del reproductor para descargar el archivo de video.';
$string['emptytitle'] = 'Permitir título vacío';
$string['emptytitledesc'] = 'Si se habilita, los enlaces que no tengan un atributo título no tendrán uno proporcionado por el plugin.';
$string['enabledevents'] = 'Bitácoras de eventos';
$string['enabledextensions'] = 'Extensiones habilitadas';
$string['enabledextensionsdesc'] = 'Solamente las extensiones habilitadas serán manejadas por el plugin. Tenga en cuenta que las extensiones HLS (.m3u8) y MPEG-Dash (.mpd) requieren una licencia Premium, Enterprise o Ads para e reproductor.';
$string['errornojwplayerinstalled'] = 'No se encontraron archivos de Reproductor JW en Moodle';
$string['errornolicensekey'] = 'El reploductor alojado localmente requiere clave de  licencia';
$string['eventmedia_audiotrack_switched'] = 'Pista de audio de medio cambiada';
$string['eventmedia_captions_switched'] = 'Pista de subtítulos de medio cambiada';
$string['eventmedia_playback_completed'] = 'Reproducción de medio completada';
$string['eventmedia_playback_failed'] = 'Reproducción de medio falló';
$string['eventmedia_playback_launched'] = 'Reproducción de medio invocada';
$string['eventmedia_playback_position_moved'] = 'Posición de reproducción de medio cambiada';
$string['eventmedia_playback_started'] = 'Reproducción de medio iniciada';
$string['eventmedia_playback_stopped'] = 'Reproducción de medio detenida';
$string['eventmedia_qualitylevel_switched'] = 'Nivel de calidad de medio cambiado';
$string['gaidstring'] = 'Acción de Reproducir/Completa';
$string['gaidstringdesc'] = 'Acción a grabar en Google Analytics para Eventos Reproducir/Completar (por ejemplo archivo o título). Para más documentación, vea la opción de documentación ga.idstring en la documentación en el sitio web de JW Player.';
$string['galabel'] = 'Acción de Otro Evento';
$string['galabeldesc'] = 'Etiqueta a grabar en Google Analytics para Eventos del Reproductor (por ejemplo, archivo o título). Para más información, vea la opción de configuración ga.label en la documentación en el sitio web de JW Player.';
$string['googleanalytics'] = 'Integración con Google Analytics';
$string['googleanalyticsconfig'] = 'Google Analytics';
$string['googleanalyticsconfigdesc'] = 'Por favor refiérase a la documentación en el <a href="http://support.jwplayer.com/customer/portal/articles/1417179-integration-with-google-analytics">JW Player website</a> para más información sobre integración con Google Analytics.';
$string['googleanalyticsdesc'] = 'Permitir integración con Google Analytics. Requiere código de  Google Analytics que ya haya sido añadido a páginas; Usted puede añadirlo usando  la configuración del sitio para <a href="{$a}">HTML Adicional </a>.';
$string['hostingmethod'] = 'Método de alojamiento del reproductor';
$string['hostingmethodcloud'] = 'Alojado en la nube';
$string['hostingmethodself'] = 'Alojado-localmente';
$string['licensekey'] = 'Clave de licencia del reproductor';
$string['licensekeydesc'] = 'Clave de licencia del reproductor de la página <a href="https://dashboard.jwplayer.com/#/players/downloads">License Keys & Downloads</a> en el sitio web de JW Player. Especifique aquí una clave para "JW Player 7 (Self-Hosted)", aun y cuando Usted esté usando el método de alojamiento en la nube en las configuraciones superiores.';
$string['paideditionsconfig'] = 'Configuraciones para ediciones pagadas del reproductor JW';
$string['paideditionsconfigdescr'] = 'Las configuraciones inferiores solamente funcionan con las ediciones Pro, Premum y Ads. No tienen efecto para la edición gratuita';
$string['playbackrates'] = 'Botón de tasa de reproducción';
$string['playbackratesdesc'] = 'Mostrar un botón en la barra de control para ajustar la velocidad de reproducción. Seleccione velocidades que  necesiten estar disponibles para usuarios. Para deshabilitar el control, seleccione solamente \'1x\' o dejar sin opción seleccionada.';
$string['pluginname'] = 'Reproductor JW';
$string['privacy:metadata'] = 'El plugin JWPlayer no almacena ningún dato personal.';
$string['standardskin'] = 'estándar';
$string['supportrtmp'] = 'Canales RTMP';
$string['supportrtmpdesc'] = 'Si se habilita, los enlaces que comiencen con rtmp:// serán manejados por el plugin, irrespectivamente de si la extensión estuviera o no habilitada en la configuración de extensiones soportadas.';
$string['useplayerskin'] = 'Usar piel del reproductor';
$string['videodownloadbtntttext'] = 'Descargar Video';
