<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'mootyper', language 'es_mx', branch 'MOODLE_37_STABLE'
 *
 * @package   mootyper
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allstring'] = 'Todos';
$string['average'] = 'Promedio';
$string['bymootyper'] = 'por ejercicio';
$string['byuser'] = 'por usuario';
$string['calendarend'] = '{$a} cierra';
$string['calendarstart'] = '{$a} abre';
$string['cancel'] = 'Cancelar';
$string['charttitleallgrades'] = 'Todas las calificaciones';
$string['charttitlemyowngrades'] = 'Mis Propias Calificaciones';
$string['chere'] = 'Elija aquí para empezar';
$string['closebeforeopen'] = 'No se pudo actualizar el MooTyper. Usted ha especificado una fecha de cierre anterior a la fecha de apertura.';
$string['configdateformat'] = 'Esto define como se muestran las fechas en reportes de calificación. El valor por defecto, "M d, Y G:i" es Mes, día, año y formato del tiempo de 24 horas. Refiérase al manual de PHP para más ejemplos y constantes de fechas predefinidas.';
$string['configpassword_desc'] = 'Si es que se necesita o no una contraseña para acceder a la lección.';
$string['configrequirepassword'] = 'Configurar contraseña';
$string['configtimelimit_desc'] = 'Si se configura un límite de tiempo, se muestra arriba de la barra de estado. Cuando se alcanza el límite, el ejercicio es terminado. Si se configura a cero, entonces no hay límite de tiempo.';
$string['continue'] = 'Continuar';
$string['continuoustype'] = 'Teclear contínuamente';
$string['continuoustype_help'] = 'Si se habilita, un caracter mal tecleado no necesita ser corregido.';
$string['countmistakes'] = 'Contar todas las tecleadas';
$string['countmistakes_help'] = 'Si se habilita, todas las teclas pulsadas para el mismo error son añadidas al total de errores.';
$string['countmistypedspaces'] = 'Contar espacios mal tecleados';
$string['countmistypedspaces_help'] = 'Si se habilita, un espacio mal tecleado es contado como un error.';
$string['course_exercises_viewed'] = 'Ejercicios vistos';
$string['csvexport'] = 'Exportar a .CSV';
$string['cursorcolor'] = 'Color del cursor';
$string['cursorcolor_colour'] = '#00ff00';
$string['cursorcolor_descr'] = 'Esto configura el color del cursor para la próxima letra a teclear.';
$string['cursorcolor_help'] = 'Esto configura el color alrededor del cursor para teclear. Usted puede ingresar un color hexadecimal o un nombre de color en idioma inglés; por ejemplo,  #95fc89 o green';
$string['cursorcolor_title'] = 'Color del cursor';
$string['dateformat'] = 'Formato por defecto de fecha';
$string['defaulteditalign'] = 'Editar alineación del texto';
$string['defaulteditalign_help'] = 'Configurar la alineación del texto cuando se editan ejercicios, a la izquierda, centro o derecha.';
$string['defaultfmode_help'] = 'El modo predeterminado puede ser Lección, Examen o Práctica.';
$string['defaultlayout'] = 'Disposición del teclado por defecto';
$string['defaultprecision'] = 'Precisión al teclear por defecto %';
$string['defaulttextalign'] = 'Alinieación del texto';
$string['defaulttextalign_center'] = 'centro';
$string['defaulttextalign_help'] = 'Configurar la alineación del texto cuando se teclean ejercicios, a la izquierda, centro o derecha.';
$string['defaulttextalign_left'] = 'izquierda';
$string['defaulttextalign_right'] = 'derecha';
$string['defaulttextalign_warning'] = 'NOTA: ¡ Configurar la alineación antes de teclear !';
$string['defaulttimelimit'] = 'Límite de tiempo predeterminado';
$string['defaultwpm'] = 'Tasa predeterminada de palabras por minuto';
$string['delete'] = 'Eliminar';
$string['deleteall'] = 'Eliminar todo de';
$string['deleteexconfirm'] = 'Confirmar que Usted está a punto de eliminar un ejercicio de';
$string['deletegradeconfirm'] = 'Confirmar que Usted está a punto de eliminar resultados de ejercicio para';
$string['deletekb'] = 'Eliminar distribuciones de teclado';
$string['deletelsnconfirm'] = 'Confirmar que Usted está a punto de eliminar completamente';
$string['eaccess0'] = 'Cualquier profesor';
$string['eaccess1'] = 'Profesor dentro de este curso';
$string['eaccess2'] = 'Solamente yo';
$string['eaddnew'] = 'Añadir nueva lección con ejercicio';
$string['eaddnewex'] = 'Añadir ejercicio nuevo a esta lección, ID:';
$string['editable'] = 'Puede editar';
$string['editexercises'] = 'Exportar / editar ejercicios';
$string['eeditlabel'] = 'Editar';
$string['eheading'] = 'Gestionar ejercicios MooTyper';
$string['emanage'] = 'Para gestionar ejercicios y lecciones elija aquí';
$string['emptypassword'] = 'La contraseña no puede estar vacía';
$string['ename'] = 'Título del ejercicio';
$string['ename_help'] = 'El nombre del ejercicio solamente puede cambiarse cuando el Modo es Examen.';
$string['endlesson'] = 'Fin de la lección';
$string['enterpassword'] = 'Por favor escriba la contraseña:';
$string['etext'] = 'Texto';
$string['etitle'] = 'Ejercicios MooTyper';
$string['eventlessonexport'] = 'Lección exportada';
$string['examdone'] = 'Examen completado.';
$string['excategory'] = 'Nombre de la lección';
$string['excategory_help'] = 'Elija un nombre de Lección a usar en este MooTyper';
$string['exercise'] = 'Ejercicio {$a} de';
$string['exercise_abreviation'] = 'Ej';
$string['exercise_added'] = 'Ejercicio añadido';
$string['exercise_completed'] = 'Completó un ejercicio';
$string['exercise_deleted'] = 'Eliminó un ejercicio';
$string['exercise_edited'] = 'Ejercicio editado';
$string['export'] = 'Exportar :';
$string['exportconfirm'] = 'Confirmar que quiere exportar';
$string['failbgc_colour'] = '#FF6C6C';
$string['failbgc_descr'] = 'Esto configura el color del fondo para una calificación reprobatoria.';
$string['failbgc_title'] = 'Color del fondo para una calificación reprobatoria';
$string['fapply'] = 'Aplicar';
$string['fconfirm'] = 'Confirmar';
$string['fcontinue'] = 'Continuar';
$string['fexercise'] = 'Ejercicio';
$string['flesson'] = 'Lección';
$string['flesson_help'] = 'Seleccionar una lección y usar sus ejercicios en actividad MooTyper.';
$string['fmode'] = 'Modo';
$string['fmode_help'] = 'El modo de lección presentará cada ejercicio en una Lección hasta que todos sean completados. El modo de examen mostrará solamente el ejercicio seleccionado para el examen. El modo de Práctica funciona igual que el módulo Lección, pero los estudiantes pueden quitar las calificaciones y repetir los ejercicios. Una vez que Usted haga clic en Guardar y mostrar, Usted no podrá cambiar el modo.';
$string['fnewexercise'] = 'Ejercicio será una parte de lección';
$string['fnewlesson'] = 'crear nueva lección';
$string['fsecurity'] = 'Seguridad';
$string['fsettings'] = 'Configuraciones';
$string['fsetup'] = 'Configuración';
$string['fullhits'] = 'Todos los aciertos';
$string['grade_deleted'] = 'Eliminó una calificación';
$string['gradeitemnameforrating'] = 'Valorando calificación para {$a->name}';
$string['gradeitemnameforwholemootyper'] = 'Calificación completa Mootyper para {$a->name}';
$string['grade_mootyper_header'] = 'Calificación completa Mootyper';
$string['grade_mootyper_name'] = 'Mootyper Completa';
$string['grade_mootyper_title'] = 'Calificación';
$string['grade_rating_name'] = 'Valoración';
$string['gradesfilename'] = 'grades.csv';
$string['gviewmode'] = 'Vista';
$string['hitsperminute'] = 'Aciertos/minuto';
$string['invalidaccess'] = 'Acceso inválido';
$string['invalidaccessexp'] = '¡Usted no tiene permiso para ver la página a la cual intentó acceder! ¡El intento se grabó en bitácoras!';
$string['isexamtext'] = 'Examen';
$string['kblimportadd'] = 'La distribución del teclado fue añadida exitosamente a la base de datos.';
$string['kblimportnotadd'] = 'La distribución del teclado ya estaba en la base de datos. Nada por hacer.';
$string['keybdbgc'] = 'Color del fondo del teclado';
$string['keybdbgc_help'] = 'Esto configura el color del fondo alrededor de las teclas del teclado. Usted puede ingresar un color HEXadecimal o el nombre de un color (en idioma inglés), como por ejemplo #95fc89 o green.';
$string['keyboardbgc_colour'] = '#DDDDDD';
$string['keyboardbgc_descr'] = 'Esto configura el color del fondo alrededor de las teclas del taclado.';
$string['keyboardbgc_title'] = 'Color del fondo del teclado';
$string['keytopbgc'] = 'Color superior de tecla';
$string['keytopbgc_help'] = 'Esto configura el color del la parte superior de las teclas excepto de la fila inicial. Usted puede ingresar un color HEXadecimal o el nombre de un color (en idioma inglés), como por ejemplo #95fc89 o green.';
$string['keytoptextc'] = 'Color de texto de parte superior de tecla';
$string['keytoptextc_help'] = 'Esto configura el color del texto superior de la tecla. Usted puede introducir un color hexadecimal o el nombre (en inglés) de un color, como por ejemplo #000000 o black';
$string['layout'] = 'Disposición del teclado';
$string['layout_help'] = 'Usted puede seleccionar una disposición del teclado a mostrar cuando se configura a \'Si\' la opción para Mostrar teclado.';
$string['layout_imported'] = 'Distribución del teclado importada';
$string['lesson_completed'] = 'Lección completada';
$string['lesson_deleted'] = 'Eliminó una lección y sus ejercicios';
$string['lesson_export'] = 'Configuración de exportación de lección';
$string['lesson_exported'] = 'Lección exportada';
$string['lesson_export_filename'] = 'Nombre del archivo de exportación de lección';
$string['lesson_export_filenameconfig'] = 'Añadir GMT (hora de Greenwich) como parte de nombres de archivos de lecciones, para un sistema simple de manejo de versiones.';
$string['lesson_imported'] = 'Lección importada';
$string['loginfail'] = 'Falló el ingreso, por favor inténtelo nuevamente...';
$string['loheading'] = 'Gestionar Diseños Moo Typer';
$string['lsnimport'] = 'Importar lección / diseño del teclado';
$string['lsnimportadd'] = 'Fue añadido exitosamente a la BasedeDatos.';
$string['lsnimportnotadd'] = 'Ya estaba en la BasedeDatos. Nada que hacer.';
$string['lsnname'] = 'Nombre de lección';
$string['mean'] = 'Promedio';
$string['median'] = 'Mediana';
$string['mistakedetails'] = 'Detalles del error:';
$string['mode'] = 'Moda';
$string['modulename'] = 'MooTyper';
$string['modulename_help'] = 'El módulo MooTyper nos permite aprender cómo mecanografiar';
$string['modulenameplural'] = 'MooTypers';
$string['mootyper'] = 'mootyper';
$string['mootyper:addinstance'] = 'Añadir instancia';
$string['mootyper:aftersetup'] = 'Después de la configuración';
$string['mootyperclosed'] = 'Este MooTyper se cerró en {$a}.';
$string['mootyperclosetime'] = 'Hora de cierre';
$string['mootyper:editall'] = 'Editar todo';
$string['mootypererror'] = 'Usted debe especificar una ID de course_module o una ID de instancia';
$string['mootyperfieldset'] = 'Conjuntodecampos de ejemplo personalizado';
$string['mootypername'] = 'Título de prueba';
$string['mootypername_help'] = 'Debido a la variedad de lecciones y ejercicios que Usted puede tener, el nombre debería de dejar claro para cual examen o lección MooTyper está configurada esta actividad. Se soporta la sintaxis Markdown.';
$string['mootyperopen'] = 'Este MooTyper se abrirá en {$a}.';
$string['mootyperopentime'] = 'Hora de apertura';
$string['mootyper:setup'] = 'Configuración';
$string['mootyper:view'] = 'Vista';
$string['mootyper:viewgrades'] = 'Ver todas las calificaciones';
$string['mootyper:viewmygrades'] = 'Ver mis calificaciones';
$string['nogrades'] = 'Aun sin calificaciones...';
$string['nomistakes'] = 'Sin errores';
$string['nomode'] = 'sin moda';
$string['normalkeytops_colour'] = '#CCCCCC';
$string['normalkeytops_descr'] = 'Esto configura el color de la parte superior de las teclas excepto de la fila inicial.';
$string['normalkeytops_title'] = 'Color de la parte superior de tecla';
$string['normalkeytoptextc_colour'] = '#000000';
$string['normalkeytoptextc_descr'] = 'Esto configura el color del texto en la parte superior de las teclas.';
$string['normalkeytoptextc_title'] = 'Color del texto en la parte superior de las teclas';
$string['notavailable'] = '<b>¡Actualmente no-disponible!<br></b>';
$string['noteditablebyme'] = 'No editable por mí.';
$string['notreadyyet'] = 'Todavía no está listo... por favor inténtelo de nuevo después.';
$string['options'] = 'Opciones';
$string['overview'] = 'Vista general';
$string['overview_help'] = 'MooTyper es una actividad para aprender a teclear usando un teclado de computadora.  Están incluidas algunas lecciones con múltiples ejercicios y los profesores, mánagers y administradores pueden añadir más. Las lecciones pueden descargarse para respaldo o transferencia a otros usuarios Moodle. Las lecciones también puede subirse para aumentar las ya instaladas.';
$string['passbgc_colour'] = '#7FEF6C';
$string['passbgc_descr'] = 'Esto configura el color del fondo para una calificación aprobatoria.';
$string['passbgc_title'] = 'Color del fondo de calificación aprobatoria';
$string['password'] = 'Contraseña';
$string['passwordprotectedlesson'] = '{$a} es una actividad MooTyper protegida por contraseña.';
$string['pluginadministration'] = 'Administración de MooTyper';
$string['pluginname'] = 'MoooTyper';
$string['practice'] = 'Practicar';
$string['precision'] = 'Precisión';
$string['privacy:metadata:mootyper_attempts'] = 'Almacena datos con respecto al estado de un intento.';
$string['privacy:metadata:mootyper_attempts:inprogress'] = 'Estado: completado = 0 o aún en progreso = 1.';
$string['privacy:metadata:mootyper_attempts:mootyperid'] = 'ID de la actividad MooTyper para este intento.';
$string['privacy:metadata:mootyper_attempts:suspicion'] = 'Señalizar si demasiado tiempo o demasiados errores.';
$string['privacy:metadata:mootyper_attempts:timetaken'] = 'Cuando el intento fue iniciado.';
$string['privacy:metadata:mootyper_attempts:userid'] = 'UserID de persona que hace el intento.';
$string['privacy:metadata:mootyper_exercises'] = 'Almacena ejercicios para cada lección.';
$string['privacy:metadata:mootyper_exercises:exercisename'] = 'El nombre del ejercicio.';
$string['privacy:metadata:mootyper_exercises:lesson'] = 'La lección en donde está el ejercicio.';
$string['privacy:metadata:mootyper_exercises:snumber'] = 'El número secuencial en la lección.';
$string['privacy:metadata:mootyper_exercises:texttotype'] = 'El texto del ejercicio.';
$string['privacy:metadata:mootyper_grades'] = 'Almacena resultados de un intento de ejercicio completado.';
$string['privacy:metadata:mootyper_grades:attemptid'] = 'Número ID de este intento';
$string['privacy:metadata:mootyper_grades:exercise'] = 'El ejercicio usado para este intento';
$string['privacy:metadata:mootyper_grades:fullhits'] = 'Número de teclas pulsadas para este intento.';
$string['privacy:metadata:mootyper_grades:grade'] = 'Calificación para este intento.';
$string['privacy:metadata:mootyper_grades:hitsperminute'] = 'Velocidad de teclas pulsadas por minuto.';
$string['privacy:metadata:mootyper_grades:mistakes'] = 'Número de errores contados para este intento.';
$string['privacy:metadata:mootyper_grades:mootyper'] = 'ID de la actividad MooTyper para este intento.';
$string['privacy:metadata:mootyper_grades:pass'] = '¿Este intento fue pasado o reprobado?';
$string['privacy:metadata:mootyper_grades:precisionfield'] = 'Precisión de tecleado';
$string['privacy:metadata:mootyper_grades:timeinseconds'] = 'Total de tiempo transcurrido en segundos para este intento.';
$string['privacy:metadata:mootyper_grades:timetaken'] = '¿Cuando fue completado este intento?';
$string['privacy:metadata:mootyper_grades:userid'] = 'UserID de persona haciendo este intento.';
$string['privacy:metadata:mootyper_grades:wpm'] = 'Velocidad en Palabras Por Minuto para este intento.';
$string['privacy:metadata:mootyper_lessons'] = 'Almacena lecciones para MooTyper.';
$string['privacy:metadata:mootyper_lessons:authorid'] = 'El userId de quien añadió la lección.';
$string['privacy:metadata:mootyper_lessons:courseid'] = 'CourseID de donde fue creada la lección.';
$string['privacy:metadata:mootyper_lessons:editable'] = 'Editable por: solamente yo, profesor dentro de este curso, o cualquier profesor.';
$string['privacy:metadata:mootyper_lessons:lessonname'] = 'El nombre de la lección.';
$string['privacy:metadata:mootyper_lessons:visible'] = 'Visibilidad: solamente yo, profesor dentro de este curso, o todos los profesores.';
$string['range'] = 'Rango';
$string['reqfield'] = 'Campo requerido';
$string['requiredgoal'] = 'Precisión requerida';
$string['requiredgoal_help'] = 'Ingresar precisión requerida para finalización exitosa de un ejercicio.';
$string['requiredwpm'] = 'Palabras Por Minuto requeridas';
$string['requiredwpm_help'] = 'Ingrese la tasa de Palabras por Minuto para terminación exitosa de un ejercicio.';
$string['requirepassword'] = 'Requerir contraseña';
$string['resetmootyperall'] = 'Reiniciar todos los intentos y calificaciones MooTyper.';
$string['returnto'] = 'Regresar a {$a}';
$string['rhitspermin'] = 'Tecladas por minuto:';
$string['rmistakes'] = 'Errores';
$string['rprecision'] = 'Precisión';
$string['rprogress'] = 'Progreso';
$string['rtime'] = 'Tiempo';
$string['sflesson'] = 'Lección';
$string['showkeyboard'] = 'Mostrar teclado';
$string['showkeyboard_help'] = 'Si se habilita, se mostrará una representación visual del arreglo del teclado seleccionado cuando un usuario está tecleando un ejercicio.';
$string['showrecentactivity'] = 'Mostrar actividad reciente';
$string['showrecentactivityconfig'] = 'Todos pueden ver notificaciones en reportes de actividad reciente.';
$string['statsbgc'] = 'Color del fondo de estadísticas';
$string['statsbgc_help'] = 'Esto configura el color del fondo de la barra de estadísticas. Usted puede ingresar un color HEXadecimal o un nombre de color (¿en idioma inglés?), como por ejemplo #95fc89 o green';
$string['statscolor_colour'] = '#CCCCCC';
$string['statscolor_descr'] = 'Esto configura el color del fondo de la barra de estadísticas.';
$string['statscolor_title'] = 'Color del fondo de la barra de estadísticas';
$string['student'] = 'Estudiante';
$string['suspicion_colour'] = '#FFFF00';
$string['suspicion_descr'] = 'Esto configura el color del marcador para una calificación con resultados sospechosos.';
$string['suspicion_title'] = 'Color de advertencia de calificación sospechosa';
$string['testing'] = 'Color de prueba';
$string['textbgc'] = 'Color de fondo del texto';
$string['textbgc_colour'] = '#dddddd';
$string['textbgc_descr'] = 'Esto configura el color del fondo del texto del ejercicio.';
$string['textbgc_help'] = 'Esto configura el color del fondo del texto del ejercicio. Usted puede ingresar un color hexadecimal o un nombre del color en inglés; por ejemplo, #95fc89 o green';
$string['textbgc_title'] = 'Color del fondo del texto';
$string['texterrorcolor'] = 'Color del error del texto';
$string['texterrorcolor_colour'] = '#ff9999';
$string['texterrorcolor_descr'] = 'Esto configura el color del fondo de una letra mal tecleada.';
$string['texterrorcolor_help'] = 'Esto configura el color del fondo de una letra mal tecleada. Usted puede ingresar un color hexadecimal o un nombre de color en inglés; por ejemplo,  #95fc89 o green';
$string['texterrorcolor_title'] = 'Color del error del texto';
$string['timeinseconds'] = 'Tiempo transcurrido';
$string['timeisup'] = 'Se acabó el tiempo';
$string['timelimit'] = 'Límite de tiempo';
$string['timelimit_help'] = 'Si se habilita, se muestra una advertencia respecto al límite de tiempo arriba de la barra de estado. Cuando se alcanza el límite, el ejercicio es terminado. Si se configura a cero no hay límite de tiempo. Las letras tecleadas después de que el tiempo se haya agotado no son contadas.';
$string['timetaken'] = 'Completado';
$string['usepassword'] = 'Lección protegida por contraseña';
$string['usepassword_help'] = 'si se habilita, se necesita una contraseña para acceder a la lección.';
$string['vaccess0'] = 'Todos los profesores';
$string['vaccess1'] = 'Profesor dentro del curso';
$string['vaccess2'] = 'Solamente yo';
$string['viewgrades'] = 'Ver todas las calificaciones';
$string['viewmygrades'] = 'Ver mis calificaciones';
$string['visibility'] = 'Lección visible para';
$string['vmistakes'] = 'Errores';
$string['wpm'] = 'Palabras Por Minuto';
$string['xaxislabel'] = 'Rango';
