<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'pcast', language 'es_mx', branch 'MOODLE_37_STABLE'
 *
 * @package   pcast
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addnewepisode'] = 'Añadir un nuevo episodio';
$string['allcategories'] = 'Todas las categorías';
$string['allentries'] = 'TODAS';
$string['allowedfiletypes'] = 'Formatos de archivo permitidos';
$string['allowedfiletypes_help'] = 'Los tipos de archivo aceptados pueden ser restringidos al ingresar una lista de extensiones de archivos. Si el campo se deja vacío, entonces todos los tipos de archivo están permitidos.';
$string['approvalview'] = 'Aprobar episodios';
$string['approvethisepisode'] = 'Aprobar este episodio';
$string['areaepisode'] = 'Episodios de Podcast';
$string['arealogo'] = 'Logo RSS de Podcast';
$string['areasummary'] = 'Resúmenes de episodios de Podcast';
$string['areyousuredelete'] = 'Está Usted seguro de querer eliminar este episodio';
$string['ascending'] = 'Ascendente';
$string['attachment'] = 'Anexo';
$string['author'] = 'Autor';
$string['author_help'] = 'Autor de este podcast';
$string['authorview'] = 'Mirar por autor';
$string['cannotseeepisode'] = 'Error: Usted no tiene permiso para ver este episodio';
$string['categories'] = 'Categorías';
$string['category'] = 'Categoría';
$string['category_help'] = 'Categoría en iTunes';
$string['categoryview'] = 'Mirar por categoría';
$string['changeto'] = 'Cambiar a {$a}';
$string['clean'] = 'Limpiar';
$string['commentsnotenabled'] = 'Error: Comentarios no habilitados';
$string['completionepisodes'] = 'El estudiante debe de crear episodios:';
$string['completionepisodesgroup'] = 'Requerir episodios';
$string['configallowhtmlinsummary'] = 'Esta opción le permitirá que los campos de descripción de canales contengan HTML. Cuando se deshabilita, el HTML será eliminado silenciosamente como parte de la generación del canal RSS.';
$string['configallowhtmlinsummary2'] = 'Permitir HTML en canales RSS';
$string['configenablerssfeeds'] = 'Esta opción permitirá la posibilidad de canales RSS para todos los podcasts. Usted todavía necesitará conectar los canales manualmente en las configuraciones para cada podcast.';
$string['configenablerssfeeds2'] = 'Habilitar canales RSS:';
$string['configenablerssitunes'] = 'Esta opción habilitará la posibilidad de tener canales RSS compatibles con iTunes para todos los podcasts. Usted todavía necesitará configurar la habilitación de Marcas RSS para iTunes a SI en las configuraciones para podcast de curso.';
$string['configenablerssitunes2'] = 'Habilitar RSS de iTunes:';
$string['createasc'] = 'Episodio más reciente primero';
$string['created'] = 'Creado';
$string['createdesc'] = 'Episodio más antiguo primero';
$string['current'] = 'ordenamiento actual {$a}';
$string['dateview'] = 'Mirar por fecha';
$string['deleteallepisodetags'] = 'Eliminar marcas de episodio';
$string['deleteallviews'] = 'Ver historia eliminación de episodios';
$string['deletenotenrolled'] = 'Eliminar episodios de usuarios no inscritos';
$string['deletethisepisode'] = 'Eliminar este episodio';
$string['descending'] = 'Descendiente';
$string['disapprove'] = 'Des-aprobar';
$string['disapprovethisepisode'] = 'Des-aprobar este episodio';
$string['displayauthor'] = 'Mostrar nombre de autores';
$string['displayauthor_help'] = 'Mostrar el nombre del autor de cada episodio a los usuarios';
$string['displayviews'] = 'Mostrar nombre de espectadores';
$string['displayviews_help'] = 'Mostrar nombres y número de vistas para cada episodio a los usuarios';
$string['duration'] = 'Duración';
$string['durationlength'] = '{$a->hour} horas {$a->min} minutos {$a->sec}  segundos';
$string['durationlength2'] = '{$a->min} minutos {$a->sec} segundos';
$string['editthisepisode'] = 'Editar este episodio';
$string['enablerssfeed'] = 'Habilitar RSS';
$string['enablerssfeed_help'] = 'Habilitar RSS para este podcast';
$string['enablerssitunes'] = 'Habilitar RSS para iTunes';
$string['enablerssitunes_help'] = 'Esto habilita marcas específicas de iTunes en el archivo de RSS';
$string['episodecommentandrateview'] = 'Comentar / Valorar';
$string['episodecommentview'] = 'Comentario';
$string['episodedeleted'] = 'el episodio {$a} fue eliminado exitosamente';
$string['episoderateview'] = 'Valorar';
$string['episodes'] = '{$a} episodios';
$string['episodesperpage'] = 'Episodios mostrados por página';
$string['episodesperpage_help'] = 'Esta configuración controla el número de episodios que se mostrarán en una sola página. Si Usted usa archivos grandes de medios, Usted podría desear configurar esto a un número pequeño.';
$string['episodeswithoutcategory'] = 'Episodios sin categoría';
$string['episodetitle'] = 'Episodio';
$string['episodeview'] = 'Episodio';
$string['episodeviews'] = 'Vistas';
$string['errcannotedit'] = 'Error: Usted no puede editar este episodio';
$string['errcannoteditothers'] = 'Error: Usted no puede editar  episodios de otros usuarios';
$string['erredittimeexpired'] = 'Error: El tiempo para editar ha caducado';
$string['errorinvalidmode'] = 'Error: Usted no tiene acceso';
$string['eventepisodeapproved'] = 'El episodio ha sido aprobado';
$string['eventepisodecreated'] = 'El episodio ha sido creado';
$string['eventepisodedeleted'] = 'El episodio ha sido eliminado';
$string['eventepisodedisapproved'] = 'El episodio ha sido des-aprobado';
$string['eventepisodeupdated'] = 'El episodio ha sido actualizado';
$string['eventepisodeviewed'] = 'El episodio ha sido visto';
$string['eventratingsviewed'] = 'Se han visto las valoraciones del episodio';
$string['eventviewsviewed'] = 'Los que han visto el episodio han sido vistos';
$string['explainaddentry'] = 'Añadir un episodio nuevo al podcast actual. <br />nombre, resumen y anexo son campos obligatorios.';
$string['explainall'] = 'Mirar TODAS las entradas en una página';
$string['explainalphabet'] = 'Mirar el podcast usando este índice';
$string['explainspecial'] = 'Mostrar entradas que no comienzan con una letra';
$string['explicit'] = 'Contenido explícito (soez)';
$string['explicit_help'] = 'Esto especifica si el podcast tiene contenido explícito (soez).';
$string['image'] = 'Imagen del podcast';
$string['imagefile'] = 'Imagen';
$string['imageheight'] = 'Alto';
$string['imageheight_help'] = 'Alto del logo del canal RSS';
$string['imagewidth'] = 'Ancho';
$string['imagewidth_help'] = 'Ancho del logo del canal RSS';
$string['invalidcmorid'] = 'Error: Usted debe especificar una ID para course_module o una ID de instancia';
$string['invalidcourse'] = 'Errror: La ID del curso es incorrecta';
$string['invalidentry'] = 'Error: La ID del episodio es incorrecta';
$string['itunes'] = 'iTunes';
$string['keywords'] = 'Palabras clave';
$string['keywords_help'] = 'Palabras clave que describen este podcast';
$string['maxattachmentsize'] = 'Tamaño máximo de anexo';
$string['maxattachmentsize_help'] = 'Esta configuración especifica el tamaño máximo del archivo que puede ser anexado como un episodio de podcast.';
$string['modulename'] = 'Podcast';
$string['modulename_help'] = 'El módulo de actividad de Podcast le permite a los participantes crear un podcast y publicar episodios consistentes en archivos de video y/o audio.

Los episodios pueden verse alfabéticamente o por categoría, fecha o autor. Los episodios pueden ser aprobados por defecto o requerir aprobación por un profesor antes de que puedan ser vistos por todos.

Un profesor puede permitir comentarios a los episodios. Los episodios también pueden ser valorados por profesores o estudiantes (valuación por pares). Las valoraciones son agregadas para formar una calificación final que se guarda en el libro de calificaciones.

Los estudiantes pueden suscribirse al podcast usando su navegador web favorito o una aplicación de audio como iTunes, Winamp, Windows Media Player o Media Monkey, y oirse en un reproductor portátil de MP3 como un iPod o similares.';
$string['modulenameplural'] = 'Podcasts';
$string['name'] = 'Título';
$string['newepisodes'] = 'Nuevos episodios de podcast';
$string['nocommentuntilapproved'] = 'Los comentarios no están disponibles hasta que el episodio haya sido aprobado';
$string['noeditprivlidges'] = 'Error: Usted no tiene derechos para editar';
$string['noepisodesposted'] = 'Sin episodios publicados';
$string['nopcastmediafile'] = 'No se encontró archivo de multimedia';
$string['nopermissiontodelepisode'] = 'Error: Usted no tiene permiso para eliminar este episodio';
$string['noratinguntilapproved'] = 'Las valoraciones no están disponibles hasta que el episodio haya sido aprobado';
$string['noresize'] = 'No cambiar tamaño';
$string['notcategorised'] = 'No categorizado';
$string['noviews'] = 'Sin vistas';
$string['page-mod-pcast-edit'] = 'Añadir/editar página de episodio de podcast';
$string['page-mod-pcast-view'] = 'Ver página para edición del podcast';
$string['page-mod-pcast-x'] = 'Cualquier página del módulo podcast';
$string['pcast'] = 'podcast';
$string['pcastactivityname'] = 'Podcast: {$a}';
$string['pcast:addinstance'] = 'Añadir un podcast nuevo';
$string['pcastadministration'] = 'Administración de Podcast';
$string['pcast:approve'] = 'Aprobar episodios no aprobados, o des-aprobar los aprobados';
$string['pcastfieldset'] = 'Conjunto_de_campo de ejemplo personalizado';
$string['pcast_help'] = 'Esta actividad le permite a los usuarios crear y mantener podcasts de audio y video. El podcast puede ser configurado fácilmente para compatibilidad con iTunes.';
$string['pcastlink'] = 'Suscribirse en iTunes';
$string['pcast:manage'] = 'Gestionar episodios (Editar / Eliminar)';
$string['pcastmediafile'] = 'Archivo multimedia';
$string['pcastname'] = 'nombre del podcast';
$string['pcast:rate'] = 'Añadir valoraciones (ratings) a episodios';
$string['pcast:view'] = 'Ver episodios';
$string['pcast:viewallratings'] = 'Ver todas las valoraciones crudas dadas por individuos';
$string['pcast:viewanyrating'] = 'Ver valoraciones totales que cualquiera haya recibido';
$string['pcast:viewrating'] = 'Ver las valoracines totales que Usted haya recibido';
$string['pcast:write'] = 'Crear nuevos episodios';
$string['pluginadministration'] = 'Administración de Podcast';
$string['pluginname'] = 'Podcast';
$string['podcastepisodes'] = 'Episodios de Podcast';
$string['privacy'] = 'Privacidad de resultados';
$string['privacy:metadata:core_comments'] = 'Comentarios hechos en definiciones de podcast son almacenados usando el sistema core_comments';
$string['privacy:metadata:core_files'] = 'Archivos enlazados a definiciones de pcast son almacenados usando el sistema core_files';
$string['privacy:metadata:core_rating'] = 'Las valoraciones añadidas a episodios pcast son almacenadas usando el sistema de  core_ratings';
$string['privacy:metadata:core_tag'] = 'Marcas añadidas a definiciones pcast son almacenadas usando el sistema core_tag';
$string['privacy:metadata:pcast_episodes'] = 'Información acerca de los episodios del usuario para una actividad pcast dada';
$string['privacy:metadata:pcast_episodes:keywords'] = 'Las palabras clave para el episodio que el usuario añadió';
$string['privacy:metadata:pcast_episodes:mediafile'] = 'El anexo al episodio que el usuario añadió';
$string['privacy:metadata:pcast_episodes:name'] = 'El nombre del episodio que el usuario añadió';
$string['privacy:metadata:pcast_episodes:pcastid'] = 'La ID de la actividad pcast para la cual el usuario está proprcionando episodio';
$string['privacy:metadata:pcast_episodes:subtitle'] = 'El subtítulo del episodio que el usuario añadió';
$string['privacy:metadata:pcast_episodes:summary'] = 'El resumen de episodio que el usuario añadió';
$string['privacy:metadata:pcast_episodes:timemodified'] = 'El sello de tiempo que indica cuando fue modificado por el usuario el episodio pcast';
$string['privacy:metadata:pcast_episodes:userid'] = 'La ID del usuario que está añadiendo el episodio pcast';
$string['requireapproval'] = 'Requerir aprobación para los episodios';
$string['requireapproval_help'] = 'Requerir que los episodios sean aprobados antes de ser publicados';
$string['resetpcastsall'] = 'Elimiar episodios de todos los podcasts';
$string['rssepisodes'] = 'Número de episodios';
$string['rssepisodes_help'] = 'Esta opción limita el número de episodios mostrados en el canal RSS';
$string['rsslink'] = 'Canales RSS para esta actividad';
$string['rsssortorder'] = 'Orden para ordenar RSS';
$string['rsssortorder_help'] = 'Este es el órden de los episodios. Pueden ordenarse por fecha';
$string['search:activity'] = 'Actividades Podcast';
$string['search:episode'] = 'Episodios de podcast';
$string['setupposting'] = 'Opciones para publicar';
$string['sortby'] = 'Ordenar por';
$string['sortbycreation'] = 'Fecha creación';
$string['sortbylastupdate'] = 'Fecha actualización';
$string['special'] = 'Especial';
$string['standardview'] = 'Mirar por alfabeto';
$string['subtitle'] = 'Subtítulo';
$string['subtitle_help'] = 'Subtítulo para el podcast';
$string['summary'] = 'Resumen';
$string['tagarea_pcast_episodes'] = 'Episodios de podcast';
$string['tagsdeleted'] = 'Las marcas de episodio han sido eliminadas';
$string['tagtitle'] = 'Ver la marca "{$a}"';
$string['totalcomments'] = 'Comentarios totales';
$string['totalratings'] = 'Valoraciones totales';
$string['totalviews'] = 'Vistas totales';
$string['updated'] = 'Última actualización';
$string['user'] = 'Usuarios';
$string['userscancategorize'] = 'Permitir categorías de episodio';
$string['userscancategorize_help'] = 'Permitirle a los usuarios seleccionar categorías de iTunes para cada episodio';
$string['userscancomment'] = 'Permitir comentarios de usuario';
$string['userscancomment_help'] = 'Permitirle a los usuarios publicar comentarios';
$string['userscanpost'] = 'Permitirle a los usuarios publicar episodios';
$string['userscanpost_help'] = 'Permitirle a los usuarios publicar episodios.';
$string['userscanrate'] = 'Permitir valoraciones de usuario';
$string['userscanrate_help'] = 'Permitirle a los usuarios valorar episodios';
$string['view'] = 'Vista';
$string['viewepisode'] = 'Ver este episodio';
$string['viewnewepisodes'] = 'Hay {$a} nuevos episodios desde su último ingreso';
$string['viewpcast'] = 'Ver podcast: {$a}';
$string['views'] = 'Vistas';
$string['viewthisepisode'] = 'Viendo un episodio desde: {$a}';
$string['viewunapprovedepisodes'] = 'Hay {$a} episodios esperando aprobación';
$string['waitingapproval'] = 'Aprobar episodios';
