<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_jme', language 'es_mx', branch 'MOODLE_29_STABLE'
 *
 * @package   qtype_jme
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoreanswerblanks'] = 'Espacios vacíos para {no} Respuestas Más';
$string['answer'] = 'Respuesta: {$a}';
$string['answermustbegiven'] = 'Usted debe escribir una respuesta si hay una calificación o retroalimentación.';
$string['answerno'] = 'Respuesta {$a}';
$string['author'] = 'por Peter Ertl y Bruno Bienfait';
$string['configjmeoptions'] = 'Lista separada por comas de las opciones del Applet JSME (vea la  <a href="http://www.molinspiration.com/jme/doc/jme_functions.html">lista de opciones disponibles</a>)';
$string['correctansweris'] = 'La respuesta correcta es: {$a}.';
$string['correctanswers'] = 'Respuestas correctas';
$string['enablejava'] = 'Se intentó, pero falló, el cargar el editor JME. Usted no tiene un entorno de corrida de JAVA funcionando en su navegador de Internet. Usted necesitará uno para intentar contestar esta pregunta.';
$string['enablejavaandjavascript'] = 'Cargando al editor JME... Si este mensaje no es remplazado por el editor JME, entonces Usted no tiene JavaScript y un entorno de corrida de JAVA funcionando en su navegador de Internet.';
$string['enablejavascript'] = 'Cargando el editor JME ... Si este mensaje no es remplazado por el editor JME, entonces esto significa que Usted no tiene JavaScript funcionando en su navegador.';
$string['filloutanswers'] = 'Use el Editor Molecular JavaScript para crear las respuestas, después presione los botones para "Insertar desde el editor" para insertar el código SMILES dentro de las cajas de respuesta';
$string['filloutoneanswer'] = 'Use el Editor Molecular JavaScript para crear la respuesta, después presione el botón para "Insertar desde el editor" para insertar el código SMILES dentro de la caja de respuesta';
$string['height'] = 'Altura';
$string['insert'] = 'Insertar desde el editor';
$string['insertfromeditor'] = 'Insertar desde el editor';
$string['jmeeditor'] = 'Editor JSME';
$string['jmeoptions'] = 'Opciones del Applet JSME';
$string['jme_options'] = 'Opciones del Applet JSME';
$string['jmeoptions_help'] = 'Escriba una lista separada por comas de las opciones del Applet JSME:<ul>
<li><strong>xbutton, noxbutton</strong> - mostrar / ocultar el botón X (aun y cuando el botón X no sea visible, la funcionalidad esta accesible mediante los atajos de teclas X y H</li>
<li><strong>rbutton, norbutton</strong> - mostrar / ocultar el botón R (para marcar conexión del sustituyente con el andamio primario)</li>
<!--botón r1, botón r2, botón r3 - mostrar botones con R1, R2 y R3 (útil para la creación de andamios para química combinatoria)<br>-->
<li><strong>atommovebutton, noatommovebutton</strong> - mostrar / ocultar el botón para mover átomo</li>
<li><strong>hydrogens, nohydrogens</strong> - mostrar / ocultar hidrógenos</li>
<li><strong>query, noquery</strong> - habilitar / deshabilitar características de consultas (\'\' query\'\')</li>
<li><strong>autoez, noautoez</strong> - generación automática de SMILES con estereoquímica E,Z</li>
<li><strong>nocanonize</strong> - canonicalización de SMILES y detección de aromaticidad suprimidos</li>
<li><strong>nostereo</strong> - estereoquímica no considerada al crear SMILES</li>
<li><strong>reaction, noreaction</strong> - habilitar / deshabilitar escritura de reacción</li>
<li><strong>multipart</strong> - posibilidad de escribir estructuras multipartes</li>
<li><strong>polarnitro</strong> - impedir conversión automática de grupos nitro (y similares) hacia formas no-polares</li>
<li><strong>number/ autonumber</strong> - posibilidad de numerar (marcar) átomos</li>
<li><strong>depict</strong> - la Applet aparecerá sin botones para edición; esto se usa para solamente mostrar estructura</li>
<li><strong>border</strong> (usado junto con la opción depict) - muestra un borde alrededor de la molécula representada</li>
<li><strong>newlook, oldlook</strong> - conectar/desconectar el aspecto del antiguo JME basado en Java (por defecto está desconectado)</li></ul>';
$string['notenoughanswers'] = 'Este tipo de pregunta requiere al menos {$a} respuestas';
$string['pleaseenterananswer'] = 'Por favor escriba una respuesta.';
$string['pluginname'] = 'Editor Molecular JavaScript';
$string['pluginnameadding'] = 'Añadiendo una pregunta del Editor Molecular JavaScript';
$string['pluginnameediting'] = 'Editando una pregunta del Editor Molecular JavaScript';
$string['pluginname_help'] = 'Permite una respuesta de una molécula que es calificada al compararla contra varias respuestas modelo.';
$string['pluginnamesummary'] = 'Permite una respuesta de una molécula que es calificada al compararla contra varias respuestas modelo.';
$string['setoptions'] = 'Configurar opciones JSME';
$string['width'] = 'ancho';
$string['youranswer'] = 'Su respuesta: {$a}';
