<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_mtf', language 'es_mx', branch 'MOODLE_37_STABLE'
 *
 * @package   qtype_mtf
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answernumbering'] = '¿Numerar las opciones?';
$string['answernumbering123'] = '1., 2., 3., ...';
$string['answernumberingabc'] = 'a., b., c., ...';
$string['answernumberingABCD'] = 'A., B., C., ...';
$string['answernumberingiii'] = 'i., ii., iii., ...';
$string['answernumberingIIII'] = 'I., II., III., ...';
$string['answernumberingnone'] = 'Sin numeración';
$string['answersingleno'] = 'Respuestas múltiples';
$string['configintro'] = 'Valores por defecto para Preguntas Múltiples Falso/Verdadero.';
$string['configscoringmethod'] = 'Método de puntaje por defecto para Preguntas Múltiples Falso/Verdadero.';
$string['configshuffleanswers'] = 'Configuraciones por defecto para la opción de barajear en preguntas Múltiples de Falso/Verdadero.';
$string['correctresponse'] = 'Respuesta correcta';
$string['deletedchoice'] = 'La opción fue eliminada después de que el intento había iniciado.';
$string['deleterawswarning'] = 'Al disminuir el número de opciones, las opciones sobrantes serán eliminadas. ¿Está seguro de querer proceder¡';
$string['enterfeedbackhere'] = 'Ingresar aquí la retroalimentación.';
$string['entergeneralfeedbackhere'] = 'Ingresar aquí la retroalimentación general.';
$string['enteroptionhere'] = '';
$string['enterstemhere'] = 'Ingresar aquí la base o raíz de la pregunta.';
$string['false'] = 'Falso';
$string['feedbackforoption'] = 'Retroalimentación para';
$string['generalfeedback'] = 'Retroalimentación General';
$string['generalfeedback_help'] = 'La misma retroalimentación general es mostrada sin importar la respuesta elegida. <br />Use la retroalimentación general para explicar las respuestas correctas o para darle a los estudiantes un enlace hacia información adicional.';
$string['incorrect'] = 'Incorrecta';
$string['maxpoints'] = 'Puntos máx';
$string['mustdeleteextrarows'] = 'El número máximo de opciones en MTF son 5 opciones. {$a} opción(es) será(n) eliminada(s). Si Usted cancela la edición sin guardar, las opciones sobrantes permanecerán.';
$string['mustsupplyresponses'] = 'Usted debe proporcionar valores para todas las respuestas.';
$string['mustsupplyvalue'] = 'Usted debe proporcionar  aquí un valor.';
$string['notenoughanswers'] = 'Este tipo de pregunta requiere al menos {$a} opciones';
$string['numberofrows'] = 'Número de opciones';
$string['numberofrows_help'] = 'Especificar el número de opciones. Al cambiar a menos opciones, las opciones sobrantes serán eliminadas una vez que el ítem sea guardado.';
$string['oneanswerperrow'] = 'Por favor responda todas las partes de la pregunta.';
$string['optionno'] = 'Opción {$a}';
$string['optionsandfeedback'] = 'Opciones y Retroalimentación';
$string['pluginname'] = 'Falso Verdadero Múltiple (ETH)';
$string['pluginnameadding'] = 'Añadir una pregunta Múltiple Falso/Verdadero';
$string['pluginnameediting'] = 'Editar una pregunta Múltiple Falso/Verdadero';
$string['pluginname_help'] = 'En respuesta a una pregunta planteada, los candidatos valoran las opciones de acuerdo al criterio proporcionado, por ejemplo "verdader"/"falso".';
$string['pluginnamesummary'] = 'En preguntas Múltiples de Falso/Verdadero ("Tipo X") un número de opciones tienen que estar correctamente valoradas como "verdadera" o "falsa"..';
$string['privacy:metadata'] = 'El plugin del tipo de pregunta MTF no almacena ningún dato personal.';
$string['responsedesc'] = 'El texto usado por defecto para respuesta{$a}.';
$string['responseno'] = 'Respuesta {$a}';
$string['responsetext'] = 'Texto de Respuesta {$a}';
$string['responsetext1'] = 'Verdadero';
$string['responsetext2'] = 'Falso';
$string['responsetexts'] = 'Opciones para juzgar';
$string['save'] = 'Guardar';
$string['scoringmethod'] = 'Método de puntuación';
$string['scoringmethod_help'] = 'Hay dos métodos alternativos para puntaje. <br /><strong>Subpuntos</strong> (recomendado): Al estudiante se le otorgan subpuntos por cada respuesta correcta.<br/><strong>MTF1/0</strong>: El estudiante recibe puntuación completa si todas las respuestas son correctas, y cero puntos en caso contrario.';
$string['scoringmtfonezero'] = 'MTF1/0';
$string['scoringmtfonezero_help'] = 'El estudiante recibe puntuación completa si todas las respuestas son correctas, y cero puntos en caso contrario.';
$string['scoringsubpoints'] = 'Subpuntos';
$string['scoringsubpoints_help'] = 'Al estudiante se le otorgan subpuntos por cada respuesta correcta.';
$string['showscoringmethod'] = 'Mostrar método de puntaje';
$string['showscoringmethod_help'] = 'Si se habilita, los estudiantes verán el método de puntaje en los exámenes.';
$string['shuffleanswers'] = 'Opciones de barajear';
$string['shuffleanswers_help'] = 'Si se habilita, el orden de las opciones es barajeado aleatoriamente para cada intento, siempre y cuando  también esté habilitada el "Barajear dentro de preguntas" en las configuraciones de la actividad.';
$string['stem'] = 'Raíz';
$string['tasktitle'] = 'Título del quehacer';
$string['true'] = 'Correcto';
