<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_musickeysignature', language 'es_mx', branch 'MOODLE_24_STABLE'
 *
 * @package   qtype_musickeysignature
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['A'] = 'A';
$string['addAnswer'] = 'Añadir espacio vacío para 1 Pregunta Más';
$string['addingkeysignature'] = 'Añadiendo armadura de clave';
$string['answer'] = 'respuesta';
$string['answer_cap'] = 'Respuesta';
$string['answer_help'] = '<p>Escriba las accidentales, usando el siguiente formato:</p><p>[Nombre de letra (C,D,E,F,G,B)] [Accidental (# or b] [registro, usando la <a href="http://en.wikipedia.org/wiki/Scientific_pitch_notation" target="_blank"> scientific pitch notation</a>]</p><p>Inserte comas entre las accidentales, sin espacios</p><p><i>Nota: Para respuestas que no contengan ninguna accidental, (ejemplos: teclas C major y A minor), escriba "None".</i></p><p>Ejemplos:</p><ul><li>La armadura de clave para la clave aguda para  F-sharp major debería escribirse como: <br><strong>F#5,C#5,G#5,D#5,A#4,E#5</strong></li><li>La armadura de clave para la clave grave para c minor debería escribirse como: <br><strong>Bb2,Eb3,Ab2</strong></li><li>La armadura de clave para C major o A minor (en cualquier clave) debería escribirse como:<br><strong>None</strong></li></ul><p>Usted puede elegir "Añadir vacío para 1 Respuesta Másr" para añadir otras respuestas que dan una puntuación parcial. Al menos una de las respuestas debe tener asignada una calificación completa de 100%.</p>';
$string['answerno'] = 'Respuesta {$a}';
$string['B'] = 'B';
$string['bass'] = 'Grave';
$string['C'] = 'C';
$string['clef'] = 'Clave';
$string['clef_help'] = 'Especifica la clave.';
$string['D'] = 'D';
$string['E'] = 'E';
$string['editingkeysignature'] = 'Editando armadura de clave';
$string['F'] = 'F';
$string['feedback'] = 'Retroalimentación';
$string['feedbackcorrectanswer'] = 'Su respuesta es correcta.';
$string['feedbackwronganswer'] = 'La respuesta correcta es :';
$string['G'] = 'G';
$string['keysignature'] = 'Armadura de clave';
$string['keysignature_help'] = 'Se proporcionan una tónica, modo y clave. Se le pide al alumno que escriba la armadura de clave en la partitura.';
$string['mode'] = 'Modo';
$string['mode_help'] = 'Especifica el modo.';
$string['mode_major'] = 'Mayor';
$string['mode_minor'] = 'Menor';
$string['natural'] = 'Natural';
$string['nonexistentkey'] = 'La tonalidad que Usted seleccionó no tiene una armadura de clave - por favor elija otra.';
$string['orignoteaccidental'] = 'Tónica accidental';
$string['orignoteaccidental_help'] = 'Especifica una accidental que se aplica a la tónica - si no aplica ninguna accidental, debería seleccionarse  &#9838.';
$string['orignoteletter'] = 'Letra tónica';
$string['orignoteletter_help'] = 'Especifica el nombre de la letra de la tónica';
$string['pluginname'] = 'Armadura de clave musical (music key signature)';
$string['pluginnameadding'] = 'Añadiendo una pregunta de tonalidad musical';
$string['pluginnameediting'] = 'Editando una pregunta de tonalidad musical';
$string['pluginname_help'] = 'Flash para definir tonalidades';
$string['pluginnamesummary'] = 'Componente de Flash que le permite al usuario definir una tonalidad';
$string['treble'] = 'Agudo';
