<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'quizgame', language 'es_mx', branch 'MOODLE_37_STABLE'
 *
 * @package   quizgame
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['achievedhighscoreof'] = 'Logró un puntaje alto de {$a}';
$string['attempt'] = 'Intento #{$a}';
$string['completionscore'] = 'Los estudiantes deben obtener un puntaje mínimo de:';
$string['completionscoregroup'] = 'Requerir puntaje';
$string['completionscoregroup_help'] = 'Si se habilita, Usted puede pedir un puntaje mínimo antes de que la actividad se marque como completada.

Cada pregunta vale 1000 puntos cuanto se contesta correctamente al primer intento, por lo que Usted podría desear configurar el valor predeterminado a:

(Número de preguntas x 1000)';
$string['emptyquiz'] = 'No hay preguntas de opción múltiple en la categoría seleccionada';
$string['endofgame'] = 'Su puntuación fue: {$a}. Presione la barra espaciadora o haga click para re-iniciar.';
$string['eventgamescoreadded'] = 'Puntaje Quizventure grabado';
$string['eventgamescoresviewed'] = 'Puntajes Quizventure vistos';
$string['eventgamestarted'] = 'Juego Quizventure iniciado';
$string['fullscreen'] = 'Pantalla completa';
$string['howtoplay'] = 'Como jugar';
$string['howtoplay_help'] = 'Usted puede mover la nave usando las teclas de las flechas, o arrastrándola con el ratón.

Presione la barra espaciadora o haga clic con el botón del ratón para disparar, o toque con dos dedos, en cualquier parte del juego.

Resuelva tantas preguntas como le sea posible al dispararle a la respuesta correcta. ¡Buena suerte!';
$string['modulename'] = 'Examenventura';
$string['modulename_help'] = '¿Son sus estudiantes muy desidiosos? ¿ Se la pasan jugando en lugar de estudiar? ¡Ahora Usted puede motivarlos al permitirles hacer ambas cosas a la vez!

Examenventura (\'\' Quizventure \'\') es un módulo de actividad que carga preguntas de examen del curso al que se añade. Las respuestas posibles (verdadera+ distractores) bajan como naves espaciales y el estudiante tiene que dispararle a la respuesta correcta.

**Nota**: \'\'Quizventure\'\' está diseñado para promover el aprendizaje, más que para la evaluación. Los estudiantes tendrán intentos infinitos con retroalimentación instantánea. Por esta razón, añada solamente las preguntas de las que Usted quiera que los estudiantes se aprendan las  respuestas; en lugar de las preguntas que Usted desea evaluar para ver si han aprendido.';
$string['modulenameplural'] = 'Juegos Examenventura';
$string['notyetplayed'] = 'Aun no jugado';
$string['playedxtimeswithhighscore'] = 'Jugó {$a->times} veces. El último juego terminó con un puntaje alto de {$a->score}';
$string['playerscores'] = 'Puntajes del jugador';
$string['pluginadministration'] = 'Administración de Examenventura';
$string['pluginname'] = 'Examenventura';
$string['privacy:metadata:quizgame_scores'] = 'Información acerca de las respuestas elegidas por el usuario para una actividad de elección dada';
$string['privacy:metadata:quizgame_scores:quizgameid'] = 'La ID de la actividad Quizgame para la cual el usuario está proporcionando respuesta';
$string['privacy:metadata:quizgame_scores:score'] = 'El puntaje del usuario durante ese juego.';
$string['privacy:metadata:quizgame_scores:timecreated'] = 'El sello de tiempo que indica que el Quizgame fue jugado por el usuario';
$string['privacy:metadata:quizgame_scores:userid'] = 'La ID del usuario que está jugando esta actividad Quizgame';
$string['questioncategory'] = 'Categoría de pregunta';
$string['questioncategory_help'] = 'Seleccione la categoría del Banco de preguntas para usarla en el juego.

Tenga en cuenta que Usted solamente debería de seleccionar preguntas que NO sean críticamente importantes para la evaluación más tarde . El examen del juego es similara  a crear un examen con intentos infinitos y retroalimentación inmediata  tanto si la respuesta es correcta o incorrecta.

**Nota** Examenventura está diseñado para promover el aprendizaje más que la evaluación. Los estudiantes tendrán intentos infinitos con retroalimentación inmediata. Por esta razón, añada solamente preguntas para las que Usted desea que los estudiantes se aprendan (memoricen) las respuestas, en lugar de añadir preguntas que a Usted le gustaría evaluar si  han aprendido.';
$string['quizgame'] = 'Examenventura';
$string['quizgame:addinstance'] = 'Añadir una instancia de Examenventura';
$string['quizgamefieldset'] = 'Conjunto_de_campo de ejemplo personalizado';
$string['quizgamename'] = 'Nombre del Examenventura';
$string['quizgamename_help'] = '¿Cual es el nombre de este Examenventura?';
$string['quizgame:view'] = 'Ver Examenventura';
$string['quizgame:viewallscores'] = 'Ver puntajes de usuarios';
$string['removescores'] = 'Quitar todos los puntajes de usuarios';
$string['score'] = 'Puntuación: {$a->score} Vidas: {$a->lives}';
$string['scoreheader'] = 'Puntaje';
$string['scoreslink'] = 'Ver todos los intentos';
$string['scoreslinkhelp'] = 'Ver todos los intentos y puntajes del jugador';
$string['sound'] = 'Sonido';
$string['spacetostart'] = 'Presione la barra espaciadora o haga click para comenzar';
