<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'registration', language 'es_mx', branch 'MOODLE_36_STABLE'
 *
 * @package   registration
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addstudent'] = 'Añadir estudiante';
$string['allowqueue'] = 'Permitir lista de espera';
$string['alreadygraded'] = 'Usted ya ha sido calificado - no tiene caso que suba nada';
$string['answer'] = 'Apuntarse';
$string['answercancel'] = 'Des-apuntarse';
$string['assessmentyour'] = 'Su evaluación';
$string['availabledate'] = 'Período de registro hasta';
$string['booked'] = 'Reservado';
$string['clearall'] = 'Borrar todo';
$string['closed'] = 'La fecha está cerrada';
$string['confighideidnumber'] = 'No mostrar Número ID en formato de impresión';
$string['configmaxstudents'] = 'Número máximo de estudiantes por fecha';
$string['courseidincorrect'] = 'La ID del módulo del curso era incorrecta';
$string['courseincorrect'] = 'El módulo del curso es incorrecto';
$string['coursemisconfigured'] = 'El curso está mal configurado';
$string['dateerror'] = '¡El período de registro es posterior a la fecha!';
$string['datetext'] = 'Usted está apuntado para la fecha';
$string['deleteall'] = 'Borrar todo';
$string['download_results'] = 'Descargar resultados';
$string['drop_registration'] = 'Descartar enteramente este registro';
$string['duedate'] = 'Fecha-de-Registro';
$string['early'] = '{$a} anticipadamente';
$string['errorchoice'] = 'No se pudo guardar su elección';
$string['feedback'] = 'Retroalimentación';
$string['feedbackupdated'] = 'Retroalimentación obtenida para {$a} personas';
$string['full'] = 'La fecha está completamente llena';
$string['hideidnumber'] = 'Ocultar número ID';
$string['in_queue'] = 'en lista de espera';
$string['invalidregid'] = 'No es un ID de registro válido';
$string['late'] = '{$a} retrasado';
$string['legend'] = '¡Atención! Los participantes solamente pueden elegir una de entre todas las Fechas en un Tópico/una Semana.';
$string['lookfor'] = 'Buscar';
$string['maximumpoints'] = 'Número máximo de puntos';
$string['maximumsize'] = 'Número máximo de estudiantes';
$string['maxstudents'] = 'Número máx. de estudiantes';
$string['message'] = '¡Cambio en el registro en el curso {$a->coursename}!

Se ha desocupado un lugar de registro para {$a->duedate} ({$a->name}) en el curso {$a->coursename}. Usted ha sido registrado/a. Si la fecha no le acomoda, por favor cancele este registro en  {$a->url}.';
$string['modulename'] = 'Fecha de registro';
$string['modulenameplural'] = 'Fechas de registro';
$string['noregistrations'] = 'No hay registros';
$string['nostudentsyet'] = 'Todavía no hay estudiantes';
$string['note'] = 'Nota';
$string['notefull'] = 'Aún si la fecha de registro estuviera totalmente reservada, Usted todavía podría registrarse. Usted será puesto/a en lista de espera. Si alguien se descarta, el primer estudiante en la lista de espera se moverá hacia estudiantes registrados y se le enviará una notificación por Email.';
$string['notsubmittedyet'] = 'Todavía no evaluado/a';
$string['or'] = 'o';
$string['order'] = 'Órden';
$string['place'] = 'Sala';
$string['pluginadministration'] = 'Administración del Registro';
$string['pluginname'] = 'Registro';
$string['points'] = 'Puntos';
$string['pointsplural'] = 'Puntos';
$string['printversionid'] = 'Versión para imprimir: solo ID';
$string['printversionidname'] = 'Versión para imprimir: con ID y nombre';
$string['printversionname'] = 'Versión para imprimir: solo nombre';
$string['registeredon'] = 'Registrado en';
$string['registration:addinstance'] = 'Añadir registro';
$string['registration:grade'] = 'Registro de calificación';
$string['registrationname'] = 'Nombre de fecha de registro';
$string['registrations'] = 'Registros';
$string['registrationsreset'] = 'Reiniciar o eliminar registros';
$string['registration:view'] = 'Ver registro';
$string['registration:viewlist'] = 'Ver lista de registro';
$string['reset_data'] = 'Reiniciar datos';
$string['saveallfeedback'] = 'Guardar todas las respuestas';
$string['subject'] = 'Cambio en el registro en el curso {$a->coursename} {$a->duedate}';
$string['submissions'] = 'Envíos';
$string['submitted'] = 'Enviado';
$string['systemuploadfail'] = 'Lo siento, un error en el sistema le impide subir archivos: contacte a su maestro o administrador del sistema';
$string['userdeleted'] = 'Usuario eliminado del sistema';
$string['viewsubmissions'] = 'Ver envíos';
$string['weirderror'] = 'Error extraño del registro';
