<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_courseawards', language 'es_mx', branch 'MOODLE_23_STABLE'
 *
 * @package   report_courseawards
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['achievement'] = '... Listón de Logro:';
$string['admin_backupdatabase'] = '<strong>EXPERIMENTAL:</strong> Respaldar los votos, notas y medallas. (Base de datos de MySQL solamente.)';
$string['admin_backuptitle'] = 'Opciones de Respaldo';
$string['admin_courseclearingtitle'] = 'Opciones de Limpieza de Curso';
$string['admin_deleteallmedalhistory'] = 'Eliminar toda la <em>historia</em> de medallas (que previamente fueran otorgadas/removidas).';
$string['admin_deleteallvotehistory'] = 'Eliminar toda la <em>historia</em> de votos (y notas) (que previamente fueran otorgados/removidos).';
$string['admin_medalstitle'] = 'Opciones de medallas';
$string['admin_notestitle'] = 'Opciones de notas';
$string['admin_removeallmedals'] = 'Remover todas las medallas de todos los cursos, conservando la historia de lo que ha sido otorgado/removido (Lo mostrará como eliminado por Usted).';
$string['admin_removeallnotes'] = 'Eliminar todas las notas de todos los cursos, conservando los votos.';
$string['admin_removeallvotes'] = 'Remover todos los votos de todos los cursos, conservando la historia de los votos y las notas.';
$string['admin_toc'] = 'Opciones Administrativas (¡Destructivas!)';
$string['admin_votestitle'] = 'Opciones para Votos';
$string['all'] = 'Todos/as';
$string['alphalist'] = '... una lista alfabética';
$string['asof'] = 'a partir de';
$string['backtolisting'] = 'Índice de Reporte';
$string['blocklist'] = 'Liga a lista de bloques del propio Moodle';
$string['bronze'] = '... Bronce:';
$string['course'] = 'Curso';
$string['courseawardstoctitle'] = 'Distinciones de Curso - Reportes Varios';
$string['coursereport_highscore'] = 'Cursos con Calificaciones Más Altas';
$string['coursereport_list'] = 'Lista simple de todos los cursos con votos';
$string['coursereport_mostdeleted'] = 'Cursos con Más Votos Eliminados';
$string['coursereport_mostnoted'] = 'Cursos Más Anotados';
$string['coursereport_mostvoted'] = 'Cursos Más Votados';
$string['coursereport_single'] = 'Reporte Único de Curso';
$string['coursewith'] = 'Curso con ...';
$string['date'] = 'Fecha';
$string['debugawarded'] = 'Otorgado:';
$string['debugcourses'] = 'cursos distintos';
$string['debugdeleted'] = 'Eliminado:';
$string['debuglive'] = 'Vivo:';
$string['debugmedals'] = 'Medallas:';
$string['debugnotes'] = 'Notas:';
$string['debugtotal'] = 'Total:';
$string['debugusers'] = 'usuarios distintos que han votado en';
$string['debugvotes'] = 'Votos:';
$string['deleted'] = 'eliminado';
$string['deleted_csv'] = 'Eliminado';
$string['deletedmost'] = '... eliminó la mayor cantidad de votos:';
$string['error_admin'] = 'Lo siento, Usted necesitaría ser un Administrador para ver los Reportes de Curso.';
$string['error_dbupdate'] = 'La base de datos no se actualizó por alguna razón.';
$string['error_noanyvotes'] = 'No hay votos que remover.';
$string['error_noblock'] = '"Lo siento, no se pudo obtener la ID para el bloque de \'courseawards_vote\'. ¿Lo instaló? Si así fuera, por favor reporte este error al desarrollador.';
$string['error_nomedals'] = 'No hay medallas para remover.';
$string['error_nonotes'] = 'No hay notas vivas para remover.';
$string['error_noquery'] = 'Lo siento, la URL está mal formada y no pudo generarse un reporte apropiado.';
$string['error_noremovedmedals'] = 'No hay medallas removidas para eliminar.';
$string['error_notmysql'] = 'Lo siento, Usted necesitaría estar usando MySQL para que esto funcionara.';
$string['error_novotes'] = 'No hay votos vivos que remover.';
$string['error_query'] = 'Lo siento, la búsqueda no pudo componerse apropiadamente y no se puede correr.';
$string['fifty'] = '50';
$string['five'] = '5';
$string['gold'] = '...Oro';
$string['good'] = 'Bien';
$string['highscore'] = '...la mayor puntuación:';
$string['inadequate'] = 'inadecuado';
$string['listby'] = '...lista por:';
$string['listmedal'] = 'Una lista de cursos con el bloque de Medalla añadido';
$string['listvote'] = 'Una lista de cursos con el bloque de Votar añadido';
$string['medalawardedby_csv'] = 'Otorgado por';
$string['medalawarded_csv'] = 'Medalla otorgada';
$string['medals'] = 'Medalla';
$string['medalsawarded'] = 'Medallas otorgadas...';
$string['medalsreport_achievement'] = 'Listones de logros';
$string['medalsreport_awarded'] = 'Otorgado';
$string['medalsreport_bronze'] = 'Medallas de Bronce';
$string['medalsreport_dateachieved'] = 'Fecha del logro';
$string['medalsreport_del'] = 'Borrar:';
$string['medalsreport_gold'] = 'Medallas de Oro';
$string['medalsreport_medals'] = 'Medallas';
$string['medalsreport_silver'] = 'Medallas de Plata';
$string['mostdeletedvotes'] = '... Los votos con más eliminaciones:';
$string['mostnotes'] = '... con más notas:';
$string['mostvotes'] = '... con más votos:';
$string['name'] = 'Nombre';
$string['no'] = 'no';
$string['noresults'] = 'No se encontraron resultados. <a href="index.php">Regresar</a> para intentar otro reporte.';
$string['note_csv'] = 'Nota';
$string['notedmost'] = '..más notado:';
$string['notes'] = 'Notas (Eliminadas)';
$string['notes_csv'] = 'Notas';
$string['novotesnotes'] = 'No se encontraron votos o notas';
$string['onehundred'] = '100';
$string['outstanding'] = 'Sobresaliente';
$string['percentage_csv'] = 'Porcentaje';
$string['pluginname'] = 'Distinciones de Curso';
$string['position'] = 'Pos';
$string['satisfactory'] = 'Satisfactorio';
$string['saveascsv'] = 'Elija aquí para guardar esta tabla como un archivo CSV (valores separados por coma)';
$string['score'] = 'Puntuación (de 3) y porcentaje';
$string['score_csv'] = 'Puntuación (de 3)';
$string['silver'] = '...Plata:';
$string['sortimg1'] = 'Esta imagen';
$string['sortimg2'] = 'indica la columna que se ordena.';
$string['stats'] = 'estadísticas';
$string['ten'] = '10';
$string['top'] = 'Superior';
$string['twenty'] = '20';
$string['user'] = 'Usuario';
$string['userreport_list'] = 'Lista Simple de todos los cursos con votos';
$string['userreport_mostdeleted'] = 'Usuarios que eliminaron la mayor cantidad de votos';
$string['userreport_notedmost'] = 'Usuarios que añadieron la mayor cantidad de votos';
$string['userreport_single'] = 'Reporte de usuario único';
$string['userreport_votedhighest'] = 'Usuarios que votaron lo más alto';
$string['userreport_votedlowest'] = 'Usuarios que votaron lo más bajo';
$string['userreport_votedmost'] = 'Usuarios que votaron mayormente';
$string['usershave'] = 'Usuarios que tienen ...';
$string['vnreport_added'] = 'Añadido:';
$string['vnreport_bigchart'] = 'Elija para versión más grande';
$string['vnreport_courseawarded'] = 'Este curso ha sido distinguido con';
$string['vnreport_coursescore'] = 'La calificación de este curso es';
$string['vnreport_del'] = '¿Eliminar?';
$string['vnreport_deleted'] = 'Eliminado:';
$string['vnreport_delvotenote'] = '¿Eliminar este voto (y nota)?';
$string['vnreport_detail'] = 'Detalles';
$string['vnreport_errortype'] = 'No pudo determinarse el tipo, si era curso o usuario.';
$string['vnreport_greytext'] = 'El texto en gris es un voto eliminado.';
$string['vnreport_medalawarded'] = 'Medalla otorgada';
$string['vnreport_note'] = 'Nota';
$string['vnreport_orpercentage'] = 'de 3, o';
$string['vnreport_percent'] = '%.';
$string['vnreport_percentage'] = 'Porcentaje';
$string['vnreport_summary'] = 'Resumen (solamente votos vivos)';
$string['vnreport_title'] = 'Votos y notas para';
$string['vnreport_vote'] = 'Voto';
$string['vnreport_votecast'] = 'Votos otorgados';
$string['vote_csv'] = 'Voto';
$string['votedhighest'] = '.. votado más alto:';
$string['votedlowest'] = '.. votado más bajo:';
$string['votedmost'] = '.. votado más veces:';
$string['votes'] = 'Votos (Eliminados)';
$string['votes_csv'] = 'Votos';
$string['yes'] = 'si';
