<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_mytube', language 'es_mx', branch 'MOODLE_25_STABLE'
 *
 * @package   repository_mytube
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowbrowse'] = 'Mostrar pestaña del navegador';
$string['allowuploads'] = 'Mostrar pestaña de subida';
$string['allowwebcam'] = 'Mostrar pestaña de webcam';
$string['allowytcomment'] = 'Las personas pueden comentar sobre videos en YouTube';
$string['allowytcommentdetails'] = '* no aplica para videos grabados de webcam.';
$string['allowytrate'] = 'Las personas pueden valorar videos en YouTube';
$string['allowytratedetails'] = '* no aplica para videos grabados de webcam.';
$string['allowytrespond'] = 'Las personas pueden responder con video en YouTube';
$string['allowytresponddetails'] = '* no aplica para videos grabados de webcam.';
$string['authtype'] = 'Método de autenticación';
$string['ayoutubevideo'] = 'Un video de YouTube';
$string['browsevideos'] = 'Seleccionar un video de YouTube';
$string['browsevideosdetails'] = 'Seleccionar un video de YouTube de la lista inferior.<br />';
$string['bymaster'] = 'Usar cuenta maestra de YouTube';
$string['byuser'] = 'Usar cuentas de estudiantes de YouTube';
$string['cat_animals'] = 'Animales';
$string['cat_autos'] = 'Autos';
$string['cat_comedy'] = 'Comedia';
$string['cat_education'] = 'Educación';
$string['cat_film'] = 'Cine';
$string['cat_games'] = 'Juegos';
$string['cat_howto'] = 'Cómo hacer';
$string['cat_movies'] = 'Películas';
$string['cat_music'] = 'Música';
$string['cat_news'] = 'Noticias';
$string['cat_nonprofit'] = 'No lucrativa';
$string['cat_people'] = 'Gente';
$string['cat_shows'] = 'Espectáculos';
$string['cat_sports'] = 'Deportes';
$string['cat_tech'] = 'Tecnología';
$string['cat_trailers'] = 'Cortos';
$string['cat_travel'] = 'Viajes';
$string['cat_videoblog'] = 'Blog de video';
$string['clicktoplayvideo'] = 'Haga click para ver video';
$string['clicktorecordvideo'] = 'Haga click para grabar video';
$string['configplugin'] = 'Configurar Repositorio MyTube';
$string['linkavideo'] = 'Enviar una URL de YouTube';
$string['linkavideodetails'] = 'Pegue una URL de YouTube dentro de la caja de texto inferior.<br />';
$string['linkonly'] = 'Solamente enlace';
$string['logintext'] = 'Ingresar con Google/YouTube';
$string['mytube:view'] = 'Ver repositorio MyTube';
$string['nodevkey'] = 'Para subir, su administrador debe especificar su clave de desarrollador en las configuraciones administrativas para este plugin.';
$string['nomaster'] = 'Para subir, su administrador debe especificar una cuenta y contraseña maestra de YouTube.';
$string['nooauth2'] = 'Para subir, su administrador debe especificar un secreto y una id de cliente de Google OAUTH2';
$string['pleasesave'] = 'Elija el botón \'Siguiente\' y continúe para terminar.';
$string['pluginname'] = 'MyTube';
$string['pluginname_help'] = 'Repositorio MyTube';
$string['private'] = 'privado';
$string['public'] = 'público';
$string['recordavideo'] = 'Grabar un video';
$string['recordavideodetails'] = 'Grabar un video usando la cámara y el micrófono de su computadora. Primero elija el botón para cargar la grabadora. Usted necesitará haber ingresado en YouTube/Google y otorgar permiso de que la grabadora use su cámara y su micrófono.<br />';
$string['repositoryname'] = 'MyTube';
$string['unlisted'] = 'no listado';
$string['uploadavideo'] = 'Subir un video';
$string['uploadavideodetails'] = 'Seleccione un video de su computadora o dispositivo, y súbalo al servidor de YouTube. Si su video es largo, el subirlo puede tardar mucho tiempo y no estará inmediatamente disponible para reproducción.<br />';
$string['uploadfailed'] = 'Falló la subida';
$string['uploadsuccessful'] = 'Subida exitosa';
$string['videocategory'] = 'Categoría del video';
$string['videoprivacy'] = 'Configuración de privacidad';
$string['videoprivacydetails'] = 'Asegúrese de entender la forma en que YouTube interpreta las configuraciones de privacidad antes de cambiarlas.';
$string['youtubecallbackfailed'] = 'Falló el procesamiento de su autenticación en YouTube/Google. No se puede contactar al editor HTML.';
$string['youtubecallbackjsfailed'] = 'Falló el procesamiento de su autenticación en YouTube/Google. No se pudo cargar JavaScript.';
$string['youtubeclientid'] = 'ID del cliente de Google OAUTH2';
$string['youtubeclientiddetails'] = 'Necesario si se autentica con cuentas de YouTube de estudiantes.';
$string['youtubedevkey'] = 'Clave de Desarrollador de YouTube';
$string['youtubemasterpass'] = 'Contraseña de cuenta maestra de YouTube';
$string['youtubemasterpassdetails'] = 'Necesario si se autentica con una cuenta maestra de YouTube.';
$string['youtubemasteruser'] = 'Cuenta maestra de YouTube.';
$string['youtubemasteruserdetails'] = 'Necesario si se autentica con una cuenta maestra de YouTube.';
$string['youtubesecret'] = 'Secreto de cliente de Google OAUTH2';
$string['youtubesecretdetails'] = 'Necesario si se autentica con cuentas de estudiante de YouTube.';
