<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'richmedia', language 'es_mx', branch 'MOODLE_33_STABLE'
 *
 * @package   richmedia
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Acciones';
$string['addline'] = 'Añadir una línea';
$string['addtheme'] = 'Añadir un tema';
$string['appearance'] = 'Apariencia';
$string['archive'] = 'Archivo de directorio de diapositivas';
$string['archive_help'] = 'El archivo ZIP contiene las dispositivas de directorio en donde están las diapositivas de presentaciones';
$string['attempt'] = 'Intento';
$string['attempts'] = 'Intentos';
$string['autoplay'] = 'Autoreproducir';
$string['cancel'] = 'Cancelar';
$string['close'] = 'Cerrar';
$string['composition'] = 'Composición';
$string['confirmdeleteline'] = '¿ Está seguro de querer eliminar la línea ?';
$string['createedit'] = 'Crear/editar la sincronización';
$string['credits'] = 'Créditos';
$string['currentsave'] = 'Guardando actualmente';
$string['defaultautoplay'] = 'Esto configura la autoreproducción de Medios Ricos';
$string['defaultdefaultview'] = 'esto configura la vista por defecto de los Medios Ricos';
$string['defaultdisplay'] = 'Vista por defecto';
$string['defaultfont'] = 'Esto configura el tipo de letra por defecto de Medios Ricos';
$string['defaultfontcolor'] = 'Esto configura el color del tipo de letra por defecto de Medios Ricos';
$string['defaultheight'] = 'Esto configura el alto por defecto de Medios Ricos';
$string['defaultview'] = 'Vista por defecto';
$string['defaultwidth'] = 'Esto configura el ancho por defecto de Medios Ricos';
$string['delete'] = 'Eliminar';
$string['deletedtheme'] = 'Tema eliminado';
$string['deleteselection'] = 'Elimina la selección';
$string['deselectall'] = 'Des-seleccionar todo';
$string['display'] = 'Mostrar';
$string['down'] = 'Abajo';
$string['downloadexcel'] = 'Descargar en formato Excel';
$string['editxml'] = 'Edición de Medio Rico : sincronización';
$string['error'] = 'Error';
$string['errorarchive'] = 'Paquete de archivo incorrecto - no es un archivo';
$string['errorslides'] = 'El archivo debe contener el directorio de sus diapositivas que contiene a todas sus diapositivas';
$string['errorxml'] = 'El archivo debe ser un archivo XML';
$string['export'] = 'Exportar';
$string['filename'] = 'Nombre de archivo';
$string['filenotavailable'] = 'Archivo no disponible';
$string['filexml'] = 'Archivo de sincronización (XML)';
$string['filexml_help'] = 'Importar el archivo settings.xml en el formato correcto o elegir Crear / Editar el XML para crearlo desde la plataforma';
$string['fond'] = 'Fondo';
$string['fontcolor'] = 'Color de título';
$string['generalinformation'] = 'Información Generañ';
$string['gettime'] = 'Obtener la hora del video';
$string['height'] = 'Altura (en pixeles)';
$string['html5'] = 'Reproductor HTML5 (nueva pestaña)';
$string['html5_help'] = 'El reproductor HTML5 es una versión simplificada del reproductor de Medio Rico (Rich Media) compatible con todos los navegadores.
Formatos de video soportados:

MP4 : Safari,Chrome, IE9

OGG : Chrome, Firefox, Opera

WebM : Chrome, Firefox, Opera';
$string['html5player'] = 'Reproductor HTML5 (nueva pestaña)';
$string['import'] = 'Importar';
$string['importdone'] = 'Importación hecha';
$string['importexport'] = 'Importar /Exportar';
$string['importexportscorm'] = 'Importar /Exportar a SCORM';
$string['information'] = 'Información';
$string['keywords'] = 'Palabras clave';
$string['last'] = 'Último acceso en';
$string['logo'] = 'Logo';
$string['managethemes'] = 'Gestionar temas';
$string['media'] = 'Medios';
$string['mediacontent'] = 'Contenido de medios (diapositivas)';
$string['modulename'] = 'Medio Rico (Rich Media)';
$string['modulenameplural'] = 'Medios Ricos (Rich Medias)';
$string['name'] = 'Nombre';
$string['newline'] = 'Nueva línea';
$string['newtab'] = 'Abrir en una pestaña nueva';
$string['next'] = 'Siguiente';
$string['noselectedline'] = 'Sin línea seleccionada';
$string['package'] = 'Paquete';
$string['playertype'] = 'Tipo de reproductor';
$string['pluginadministration'] = 'Administración de Medio Rico';
$string['pluginname'] = 'Medio Rico';
$string['police'] = 'Tipo de letra';
$string['presentation'] = 'Presentación';
$string['presentationmedium'] = 'Medio de presentación (audio o video)';
$string['presenterbio'] = 'Biografía del presentador';
$string['presentername'] = 'Nombre del presentador';
$string['presentertitle'] = 'Título del Presentador';
$string['prev'] = 'Anterior';
$string['removetheme'] = 'Desea borrar el tema';
$string['report'] = 'Reporte';
$string['return'] = 'Regresar';
$string['richmedia'] = 'Medio Rico';
$string['richmedia:addinstance'] = 'Añadir instancia';
$string['richmediaarchive'] = 'Archivo de medio rico';
$string['richmedia:viewreport'] = 'Ver reportes';
$string['save'] = 'Guardar';
$string['saveandreturn'] = 'Guardar y regresar a los parámetros';
$string['savedone'] = 'Se guardó';
$string['scormexport'] = 'Exportación SCORM';
$string['scormformat'] = 'Formato SCORM';
$string['selectall'] = 'Seleccionar todo';
$string['showresults'] = 'Mostrar resultados';
$string['slide'] = 'Diapositiva';
$string['slidecomment'] = 'Comentario (opcional)';
$string['slides'] = 'Diapositivas';
$string['slidetitle'] = 'Título de diapositiva';
$string['started'] = 'Iniciada en';
$string['success'] = 'Éxito';
$string['summary'] = 'Resumen';
$string['synchronization'] = 'Sincronización';
$string['test'] = 'Guardar y Probar';
$string['theme'] = 'Tema';
$string['themeedition'] = 'Edición de tema';
$string['themeimport'] = 'Importar un tema';
$string['tile'] = 'Mosaico';
$string['time'] = 'Hora';
$string['title'] = 'Título';
$string['up'] = 'Arriba';
$string['user'] = 'Usuario';
$string['users'] = 'Usuarios';
$string['video'] = 'Video';
$string['view'] = 'Ver';
$string['wait'] = 'Por favor espere';
$string['warning'] = 'Advertencia';
$string['width'] = 'Ancho (en pixeles)';
$string['xmlnotfound'] = 'No se encontró archivo de sincronización';
