<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'socialwiki', language 'es_mx', branch 'MOODLE_32_STABLE'
 *
 * @package   socialwiki
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = 'Añadir comentario';
$string['addedbegins'] = 'principia añadido';
$string['addedends'] = 'termina añadido';
$string['admin'] = 'Administración';
$string['adminmenu'] = 'Menú de administración';
$string['allpages'] = 'Todas las versiones de la página';
$string['allpages_empty'] = 'Sin versiones de la página.';
$string['alltopics'] = 'Todas las páginas';
$string['alltopics_empty'] = 'Sin páginas.';
$string['allusers'] = 'Todos los usuarios activos';
$string['allusers_empty'] = 'Sin otros usuarios.';
$string['attachmentattach'] = 'Añadir como anexo';
$string['attachmentimage'] = 'Añadir como imagen';
$string['attachmentlink'] = 'Añadir como enlace';
$string['attachments'] = 'Anexos';
$string['backcomments'] = 'Regresar a comentarios';
$string['backoldversion'] = 'Regresar a versión antigua';
$string['backpage'] = 'Regresar a página';
$string['backtomapmenu'] = 'Regresar a menú de mapa';
$string['backversions'] = 'Regresar a versiones';
$string['cannoteditpage'] = 'Usted no puede editar esta página.';
$string['cannotfollow'] = 'Usted no puede seguirse a sí mismo';
$string['cannotlike'] = 'Usted necesita ser un usuario inscrito para poner \'like\' a una página';
$string['cannotmanagefiles'] = 'Usted no tiene permisos para gestionar los archivos del wiki.';
$string['cannotviewfiles'] = 'Usted no tiene permisos para ver los archivos del wiki.';
$string['cannotviewpage'] = 'Usted no puede ver esta página.';
$string['changerate'] = '¿Desea cambiarla?';
$string['classic'] = 'Clásico';
$string['commentnewest'] = 'La más nueva primero';
$string['commentoldest'] = 'La más antigua primero';
$string['comments'] = 'Comentarios';
$string['commentscount'] = 'Comentarios ({$a})';
$string['comparesel'] = 'Compara seleccionadas';
$string['comparewith'] = 'Comparando página {$a->old} con página {$a->new}';
$string['contributors'] = 'Contributeyentes';
$string['contributors_help'] = 'Los usuarios que han contribuído a esta página.';
$string['create'] = 'Crear';
$string['createcomment'] = 'Creando comentario';
$string['createddate'] = 'Creado en: {$a->date} por {$a->username}';
$string['createpage'] = 'Crear página';
$string['creating'] = 'Crando una página de wiki';
$string['creole'] = 'Creole (caló)';
$string['defaultformat'] = 'Formato por defecto';
$string['defaultformat_help'] = 'Esta configuración determina el formato por defecto usado al editar páginas wiki.
* HTML - Está disponible el editor HTML
* Creole (caló)  - Un lenguaje de edición común de wikis para el cual está disponible una barra de herramientas para editar
* Nwiki - Un idioma de edición simialr a Mediawikusado en el módulo contribuido Nwiki';
$string['deletecomment'] = 'Eliminando comentario';
$string['deletecommentcheck'] = 'Eliminar comentario';
$string['deletecommentcheckfull'] = '¿Está Usted seguro de querer eliminar este comentario?';
$string['deletedbegins'] = 'Inicia eliminación';
$string['deletedends'] = 'Termina eliminación';
$string['deleteupload'] = 'Eliminar';
$string['deleteversions'] = 'Eliminar versiones de página';
$string['deniedfollow'] = 'Usted no tiene permiso para seguir gente';
$string['diff_help'] = 'Las versiones seleccionadas de la página pueden ser comparadas para encontrar las diferencias.';
$string['distance0'] = 'No en su red';
$string['distance1'] = 'Seguido';
$string['distance2'] = 'Segunda conexión';
$string['distance3'] = 'Conexión distante';
$string['edit'] = 'Editar';
$string['editblocks'] = 'Activar bloques de edición';
$string['editcomment'] = 'Editar comentario';
$string['editfiles'] = 'Editar archivos del wiki';
$string['editing'] = 'Editando páginas del wiki';
$string['editingcomment'] = 'Editando comentario';
$string['editingpage'] = 'Editando esta página \'{$a}\\';
$string['editsection'] = 'editar';
$string['editwarning'] = 'Editar creará una nueva versión de página, no modificará esta versión.';
$string['favourite'] = 'Favoritos';
$string['favourite_help'] = 'Un favorito es el \'like\' más reciente en un tópico.';
$string['filenotuploadederror'] = 'El archivo \'{$a}\' no pudo subirse correctamente.';
$string['files'] = 'Archivos';
$string['filtername'] = 'Auto-enlace de Wiki Social';
$string['follow'] = 'Seguir';
$string['followedusers'] = 'Siguiendo';
$string['followedusers_empty'] = 'Usted no puede seguir a nadie.';
$string['followers'] = 'Seguidores';
$string['followers_empty'] = 'Usted no tiene seguidores';
$string['followsim'] = 'Seguir similaridad';
$string['followsim_help'] = 'Qué tan similares al usuario son sus seguidores.';
$string['follow_tip'] = 'Hacer click para seguir a este usuario';
$string['forceformat'] = 'Forzar formato';
$string['forceformat_help'] = 'Si el formato es forzado (casilla seleccionada), entonces no hay opción para elegir un formato al editar una página wiki.';
$string['format'] = 'Formato';
$string['formatcreole'] = 'Formato creole (caló)';
$string['formathtml'] = 'Formato HTML';
$string['formatnwiki'] = 'Formato NWiki';
$string['help'] = 'Ayuda';
$string['help_viewuserpages'] = 'La vista de usuario le mostrará el contenido de otro usuario.</br>
Desde aquí Usted puede ver la similitud enter Usted y el usuario especificado en los puntajes de pares.</br>
También está la opción de seguir al usuario si Usted está interesado en su contenido y le gustaría obtener actualizaciones sobre lo que él/ella publica.';
$string['home'] = 'Hogar';
$string['homemenu'] = 'Menú inicial';
$string['hometitle'] = 'Página inicial (hogar) de Wiki Social';
$string['html'] = 'HTML';
$string['incorrectdeleteversions'] = 'Las versiones de página proporcionadas para eliminación son incorrectas.';
$string['individualpagedoesnotexist'] = 'La página individual del wiki no existe';
$string['insertcomment'] = 'Insertar comentario';
$string['insertimage'] = 'Insertar una imagen...';
$string['insertimage_help'] = 'Esta lista desplegable insertará una imagen al editor wiki. Si Usted necesita añadir imágenes, haga click en el enlace superio para "Anexar Archivos".';
$string['invalidcoursemoduleid'] = 'Se han dado parámetros inválidos.';
$string['invalidparameters'] = 'Se ha dado ID del Módulo del Curso inválida.';
$string['invalidsection'] = 'Se trató de acceder a sección inválida.';
$string['invalidsesskey'] = 'La sesskey dad no es válida. Por favor re-envíe los datos nuevamente';
$string['invalidsubwikiid'] = 'Se dió ID de Subwiki inválido.';
$string['invalidwikiid'] = 'Se dio una ID de Wiki inválida.';
$string['like'] = 'Like (me gusta)';
$string['likes'] = 'Likes (me gusta)';
$string['likes_help'] = 'Cuantos likes tiene esta página';
$string['likesim'] = 'Similaridad de Likes';
$string['likesim_help'] = 'Qué tan similares son sus likes a los del usuario.';
$string['like_tip'] = 'Likes/Un-like esta página';
$string['list'] = 'Vista de Lista';
$string['listall'] = 'Enlistar todo';
$string['listrelated'] = 'Enlistar relacionado';
$string['makepage'] = 'Hacer una Página nueva';
$string['migrationfinished'] = 'La migración terminó exitosamente';
$string['migrationfinishednowikis'] = 'La migración terminó; no se migraron wikis';
$string['missingpages'] = 'Páginas sin contenido';
$string['modern'] = 'Moderno';
$string['modified'] = 'Modificado';
$string['modulename'] = 'Wiki Social';
$string['modulename_help'] = 'El módulo de actividad de Wiki Social les permite a los  participantes añadir y editar una colección de páginas web. Se crea una nueva página de wiki para cada edición que alguien haga a una página. Las páginas solamente existen mientras le gusten (likes) a alguien más; si una página tiene 0 likes es borrada.

Los particpantes pueden seguirse uno al otro y ponerle like a las páginas, de forma tal que se configuran reglas especialemente para cada participante. Se conserva una versión de versiones previas de cada página en la wiki, enlistando las ediciones hechas por cada participante.

Los Wikis Sociales pueden tener muchos usos, tales como:

* Par notas de lecturas grupales o guías de estudio
* Para miembros de una Facultad que planean un esquema de trabajo o una agenda de reunión juntos
* Para estudiantes que colaboran en la autoría de un libro en línea, creando contenido sobre un tópico proporcionado por su tutor
Para narración colaborativa o creación de poesía grupal, en donde cada particpante escribe una línea o un verso';
$string['modulenameplural'] = 'Wikis Sociales';
$string['myfaves'] = 'Mis Favoritos';
$string['myfaves_empty'] = 'Usted no tiene páginas favoritas.';
$string['mylikes'] = 'Mis Likes';
$string['mylikes_empty'] = 'Usted no tiene ningún like';
$string['mypages'] = 'Mis Páginas';
$string['mypages_empty'] = 'Usted no ha creado ninguna página.';
$string['name'] = 'Nombre';
$string['name_help'] = 'El nombre del usuario.';
$string['navigation'] = 'Navegación';
$string['navigationfrom'] = 'Esta página viene desde';
$string['navigationfrom_help'] = 'Las páginas del wiki que enlazan a hacia esta página';
$string['navigationto'] = 'Esta página va hacia';
$string['navigationto_help'] = 'Enlaces hacia otras páginas';
$string['networkdistance'] = 'Distancia Social';
$string['networkdistance_help'] = 'A cuantos pasos de distancia en la red está el usuario de los seguidores.';
$string['newpage'] = 'Nuevo';
$string['newpagehdr'] = 'Página nueva';
$string['newpages'] = 'Veriones de página nueva';
$string['newpages_empty'] = 'Sin versiones de página nueva';
$string['newpagetitle'] = 'Título de página nueva';
$string['noattachments'] = '<strong>Sin archivos anexos</strong>';
$string['nocomments'] = 'No hay comentarios';
$string['nocontent'] = 'No hay contenido para esta página';
$string['nocontribs'] = 'Usted no tiene contribuciones en esta wiki';
$string['nocreatepermission'] = 'Se necesita permiso para crear página';
$string['noeditcommentpermission'] = 'Se necesita permiso para editar comentario';
$string['noeditpermission'] = 'Se necesita permiso para editar página';
$string['nofrompages'] = 'No hay enlaces hacia esta página';
$string['nomanagecommentpermission'] = 'Se necesita permiso para gestionar comentarios';
$string['nomanagewikipermission'] = 'Se necesita permiso para gestionar wiki';
$string['nonode'] = 'El nodo padre no existe';
$string['noorphanedpages'] = 'No hay páginas huérfanas';
$string['norated'] = 'Esta página aun no ha sido valorada; ¡sea el primero!';
$string['norating'] = 'Sin valoración';
$string['norecentactivity'] = 'Sin actividad reciente';
$string['noteditblocks'] = 'Desactivar edición de bloques';
$string['notingroup'] = 'No está en el grupo';
$string['notmigrated'] = 'Esta wiki aun no ha sido migrada. Por favor contacte a su administrador';
$string['notopages'] = 'Esta página no enlaza hacia otras páginas';
$string['noupdatedpages'] = 'No hay páginas actualizadas';
$string['noversions'] = 'No hay versiones para esta página';
$string['noviewcommentpermission'] = 'Se necesita permiso para ver comentarios';
$string['noviewpagepermission'] = 'Se necesita permiso para ver página';
$string['nwiki'] = 'NWiki';
$string['oldversion'] = 'Versión antigua';
$string['orphaned'] = 'Páginas huérfanas';
$string['orphaned_help'] = 'Lista de páginas que no están enlazadas desde otras páginas';
$string['pagecontributors'] = 'Contribuyentes a esta página';
$string['pageexists'] = 'Esta página ya existe. Redireccionando hacia ella.';
$string['pageindex'] = 'Índce de página';
$string['pageindex_help'] = 'Árbol de página de este wiki';
$string['pagelist'] = 'Lista de página';
$string['pagelist_help'] = 'Lista de página categorizada por orden alfabético';
$string['page-mod-socialwiki-comments'] = 'Página de comentarios de módulo de Wiki Social';
$string['page-mod-socialwiki-versions'] = 'Página de versiones de Wiki Social';
$string['page-mod-socialwiki-view'] = 'Página principal del módulo de Wiki Social';
$string['page-mod-socialwiki-x'] = 'Cualquier página del módulo de Wiki Social';
$string['pagename'] = 'Nombre de la página';
$string['pagesfollowed'] = 'De Usuarios a quienes Usted sigue';
$string['pagesfollowed_empty'] = 'Sin versiones de página no-vistas que hayan gustado a los usuarios que Usted sigue.';
$string['peerscores'] = 'PUNTAJES DE PARES';
$string['pluginadministration'] = 'Administración de Wiki Social';
$string['pluginname'] = 'Wiki Social';
$string['popular'] = 'Vista Popular';
$string['popularity'] = 'Seguidores';
$string['popularity_help'] = 'Cuantos seguidores tiene esta lista';
$string['prettyprint'] = 'Versión para impresión';
$string['previewwarning'] = 'Esta es una vista previa. Aun no se han guardado los cambios.';
$string['rated'] = 'Usted valoró esta página como {$a}';
$string['rating'] = 'Valoración';
$string['ratingmode'] = 'Modo de Valoración';
$string['recommended'] = 'Páginas Recomendadas';
$string['removeallwikitags'] = 'Quitar todas las marcas de wiki';
$string['removepages'] = 'Quitar páginas';
$string['reparsetimeout'] = 'Tiempo_agotado por defecto en re-procesamiento';
$string['repeatedsection'] = 'Error de Wiki :No puede repetirse el nombre de sección \'{$a}\\';
$string['restore'] = 'Restaurar';
$string['restoreconfirm'] = '¿Está seguro de querer restaurar versión #{$a}?';
$string['restoreerror'] = 'La versión #{$a} no pudo restaurarse';
$string['restorethis'] = 'Restaurar esta versión';
$string['restoreversion'] = 'REstaurar versión antigua';
$string['restoring'] = 'Restaurando versión #{$a}';
$string['return'] = 'Regresar';
$string['save'] = 'Guardar';
$string['saving'] = 'Guardando página de wiki';
$string['savingerror'] = 'Error al guardar';
$string['search'] = 'Buscar Wiki';
$string['searchcontent'] = 'Buscar en contenido de página';
$string['searchresult'] = 'Resultados de búsqueda para:';
$string['searchresults_empty'] = 'Sin resultados';
$string['searchterms'] = 'Términos de búsqueda';
$string['searchviews'] = 'Vistas:';
$string['socialwiki'] = 'Wiki Social';
$string['socialwiki:addinstance'] = 'Añadir un nuevo Wiki Social';
$string['socialwiki:createpage'] = 'Creando nuevas páginas de wiki';
$string['socialwiki:editcomment'] = 'Añadirle comentarios a páginas';
$string['socialwiki:editpage'] = 'Guardar páginas de wiki';
$string['socialwiki:managecomment'] = 'Gestionar comentarios de wiki';
$string['socialwiki:managefiles'] = 'Gestionar archivos de wiki';
$string['socialwiki:manage_socialwiki'] = 'Gestionar configuraciones de wiki';
$string['socialwiki:managewiki'] = 'Gestionar Wiki Social';
$string['socialwikipages'] = 'Páginas de Wiki Social';
$string['socialwiki:viewcomment'] = 'Ver comentarios de páginas';
$string['socialwiki:viewpage'] = 'Ver páginas de wiki';
$string['special'] = 'Especial';
$string['style'] = 'Seleccionar estilo para actividad de Wiki Social';
$string['tableofcontents'] = 'Tabla de Contenidos';
$string['tableview'] = 'Vista de Tabla';
$string['tableview_help'] = 'Vista de Tabla de todas las páginas del wiki';
$string['tagsdeleted'] = 'Se han eliminado marcas de wiki';
$string['tagtitle'] = 'Se necesita la marca "{$a}"';
$string['timesrating'] = 'Esta página ha sido valorada {$a->c} veces, con un promedio de: {$a->s}';
$string['title'] = 'Título';
$string['title_help'] = 'El título de la versión de página';
$string['tree'] = 'Vista de árbol';
$string['unfollow'] = 'Dejar de seguir';
$string['unfollow_tip'] = 'Haga click para dejar de seguir a este usuario';
$string['unknownfirstname'] = 'Desconocido';
$string['unknownlastname'] = 'Usuario';
$string['updated'] = 'Actualizado';
$string['updated_help'] = 'Cuanto tiempo hace que se creó la página';
$string['updatedpages'] = 'Páginas actualizadas';
$string['updatedpages_help'] = 'Páginas de wiki recientemente actualizadas';
$string['updatedwikipages'] = 'Páginas de wiki actualizadas';
$string['upload'] = 'Actualizar y Eliminar';
$string['uploadactions'] = 'Acciones';
$string['uploadfiletitle'] = 'Anexos';
$string['uploadname'] = 'Nombre_de_archivo';
$string['uploadtitle'] = 'Anexar archivos';
$string['userdata'] = 'Datos del usuario';
$string['userdata_help'] = 'Los datos del usuario incluyen autores de la página, likes y seguidores.';
$string['userfaves'] = 'Páginas favoritas';
$string['userfaves_empty'] = 'Este usuario no tiene páginas favoritas.';
$string['userpages'] = 'Páginas Creadas';
$string['userpages_empty'] = 'Este usuario no tiene páginas creadas.';
$string['userpages_help'] = 'Lista de páginas que Usted ha creado.';
$string['versionerror'] = 'No existe ID de versión';
$string['versions'] = 'Versiones';
$string['versions_help'] = 'Cuantas diferntes versiones tiene este tópico.';
$string['view'] = 'Ver/vista';
$string['viewallversions'] = 'Ver todas las versiones.';
$string['viewcurrent'] = 'Versión actual';
$string['views'] = 'Vistas';
$string['views_help'] = 'Cuantas vistas tiene esta página';
$string['viewuserpages'] = 'Ver Páginas de Usuario';
$string['wikiattachments'] = 'Añexos de wiki';
$string['wikiboldtext'] = 'Texto en negritas';
$string['wikiexternalurl'] = 'URL externa';
$string['wikifiles'] = 'Archivos de wiki';
$string['wikiheader'] = 'Encabezado de Nivel {$a}';
$string['wikihr'] = 'Regla horizontal';
$string['wikiimage'] = 'Imagen';
$string['wikiinternalurl'] = 'Enlace interno';
$string['wikiintro'] = 'Descripción';
$string['wikiitalictext'] = 'Texto en cursivas';
$string['wikimode'] = 'Modo wiki';
$string['wikimodecollaborative'] = 'Wiki colaborativo';
$string['wikimode_help'] = 'El modo del wiki determina si es que todos pueden editar el wiki (un wiki colaborativo), o si cada quien tiene su propio wiki que solamente él/ella puede editar(un wiki individual).';
$string['wikimodeindividual'] = 'Wiki individual';
$string['wikiname'] = 'Nombre de Wiki Social';
$string['wikinowikitext'] = 'Pre-formateado';
$string['wikiorderedlist'] = 'Lista ordenada';
$string['wikisettings'] = 'Configuraciones del wiki';
$string['wikiunorderedlist'] = 'Lista sin ordenar';
$string['wrongversionsave'] = 'Otro usuario ha creado una versión mientras Usted estaba editando y Usted ha sobre-escrito los cambios del otro usuario; revise las versiones de la página.';
