<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'survey', language 'es_mx', branch 'MOODLE_37_STABLE'
 *
 * @package   survey
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actual'] = 'Real';
$string['actualclass'] = 'Clase real';
$string['actualstudent'] = '{$a} real';
$string['allquestionrequireanswer'] = 'Todas las preguntas son necesarias y deben ser contestadas';
$string['allquestions'] = 'Todas las preguntas en orden, todos los estudiantes';
$string['allscales'] = 'Todas las escalas, todos los estudiantes';
$string['alreadysubmitted'] = 'Usted ya ha enviado esta encuesta';
$string['analysisof'] = 'Análisis de {$a}';
$string['answers'] = 'Respuestas';
$string['attls1'] = 'Al evaluar lo que alguien dice, me centro en lo que dice y no en quién es.';
$string['attls10'] = 'Para mí es importante mantenerme lo más objetivo posible cuando analizo algo.';
$string['attls10short'] = 'Sea objetivo';
$string['attls11'] = 'Trato de pensar con las personas en lugar de contra ellas.';
$string['attls11short'] = 'Pensar CON las personas';
$string['attls12'] = 'Tengo un criterio que utilizo para evaluar argumentos.';
$string['attls12short'] = 'Utilice un criterio para evaluar';
$string['attls13'] = 'Prefiero tratar de entender la opinión de alguien más que tratar de evaluarla.';
$string['attls13short'] = 'tratar de entender';
$string['attls14'] = 'Trato de señalar las debilidades en la manera de pensar de los demás para ayudarles a clarificar sus razonamientos.';
$string['attls14short'] = 'Señalar los puntos débiles';
$string['attls15'] = 'Trato de colocarme en el lugar de los demás para comprender cómo piensan y por qué.';
$string['attls15short'] = 'Me coloco en el lugar de los otros';
$string['attls16'] = 'Alguien podría llamar a mi manera de analizar las cosas \'ponerlas a prueba\' porque yo tengo en cuenta todas las evidencias cuidadosamente.';
$string['attls16short'] = 'poner a prueba';
$string['attls17'] = 'Cuando se trata de resolver problemas, valoro el uso de la lógica y de la razón por encima de mis propios intereses.';
$string['attls17short'] = 'Yo valoro la lógica sobre todo';
$string['attls18'] = 'Puedo obtenr intuición sobre opiniones que difieren de la mía a través de la empatía.';
$string['attls18short'] = 'intuición desde empatía';
$string['attls19'] = 'Cuando encuentro a gente con opiniones que me parecen extrañas, hago un esfuerzo deliberado para \'llegar\' al interior de esa persona, para intentar ver cómo pueden tener esas opiniones.';
$string['attls19short'] = 'hacer esfuerzos para llegar al otro';
$string['attls1short'] = 'centrarse en la calidad del argumento';
$string['attls2'] = 'Me gusta ser el abogado del diablo, sosteniendo lo contrario de lo que alguien dice.';
$string['attls20'] = 'Dedico tiempo a comprender qué está \'equivocado\' en las cosas. Por ejemplo, en una interpretación literaria busco algo que no esté suficientemente bien argumentado.';
$string['attls20short'] = '¿qué está equivocado?';
$string['attls2short'] = 'ser el abogado del diablo';
$string['attls3'] = 'Me gusta entender \'de dónde vienen\' los demás, qué experiencias les han hecho sentir de la forma en que lo hacen.';
$string['attls3short'] = 'de dónde vienen los demás';
$string['attls4'] = 'La parte más importante de mi educación ha sido aprender a entender a la gente que es diferente a mí';
$string['attls4short'] = 'entender a la gente diferente';
$string['attls5'] = 'Siento que la mejor manera de conseguir mi propia identidad es interactuar con gente diferente.';
$string['attls5short'] = 'interactuar con la diversidad';
$string['attls6'] = 'Me encanta oír las opiniones de gente que viene de entornos diferentes al mío --me ayuda a entender cómo cosas iguales pueden ser vistas de maneras diferentes.';
$string['attls6short'] = 'me encanta oír opiniones';
$string['attls7'] = 'Veo que puedo fortalecer mi propia posición discutiendo con gente que discrepa conmigo.';
$string['attls7short'] = 'fortalecer a través del debate';
$string['attls8'] = 'Estoy siempre interesado en conocer por qué la gente dice y cree las cosas y la forma en que lo hacen.';
$string['attls8short'] = 'saber por qué';
$string['attls9'] = 'A menudo me encuentro a mí mismo discutiendo con los autores de los libros que leo, intentando entender por qué están equivocados.';
$string['attls9short'] = 'discutir con autores';
$string['attlsintro'] = 'El propósito de este cuestionario es ayudarnos a evaluar sus actitudes hacia el pensamiento y el aprendizaje. No hay respuestas \'correctas\' o \'equivocadas\', nos interesa sólo su opinión. Sus respuestas serán tratadas con alto grado de confidencialidad y no afectarán su calificación.';
$string['attlsm1'] = 'Actitudes hacia el pensamiento y el aprendizaje';
$string['attlsm2'] = 'Aprendizaje Colaborativo';
$string['attlsm3'] = 'Aprendizaje Individualizado';
$string['attlsmintro'] = 'En discusión ...';
$string['attlsname'] = 'ATTLS (versión de 20 elementos)';
$string['cannotfindanswer'] = 'Aún no hay respuestas para esta encuesta.';
$string['cannotfindquestion'] = 'La pregunta no existe';
$string['cannotfindsurveytmpt'] = '¡ No se encontraron plantillas para encuesta !';
$string['ciq1'] = '¿En qué momento, durante la clase, se sintió más involucrado como estudiante?';
$string['ciq1short'] = 'Muy implicado';
$string['ciq2'] = '¿En qué momento, durante la clase, se sintió más distanciado como estudiante?';
$string['ciq2short'] = 'Muy distanciado';
$string['ciq3'] = '¿Qué acción, de cualquiera de sus participantes, le ha parecido más útil o positiva dentro del foro?';
$string['ciq3short'] = 'Momento útil';
$string['ciq4'] = '¿Qué acción dentro del foro le ha parecido más compleja o confusa por parte de cualquiera de sus participantes?';
$string['ciq4short'] = 'Momento confuso';
$string['ciq5'] = '¿Qué evento le ha sorprendido más?';
$string['ciq5short'] = 'Momento sorpresivo';
$string['ciqintro'] = 'Responda las siguientes preguntas pensando en los eventos ocurridos durante la semana pasada en esta clase.';
$string['ciqname'] = 'Incidentes críticos';
$string['clicktocontinue'] = 'Haz clic aquí para continuar';
$string['clicktocontinuecheck'] = 'Haz clic aquí para revisar y continuar';
$string['colles1'] = 'mi aprendizaje se centra en asuntos que me interesan.';
$string['colles10'] = 'Pido a otros estudiantes que me expliquen sus ideas.';
$string['colles10short'] = 'Pido explicaciones';
$string['colles11'] = 'otros estudiantes me piden que explique mis ideas.';
$string['colles11short'] = 'Se me pide que explique';
$string['colles12'] = 'otros estudiantes responden a mis ideas.';
$string['colles12short'] = 'los estudiantes me responden';
$string['colles13'] = 'el tutor me estimula a reflexionar.';
$string['colles13short'] = 'el tutor estimula la reflexión';
$string['colles14'] = 'el tutor me anima a participar.';
$string['colles14short'] = 'el tutor me anima';
$string['colles15'] = 'el tutor ejemplifica las buenas disertaciones.';
$string['colles15short'] = 'el tutor ejemplifica las disertaciones';
$string['colles16'] = 'el tutor ejemplifica la auto reflexión crítica.';
$string['colles16short'] = 'el tutor ejemplifica la auto reflexión';
$string['colles17'] = 'otros estudiantes me animan a participar.';
$string['colles17short'] = 'los estudiantes me animan';
$string['colles18'] = 'los otros estudiantes elogian mi contribución.';
$string['colles18short'] = 'los estudiantes me elogian';
$string['colles19'] = 'otros estudiantes valoran mi contribución.';
$string['colles19short'] = 'los estudiantes me valoran';
$string['colles1short'] = 'centrado en temas interesantes';
$string['colles2'] = 'lo que aprendo es importante para mi práctica profesional.';
$string['colles20'] = 'los otros estudiantes empatizan con mis esfuerzos por aprender.';
$string['colles20short'] = 'los estudiantes empatizan';
$string['colles21'] = 'entiendo bien los mensajes de otros estudiantes';
$string['colles21short'] = 'Entiendo a los otros estudiantes';
$string['colles22'] = 'los otros estudiantes entienden bien mis mensajes.';
$string['colles22short'] = 'los estudiantes me entienden';
$string['colles23'] = 'entiendo bien los mensajes del tutor.';
$string['colles23short'] = 'Entiendo al tutor';
$string['colles24'] = 'el tutor entiende bien mis mensajes.';
$string['colles24short'] = 'el tutor me comprende';
$string['colles2short'] = 'importante para mi práctica';
$string['colles3'] = 'aprendo cómo mejorar mi práctica profesional.';
$string['colles3short'] = 'mejoro mi práctica';
$string['colles4'] = 'lo que aprendo tiene relación con mi práctica profesional';
$string['colles4short'] = 'tiene relación con mi práctica';
$string['colles5'] = 'Pienso críticamente sobre cómo aprendo.';
$string['colles5short'] = 'Soy crítico con mi aprendizaje';
$string['colles6'] = 'Pienso críticamente sobre mis propias ideas.';
$string['colles6short'] = 'Soy crítico con mis propias ideas';
$string['colles7'] = 'Pienso críticamente sobre la ideas de otros estudiantes.';
$string['colles7short'] = 'Soy crítico con otros estudiantes';
$string['colles8'] = 'Pienso críticamente sobre las ideas que leo.';
$string['colles8short'] = 'Soy crítico con lo que leo';
$string['colles9'] = 'Explico mis ideas a otros estudiantes.';
$string['colles9short'] = 'Explico mis ideas';
$string['collesaintro'] = 'El propósito de esta encuesta es ayudarnos a entender hasta qué punto la presentación en línea de esta unidad le facilitó el aprendizaje.

Cada una de las 24 declaraciones siguientes le interroga acerca de su experiencia en esta unidad.

No hay respuestas \'correctas\' o \'equivocadas\', nosotros estamos interesados sólo en su opinión. Sus respuestas serán tratadas con alto grado de confidencialidad y no afectarán su evaluación.

Sus respuestas, pensadas cuidadosamente, nos ayudarán a mejorar la manera de presentar esta unidad en el futuro.

Muchas gracias.';
$string['collesaname'] = 'COLLES (Real)';
$string['collesapintro'] = 'El propósito de este cuestionario es ayudarnos a entender hasta qué punto la presentación en línea de esta unidad le facilitó el aprendizaje.
Cada pareja de las 24 declaraciones siguientes le pedirá que compare su experiencia <strong>preferida</strong> (ideal) y su experiencia <strong>real</strong> en esta unidad.

No hay respuestas "correctas" o "equivocadas"; sólamente nos interesa su opinión. Tenga la certeza de que sus respuestas serán tratadas con alto grado de confidencialidad y no afectarán su evaluación.

Sus respuestas, pensadas cuidadosamente, nos ayudarán a mejorar la manera de presentar esta unidad en el futuro.

Muchas gracias por su colaboración.';
$string['collesapname'] = 'COLLES (Favorita y real)';
$string['collesm1'] = 'Relevancia';
$string['collesm1short'] = 'Relevancia';
$string['collesm2'] = 'Pensamiento reflexivo';
$string['collesm2short'] = 'Pensamiento reflexivo';
$string['collesm3'] = 'Interactividad';
$string['collesm3short'] = 'Interactividad';
$string['collesm4'] = 'Apoyo del tutor';
$string['collesm4short'] = 'Apoyo del tutor';
$string['collesm5'] = 'Apoyo de compañeros';
$string['collesm5short'] = 'Apoyo de compañeros';
$string['collesm6'] = 'Interpretación';
$string['collesm6short'] = 'Interpretación';
$string['collesmintro'] = 'En esta unidad en línea...';
$string['collespintro'] = 'El propósito de esta encuesta es ayudarnos a entender lo que usted valora en una experiencia de aprendizaje en línea.

Cada una de las 24 declaraciones siguientes le interrogan sobre su experiencia <strong>favorita</strong> (ideal) en esta unidad.

No existen respuestas \'correctas\' o \'equivocadas\', a nosotros nos interesa sólo su opinión. Sus respuestas serán tratadas con alto grado de confidencialidad y no afectarán su evaluación.

Sus respuestas, pensadas cuidadosamente, nos ayudarán a mejorar la manera de presentar esta unidad en el futuro.

Muchas gracias por su colaboración.';
$string['collespname'] = 'COLLES (Preferida)';
$string['completionsubmit'] = 'El estudiante debe de enviar a esta actividad para completarla';
$string['customintro'] = 'Descripción';
$string['deleteallanswers'] = 'Eliminar todas las respuestas de encuesta';
$string['deleteanalysis'] = 'Eliminar el análisis de las respuestas';
$string['done'] = 'Hecho';
$string['download'] = 'Descargar';
$string['downloadexcel'] = 'Descargar datos como hoja de cálculo Excel';
$string['downloadinfo'] = 'Puede descargar los datos crudos completos en formato compatible con Excel, SPSS o algún otro programa.';
$string['downloadresults'] = 'Descargar resultados';
$string['downloadtext'] = 'Descargar como texto';
$string['editingasurvey'] = 'Editando una encuesta';
$string['errorunabletosavenotes'] = 'Ocurrió un error al guardar sus notas.';
$string['eventreportdownloaded'] = 'Reporte de encuesta descargado';
$string['eventreportviewed'] = 'Reporte de encuesta visto';
$string['eventresponsesubmitted'] = 'Reporte de encuesta enviado';
$string['guestsnotallowed'] = 'Solamente los usuarios inscritos pueden participar en las encuestas';
$string['howlong'] = '¿Cuánto tiempo le llevó completar esta encuesta ?';
$string['howlongoptions'] = 'menos de 1 <abbr title=minuto>min.</abbr>, 1-2 <abbr title=minuto>min.</abbr>,  2-3 <abbr title=minuto>min.</abbr>,  3-4 <abbr title=minuto>min.</abbr>,  4-5 <abbr title=minuto>min.</abbr>,  5-10 <abbr title=minuto>min.</abbr>, más de 10 minutos.';
$string['ifoundthat'] = 'Encontrado:';
$string['indicator:cognitivedepth'] = 'Encuesta predefinida cognitiva';
$string['indicator:cognitivedepth_help'] = 'Este indicador está basado en la profundidad cognitiva alcanzada por el estudiante en una actividad de Encuesta predefinida.';
$string['indicator:socialbreadth'] = 'Encuesta predefinida social';
$string['indicator:socialbreadth_help'] = 'Este indicador está basado en la amplitud social alcanzada por el estudiante en una actividad de Encuesta predefinida.';
$string['introtext'] = 'Texto de introducción';
$string['invalidsurveyid'] = 'ID de la encuesta incorrecto';
$string['invalidtmptid'] = 'Id de plantilla no válido';
$string['ipreferthat'] = 'Prefiero esto';
$string['modulename'] = 'Encuesta predefinida';
$string['modulename_help'] = 'El módulo de actividad Encuesta predefinida proporciona un número de instrumentos de encuesta verificada que han demostrado utilidad para evaluar y estimular el aprendizaje en el entorno en línea. El profesor puede utilizarlos para recopilar información que le ayude a conocer mejor su clase y reflexionar sobre su propia enseñanza.

Observe que estas herramientas de encuesta están pre-pobladas con preguntas. Los profesores que deseen crear sus propias encuestas deberían emplear mejor el módulo de actividad retroalimentación.';
$string['modulenameplural'] = 'Encuestas';
$string['name'] = 'Nombre';
$string['newsurveyresponses'] = 'Nuevas respuestas a la encuesta';
$string['nobodyyet'] = 'Nadie ha completado esta encuesta aún';
$string['notdone'] = 'Aún no se ha hecho';
$string['notes'] = 'Su análisis privado y sus notas';
$string['notyetanswered'] = 'Aún no se ha dado respuesta';
$string['othercomments'] = '¿Tiene algún otro comentario?';
$string['page-mod-survey-x'] = 'Cualquier página del módulo Encuesta predefinida';
$string['peoplecompleted'] = '{$a} personas han completado esta encuesta';
$string['pluginadministration'] = 'Administración de Encuestas Predefinidas';
$string['pluginname'] = 'Encuesta predefinida';
$string['preferred'] = 'Preferido';
$string['preferredclass'] = 'Clase preferida';
$string['preferredstudent'] = '{$a} preferido';
$string['privacy:metadata:analysis'] = 'Un registro del análisis de encuesta.';
$string['privacy:metadata:analysis:notes'] = 'Notas guardadas contra las respuestas de un individuo.';
$string['privacy:metadata:analysis:userid'] = 'La ID del usuario que contesta la encuesta.';
$string['privacy:metadata:answers'] = 'Una colección de respuestas a encuestas.';
$string['privacy:metadata:answers:answer1'] = 'Campo para almacenar la respuesta a una pregunta.';
$string['privacy:metadata:answers:answer2'] = 'Campo adicional para guardar la respuesta a una pregunta.';
$string['privacy:metadata:answers:question'] = 'La pregunta.';
$string['privacy:metadata:answers:time'] = 'La hora a la que se publicó la respuesta.';
$string['privacy:metadata:answers:userid'] = 'La ID del usuario que envió la respuesta.';
$string['question'] = 'Pregunta';
$string['questions'] = 'Preguntas';
$string['questionsnotanswered'] = 'Algunas de las preguntas con opción múltiple no han sido contestadas.';
$string['report'] = 'Reporte de la encuesta';
$string['responsereports'] = 'Reportes de respuesta';
$string['responses'] = 'Respuestas';
$string['savednotes'] = 'Sus notas se han guardado';
$string['scaleagree5'] = 'totalmente en desacuerdo, un poco en desacuerdo, ni de acuerdo ni en desacuerdo, un poco de acuerdo, totalmente de acuerdo';
$string['scales'] = 'Escalas';
$string['scaletimes5'] = 'Casi nunca, Rara vez, Alguna vez, A menudo, Casi siempre';
$string['search:activity'] = 'Encuesta predefinida - información de actividad';
$string['seemoredetail'] = 'Haga clic aquí para ver más detalles';
$string['selectedquestions'] = 'Preguntas seleccionadas de una escala, todos los estudiantes';
$string['summary'] = 'Resumen';
$string['survey:addinstance'] = 'Añadir una nueva encuesta predefinida';
$string['surveycompleted'] = 'Usted ha completado la encuesta. La gráfica siguiente muestra sus resultados comparados con el promedio de la clase.';
$string['surveycompletednograph'] = 'Usted ha completado esta encuesta.';
$string['survey:download'] = 'Descargar respuestas';
$string['surveygraph'] = 'Gráfico de la encuesta';
$string['surveyname'] = 'Nombre de la encuesta';
$string['survey:participate'] = 'Responder a la encuesta';
$string['survey:readresponses'] = 'Ver respuestas';
$string['surveysaved'] = 'Encuesta guardada';
$string['surveytype'] = 'Tipo de Encuesta predefinida';
$string['surveytype_help'] = '<p>Hay disponibles tres tipos de Encuestas predefinidas diferentes:</p>
<p>* ATTLS - Attitudes to thinking and Learning Survey, o lo que es lo mismo, Actitudes de pensamiento y aprendizaje. Sirve para medir el grado en el que un alumno es un "conocedor conectado" (tiende a disfrutar más del aprendizaje, es más colaborativo y está dispuesto a aprender de las ideas de los demás), o bien un "conocedor desconectado" (tiende a tomar una actitud de aprendizaje más
crítica y argumentativa).</P>
<p>* Critical incidents survey, o Encuesta de Incidentes Críticos</p>
<p>* COLLES - Constructivist on line Learning Enviroment Survey, o lo que es lo mismo, Encuesta en línea sobre el Ambiente de Aprendizaje Constructivista. Sirve para hacer el seguimiento del nivel en que la capacidad interactiva de la World Wide Web puede ser explotado para los estudiantes involucrarse en prácticas educativas dinámicas.';
$string['thanksforanswers'] = 'Gracias por responder a esta encuesta, {$a}';
$string['time'] = 'Tiempo';
$string['viewsurveyresponses'] = 'Ver las respuestas a la encuesta {$a}';
