<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'teambuilder', language 'es_mx', branch 'MOODLE_37_STABLE'
 *
 * @package   teambuilder
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addanewquestion'] = 'Añadir una nueva pregunta';
$string['addnewcriterion'] = 'Añadir Nuevo Criterio';
$string['addnewquestion'] = 'Añadir Nueva Pregunta';
$string['addnewsubcriterion'] = 'Añadir nuevo sub-criterio';
$string['addtogrouping'] = 'Añadir al Agrupamiento';
$string['all'] = 'todos';
$string['allstudents'] = 'Todos los estudiantes';
$string['and'] = 'Y';
$string['answers'] = 'Respuestas';
$string['answertype'] = 'Tipo de respuesta';
$string['any'] = 'cualquiera';
$string['assignrandomly'] = 'Asignar Aleatoriamente';
$string['buildteams'] = 'Construir Equipos';
$string['confirmgroupbuilding'] = '¿Está Usted seguro de querer crear sus grupos ahora? Esta acción nopuede deshacerse.';
$string['creategroups'] = 'Crear Grupos';
$string['criterionquestion'] = 'Al menos un estudiante quien contestó {pregunta} con {opciones} de lo siguiente:';
$string['criterionsubquestion'] = '... y contestó {pregunta} con {opciones} de lo siguiente';
$string['dontassigngrouptogrouping'] = 'No asignar grupos a un Agrupamiento';
$string['enteraquestion'] = 'Por favor introduzca una pregunta.';
$string['enteratleastonequestion'] = 'Por favor introduzca al menos una pregunta.';
$string['enteratleasttwoanswers'] = 'Por favor introduzca al menos dos respuestas.';
$string['import'] = 'Importar';
$string['importquestionsfrom'] = 'Importar preguntas desde';
$string['intro'] = 'Introducción';
$string['intro_help'] = 'La introducción a su instancia de Constructor de Equipos';
$string['modulename'] = 'Constructor de Equipos';
$string['modulename_help'] = 'Teambuilder (Constructor_de_Equipo) es una herramienta para asignar estudiantes a grupos Moodle basaa en sus respuestas a una serie de preguntas que Usted especifica.
La idea es:

* definir los diferentes roles a ser realizados dentro de la actividad de grupo
* formular preguntas de opción múltiple de forma tal que se identifiquen los estudiantes mejor apropiados para llenar estos role, despueés
* la herramienta distribuirá esos estudiantes uniformemente entre un número especificado de equipos (teams).';
$string['modulenameplural'] = 'Constructores de Equipos';
$string['name'] = 'Nombre';
$string['noeditingafteropentime'] = 'Usted no puede editar el Cuestionario (Questionnaire) de un Team Builder si ya ha sido abierto.';
$string['none'] = 'ninguno';
$string['noneedtocomplete'] = 'Usted no necesita completar este Cuestionario (Questionnaire) de Team Builder';
$string['notopen'] = 'Este Cuestionario (Questionnaire) de Team Builder no está abierto.';
$string['numberofteams'] = 'Número de equipos';
$string['or'] = 'O';
$string['pluginadministration'] = 'Administración de Constructor de Equipos';
$string['pluginname'] = 'Constructor de Equipos';
$string['prefixteamnames'] = 'Prefijar Nombres del Equipo (Team) con Nombre del Agrupamiento';
$string['preview'] = 'Vista previa';
$string['prioritize'] = 'Priorizar';
$string['prioritizeequal'] = 'números iguales de equipos';
$string['prioritizemostcriteria'] = 'mayoría de criterios cumplidos';
$string['privacy:metadata:teambuilder_response'] = 'Información acerca de las respuestas del usuario en una actividad teambuilder dada.';
$string['privacy:metadata:teambuilder_response:answerid'] = 'La respuesta que eligió el usuario.';
$string['privacy:metadata:teambuilder_response:userid'] = 'El usuario que hizo la respuesta.';
$string['questionnaire'] = 'Cuestionario (Questionnaire)';
$string['resetteams'] = 'Reiniciar Equipos';
$string['savequestionnaire'] = 'Guardar Questionnaire';
$string['saving'] = 'Guardando...';
$string['selectany'] = 'Seleccionar cualquiera (o ninguno)';
$string['selectanyresponse'] = 'Seleccione alguna (o ninguna) de las siguientes:';
$string['selectatleastone'] = 'Seleccionar uno o más';
$string['selectatleastoneresponse'] = 'Seleccione <strong>al menos una</strong> de las siguientes:';
$string['selectone'] = 'Seleccionar uno';
$string['selectoneresponse'] = 'Seleccione <strong>una</strong> de las siguientes:';
$string['teambuilder'] = 'Constructor de Equipos';
$string['teambuilder:addinstance'] = 'Añadir un nuevo módulo de Constructor de Equipos';
$string['teambuilder:build'] = 'Construir equipos a partir de respuesta a encuesta';
$string['teambuilder:create'] = 'Crear encuesta';
$string['teambuilder:respond'] = 'Responder a Cuestionario (Questionnaire)';
$string['unassignedtoteams'] = 'No-asignado a equipos';
