<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'techproject', language 'es_mx', branch 'MOODLE_31_STABLE'
 *
 * @package   techproject
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['abandoned'] = 'Abandonado';
$string['abstract'] = 'Resumen';
$string['accepted'] = 'Aceptado';
$string['access'] = 'Acceso';
$string['allownotifications_help'] = '<p>Cuando se habilita, a los participantes se les notifica por correo electrónico cuando cambian datos relevantes para ellos.</p>';
$string['analysing'] = 'Análisis';
$string['assessment'] = 'Valoración';
$string['assessments'] = 'Valoraciones';
$string['assessmentstart'] = 'Inicio de valoraciones';
$string['assessmentstartevent'] = 'Evento deinicio de valoración';
$string['assessmentstart_help'] = 'Fecha a partir de la que empieza la evaluación del proyecto';
$string['assigneddeliverables'] = 'Entregables asignados';
$string['assignedspecs'] = 'Especificaciones asignadas:';
$string['assignedto'] = 'Asignado a';
$string['assignedwork'] = 'Trabajo asignado:';
$string['aug'] = 'Ago';
$string['august'] = 'Agosto';
$string['autograde'] = 'Auto-calificar';
$string['autogradingenabled'] = 'Habilitar auto-calificación';
$string['autogradingweight'] = 'Peso para la calificación automatizada';
$string['autogradingweight_help'] = '<p>La auto-calificación se mezclará con las otras calificaciones empleando el factor de peso. Usted puede escribir aquí valores numéricos no-enteros.</p>';
$string['beta'] = 'Beta';
$string['calculate'] = 'Calcular';
$string['cancel'] = 'Cancelar';
$string['canwait'] = 'Puede esperar';
$string['canwaitdesc'] = 'Esto puede esperar un rato';
$string['choosewhat'] = 'Elegir acción...';
$string['clearall'] = 'Limpiar todo';
$string['close'] = 'Cerrar sesión';
$string['code'] = 'Código';
$string['complete'] = 'Completado';
$string['complexity'] = 'Complejidad';
$string['continue'] = 'Continuar';
$string['copying'] = 'Copiando';
$string['covered'] = 'Cubierto';
$string['covering'] = 'Cubriendo';
$string['created'] = 'Creado';
$string['criteria'] = 'Criterios';
$string['criterion'] = 'Criterio';
$string['criterion_help'] = '<p>A <b>criterio</b> es una palabra clave para identificar el elemento de calificación. Debería de escribirse como un token textual único, sin espacios.</p>';
$string['dec'] = 'Dic';
$string['december'] = 'Diciembre';
$string['deliverable'] = 'Entregable';
$string['deliverables'] = 'Entregables';
$string['delivered'] = 'entregado';
$string['delivlinks'] = 'Entregables asociados';
$string['deliv_status'] = 'Estatus de entregable';
$string['delivtitle'] = 'Título del entregable';
$string['deliv_to_miles_help'] = '<p>A un entregable se le puede asignar un logro igual que a una tarea.
Los entregables asignados implican envíos (paso 2) que tendrán que realizarse antes que termine el logro.</p>';
$string['demomodeclosedproject'] = 'Modo demostración (Proyecto cerrado. Sin edición)';
$string['department'] = 'Departamento';
$string['description'] = 'Descripción';
$string['detail'] = 'Detalle';
$string['difficult'] = 'Dificil';
$string['difficultdesc'] = 'Será unaparte dificil de hacer o de obtener';
$string['done'] = 'Hecho';
$string['enableedit'] = 'Habilitar edición';
$string['endofproject'] = 'Elproyecto ha terminado';
$string['environment'] = 'Entorno';
$string['essential'] = 'Esencial';
$string['evident'] = 'Evidente';
$string['feb'] = 'Feb';
$string['february'] = 'Febrero';
$string['from'] = 'De:';
$string['gantt'] = 'Gant';
$string['ganttchart'] = 'Diagrama Gant';
$string['grade'] = 'Calificación';
$string['grades'] = 'Calificaciones';
$string['grading'] = 'Calificando';
$string['groupoperations'] = 'Operaciones de grupo';
$string['guestsallowed'] = 'Permitirles ver a invitados';
$string['guestscanuse'] = 'Permitirles usar a invitados (demo)';
$string['guestspermissions'] = 'Permisos para invitados';
$string['halfdays'] = 'Medios días';
$string['heavy'] = 'Complejo';
$string['heavyness_help'] = '<p>El peso es la estimación de la dificultad para proporcionarle los requerimientos al cliente.</p>

<p>Esta medida es diferente de la complejidad, que proporcionará información factual sobre la característica una vez que se haya realizado el análisis. El peso puede no saber exactamente qué solución está disponible que pueda llenar los requisitos, pero expresará la habilidad de estimación basada en experiencia.</p>';
$string['hideall'] = 'Ocultar todo';
$string['hours'] = 'Horas';
$string['import'] = 'Importar';
$string['impossible'] = 'Imposible';
$string['introformat'] = 'Formato';
$string['introtechproject'] = 'Descripción';
$string['investigating'] = 'Investigación';
$string['investigation'] = 'Investigación';
$string['itemcriteriaset_help'] = '<p>Este conjunto de criterios se aplica a elementos evaluables individuales (por ejemplo: una calificación por cada elemento evaluable). Todos los elementos evaluables compartirán la misma definición de conjunto de criterios.</p>

<p>En el paso 1, solamente los logros fechados son evaluables. El paso 2 permitirá definir evaluabilidad para cualquier unidad de entidad.</p>';
$string['jan'] = 'Ene';
$string['january'] = 'Enero';
$string['jul'] = 'Jul';
$string['july'] = 'Julio';
$string['jun'] = 'Jun';
$string['june'] = 'Junio';
$string['label'] = 'Etiqueta';
$string['label_help'] = '<p>La etiqueta define el texto visible en la interfaz gráfica del usuario (GUI) cuando se muestra el criterio para usuarios.</p>';
$string['mar'] = 'Mar';
$string['march'] = 'Marzo';
$string['may'] = 'May';
$string['mean'] = 'Mayo';
$string['medium'] = 'Medio';
$string['missing'] = 'Faltante';
$string['needswork'] = 'A desarrollar';
$string['next'] = 'Siguiente';
$string['noprojects'] = 'No hay proyectos';
$string['norequirements'] = 'Sin requisito';
$string['nospecifications'] = 'Sin especificaciones';
$string['notevaluated'] = 'No evaluado';
$string['notimplementedyet'] = 'No disponible en este lanzamiento';
$string['notprioritary'] = 'No prioritario';
$string['nov'] = 'Nov';
$string['november'] = 'Noviembre';
$string['oct'] = 'Oct';
$string['october'] = 'Octubre';
$string['optional'] = 'Opcional';
$string['other'] = 'Otro';
$string['owner'] = 'Propietario';
$string['parent'] = 'Padre';
$string['phase'] = 'Fase';
$string['prioritary'] = 'Prioritario';
$string['priority'] = 'Prioridad';
$string['project'] = 'Proyecto';
$string['quoted'] = 'Costo estimado';
$string['rationale'] = 'Razonamiento';
$string['realwork'] = 'Trabajo efectivo:';
$string['regression'] = 'Regresión';
$string['requirement'] = 'Requisito';
$string['requirements'] = 'Requisitos';
$string['risk'] = 'Factor de riesgo';
$string['save'] = 'Guardar';
$string['savechanges'] = 'Guardar cambios';
$string['scale'] = 'Escala';
$string['scheduled'] = 'Agendado';
$string['seedetail'] = 'Ver detalle';
$string['selectall'] = 'Seleccionar todo';
$string['sep'] = 'Sep';
$string['september'] = 'Septiembre';
$string['severity'] = 'Severidad';
$string['sharedocumentwithexterns'] = 'URL for sharing with non registered users: {$a}';
$string['simple'] = 'Simple';
$string['specifying'] = 'Especificaciones';
$string['starteddesc'] = 'Estamos trabajando en la bestia';
$string['status'] = 'Estatus';
$string['strength_help'] = '<p>Fuerza es la medida de la importancia del requisito para el cliente.</p>';
$string['taskdependency'] = 'Depende de';
$string['teacherusescriteria_help'] = '<p>Cuando se habilita esta opción, la evaluación del proyecto usará un conjunto de criterios definido por el profesor.</p>

<p>Los profesores pondrán el criterio con un panel relevante en la sección de "herramientas del profesor".</p>

<p>Los criterios pueden modificarse aún cuando ya haya empezado la evaluación. Eliminar un criterio eliminará las calificaciones previas para este criterio para todos los espacios de trabajo evaluados.</p>';
$string['techproject:changedelivs'] = 'Editar entregables';
$string['techproject_help'] = 'Proyecto técnico';
$string['techproject:validate'] = 'Validar';
$string['thedelivs'] = 'Los entregables';
$string['timetocomplete'] = 'Tiempo para completar';
$string['timeunit'] = 'Unidad de tiempo';
$string['title'] = 'Nombre del proyecto';
$string['uncovered'] = 'Descubierto';
$string['update'] = 'actualizar';
$string['uploadfile'] = 'Subir un archivo';
$string['urgent'] = 'Urgente';
$string['urgentdesc'] = 'Urgente';
$string['url'] = 'URL';
$string['useful'] = 'Útil';
$string['verycomplex'] = 'Muy complejo';
$string['wehave'] = 'Disponible';
$string['what'] = '¿Qué?';
$string['writing'] = 'Escribiendo';
$string['writingdesc'] = 'Escribiendo contenidos';
