<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_aerie', language 'es_mx', branch 'MOODLE_22_STABLE'
 *
 * @package   theme_aerie
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blockcolor'] = 'Color del bloque';
$string['blockcolordesc'] = 'Esto configura el color del bloque y de los bloques orillados. Este necesita ser un color pálido, debido a que el texto en negro y azul aparece sobre de este color.';
$string['choosereadme'] = '<div class="clearfix"><div class="theme_screenshot"><h2>Aerie</h2><img src="aerie/pix/screenshot.png" /><h3>Foro de discusión del Tema:</h3><p><a href="http://moodle.org/mod/forum/view.php?id=46" target="_blank">http://moodle.org/mod/forum/view.php?id=46</a></p><h3>Documentación del Tema:</h3><p><a href="http://docs.moodle.org/en/Themes" target="_blank">http://docs.moodle.org/en/Themes</a></p><h3>Reportar Problemas:</h3><p><a href="http://tracker.moodle.org" target="_blank">http://tracker.moodle.org</a></p></div><div class="theme_description"><h2>Acerca de</h2><p>Aerie es un tema de ancho-fluido a tres columnas para Moodle 2, con seis posiciones extra para bloques (tres arriba y tres abajo). El menú personalizado contiene una liga a Casa que siempre aparece en el extremo izquierdo, y ligas a Mis Cursos y Entrar/Salir, que aparecen después de los item añadidos por el Administrador..</p><p>Aerie tiene una página de configuraciones que le permite modificar varios colores del fondo, pie de página personalizado, CSS personalizado y el logo del sitio.</p><h2>Ajustes</h2><p>Este tema está constrruido sobre Base, un tema paterno incluido en el núcleo de Moodle. Si Usted desea  modificar Aerie, le recomendamos que primero lo duplique y lo renombre antes de hacerle cambios. Esto hará que conserve los archivos originales en caso de cometer un error. Puede encontrar más información sobre como modificar temas de Moodle en  <a href="http://docs.moodle.org/en/Theme">MoodleDocs</a>.</p><h2>Credits</h2><p>Estetema fue escrito y es mantenido por Miriam Laidlaw de HRDNZ. A ella se le puede contactar por Email a miriam@hrdnz.com.</p><p align="center">El tipo de letra del logo es <a href="http://www.mawns.com" target="_blank">Feathergraphy Decoration<br><img src="aerie/pix/feathergraphy_credits.png"></a><br> Las Plumas del Logo hechas con Photoshop por <a href="http://mahdesigns-stock.deviantart.com/" target="_blank">Mah Designs</a>.</p></div></div>';
$string['configtitle'] = 'Nido (Aerie)';
$string['customcss'] = 'CSS personalizado';
$string['customcssdesc'] = 'Cualquier código CSS que escriba aquí será añadido a todas las páginas, permitiéndole personalizar fácilmente este tema.';
$string['custommenucolor'] = 'Color de menú personalizado';
$string['custommenucolordesc'] = 'Esto configura el color parala barra del menú personalizado. Este necesita ser un color pálido, porque el texto negro y azul aparecen sobre de este color.';
$string['custommenuhovercolor'] = 'Color resaltado de menú personalizado';
$string['custommenuhovercolordesc'] = 'Esto configura el color para el resaltado del menú personalizado al pasarle el cursor encima. Este necesita ser un color pálido, porque el texto negro y azul aparecen sobre de este color.';
$string['footnote'] = 'Nota al pie';
$string['footnotedesc'] = 'El contenido de esta áreadetexto se mostrará en el pie de página de cada página.';
$string['framecolor'] = 'Color del marco';
$string['framecolordesc'] = 'Esto configura el color del marco';
$string['highlightedtopiccolor'] = 'Color de caja de tópico resaltado';
$string['highlightedtopiccolordesc'] = 'Esto configura el color para la caja del tópico resaltado en una página de curso. Este debería ser un color más brillante';
$string['insidebackgroundcolor'] = 'Color del fondo dentro del marco';
$string['insidebackgroundcolordesc'] = 'Esto configura el color del fondo de la página dentro del marco. Este necesita ser un color pálido, porque el texto negro y azul a menudo aparece sobre de este color.';
$string['logo'] = 'Logo';
$string['logodesc'] = 'Escriba la URL hacia una imagen a usar como logo para este sitio. Debería ser algo similar a http://www.misitio.com.mx/ruta/hacia/logo.png';
$string['mbcredits'] = 'Créditos';
$string['mbcreditsdesc'] = 'Elija NO para quitar la liga hacia MoodleBites al fondo de la página.';
$string['navbarcolor'] = 'Color de BarraNav y Orilla';
$string['navbarcolordesc'] = 'Esto configura el color de lla barra de navegación, los bloques de encabezado y la orilla. Este necesita ser un color pálido, porque el texto negro y azul aparece sobre este color.';
$string['pagebackgroundcolor'] = 'Color del fondo de la página';
$string['pagebackgroundcolordesc'] = 'Esto configura el color de fondo de la página para el tema. Este puede ser cualquier color, claro u oscuro.';
$string['pluginname'] = 'Nido (Aerie)';
$string['region-block-btm-left'] = 'Fondo Izquierda';
$string['region-block-btm-mid'] = 'Fondo EnMedio';
$string['region-block-btm-right'] = 'Fondo Derecha';
$string['region-block-top-left'] = 'Arriba Izquierda';
$string['region-block-top-mid'] = 'Arriba EnMedio';
$string['region-block-top-right'] = 'Arriba derecha';
$string['region-side-post'] = 'Lado Derecho';
$string['region-side-pre'] = 'Lado Izquierdo';
$string['regionwidth'] = 'Ancho de columna';
$string['regionwidthdesc'] = 'Esto configura el ancho de las dos regiones de bloque que forman las columnas izquierda y derecha';
$string['topiccolor'] = 'Color de caja del tópico o tema';
$string['topiccolordesc'] = 'Esto configura el color del lado para las cajas de temas (tópicos) en una página de curso. Este puede ser cualquier color, claro u oscuro, pero recuerde que las cajas de temas están numeradas en negro, por lo que los colores oscuros puede ser que no permitan distinguir los números.';
