<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_bcu', language 'es_mx', branch 'MOODLE_29_STABLE'
 *
 * @package   theme_bcu
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activebreadcrumb'] = 'Color del fondo de la ruta de navegación';
$string['activebreadcrumbdesc'] = 'Configurar el color del fondo de la ruta de navegación activa, y el resto de la barra de la ruta de navegación.';
$string['alertbox'] = 'Caja de Alerta Superior';
$string['alertboxdesc'] = 'Caja de Alerta a mostrar en la parte superior de todas las páginas';
$string['backcolor'] = 'Color del Fondo';
$string['backcolordesc'] = 'Configurar el Color del Fondo';
$string['blockside'] = 'Localización de los bloques';
$string['blocksidedesc'] = 'Controlar si es que los bloques aparecen a la izquierda o a la derecha de la página';
$string['breadcrumb'] = 'Color del  fondo de la ruta de navegación';
$string['breadcrumbdesc'] = 'Configurar el color del  fondo de la ruta de navegación';
$string['buttoncolour'] = 'Color del Botón';
$string['buttoncolourdesc'] = 'El color de los botones principales usados en el sitio.';
$string['buttonhovercolour'] = 'Color del botón (al pasar ratón encima)';
$string['buttonhovercolourdesc'] = 'El color al que cambia el botón caundo le pasa encima el ratón.';
$string['choosereadme'] = '<div class="clearfix">
<div class="well">
<h2>BCU Responsivo</h2>
<p><img class=img-polaroid src="bcu/pix/screenshot.png" /></p>
</div>
<div class="well">
<h3>Acerca det</h3>
<p>Este es un tema de Arranque de Moodle modificado (bootstrap), que hereda sus estilos y renderizadores de su tema paterno.</p>
<h3>Padres</h3>
<p>Este tema está basado en el tema Arranque (Bootstrap), que fuera creado para  Moodle 2.6</p>
</div></div>';
$string['colourdesc'] = 'Usted puede seleccionar los colores que le gustaría usar en el tema.';
$string['coloursettings'] = 'Colores';
$string['coloursettingsheading'] = 'Modificar los colores principales usados en el tema.';
$string['configtitle'] = 'BCU';
$string['customcss'] = 'CSS Personalizado';
$string['customcssdesc'] = 'Las reglas CSS que añada a esta área_de_texto se reflajarán en todas las páginas, haciendo una personalización de este tema más fácil.';
$string['customcssjssettings'] = 'CSS y JS personalizados';
$string['dividingline'] = 'Línea divisoria  en encabezado y pie de página';
$string['dividinglinedesc'] = 'El color de la línea divisoria  encontrada en el encabezado y el pie de página';
$string['enablebadges'] = 'Insignias';
$string['enablebadgesdesc'] = 'Mostrar un enlace hacia las insignias de los usuarios';
$string['enablecalendar'] = 'Calendario del Usuario';
$string['enablecalendardesc'] = 'Mostrar un enlace hacia el calendario del usuario';
$string['enableeditprofile'] = 'Editar perfil';
$string['enableeditprofiledesc'] = 'Mostrar un enlace para editar el perfil del usuario';
$string['enableeventsdesc'] = 'Mostrar un enlace hacia el calendario';
$string['enablehelp'] = 'Enlace hacia Ayuda';
$string['enablehelpdesc'] = 'Añadir un enlace a ayuda en la barra de navegación.';
$string['enablehomedesc'] = 'Mostrar un enlace hacia la página de la Portada';
$string['enablemy'] = 'Mi Tablero';
$string['enablemydesc'] = 'Mostrar un enlace hacia la página de MiMoodle';
$string['enablemyhomedesc'] = 'Mostrar un enlace hacia  {$a}';
$string['enablemysitesdesc'] = 'Mostrar un menú desplegable con cursos del usuario';
$string['enableprivatefiles'] = 'Archivos Privados';
$string['enableprivatefilesdesc'] = 'Mostrar un enlace hacia los archivos privados del usuario';
$string['enableprofile'] = 'Perfil del Usuario';
$string['enableprofiledesc'] = 'Mostrar un enlace hacia el perfil del usuario';
$string['enablethiscoursedesc'] = 'Mostrar un menú desplegable con actividades del cuirso actual';
$string['events'] = 'Eventos';
$string['footer1content'] = 'Contenido del Pie de página Sección 1';
$string['footer1contentdesc'] = 'Añadir Contenido al Pie de página Sección 1';
$string['footer1desc'] = 'Añadir un título al Pie de página Sección 1';
$string['footer1header'] = 'Título del Pie de página Sección 1';
$string['footer2content'] = 'Contenido del Pie de página Sección 2';
$string['footer2contentdesc'] = 'Añadir Contenido al Pie de página Sección 2';
$string['footer2desc'] = 'Añadir un título al Pie de página Sección 2';
$string['footer2header'] = 'Título del Pie de página Sección 2';
$string['footer3content'] = 'Contenido del Pie de página Sección 3';
$string['footer3contentdesc'] = 'Añadir Contenido al Pie de página Sección 3';
$string['footer3desc'] = 'Añadir un título al Pie de página Sección 3';
$string['footer3header'] = 'Título del Pie de página Sección 3';
$string['footer4content'] = 'Contenido del Pie de página Sección 4';
$string['footer4contentdesc'] = 'Añadir Contenido al Pie de página Sección 4';
$string['footer4desc'] = 'Añadir un título al Pie de página Sección 4';
$string['footer4header'] = 'Título del Pie de página Sección 4';
$string['footerdesc'] = 'Controlar el contenido que aparece en las 4 secciones de pie de página de la página.';
$string['footersettings'] = 'Pie de página';
$string['footersettingsheading'] = 'Configurar el contenido que debe aparecer en el pie de página.';
$string['footnote'] = 'Nora al pie';
$string['footnotedesc'] = 'Añadirle texto al pie de página.';
$string['frontpageblocksettings'] = 'Bloques en Portada';
$string['frontpagecoursesettings'] = 'Cursos en Portada';
$string['frontpagedesc'] = 'Configurar la forma en la que las cajas del curso son renderizadas en la portada.';
$string['frontpagerenderer'] = 'Cajas del Curso de la Portada';
$string['frontpagerendererdefaultimage'] = 'Imagen de curso por defecto';
$string['frontpagerendererdefaultimagedesc'] = 'La imagen por defecto a usar cuando no se encuentra imagen del curso (solamente aplica para Mosaicos con sobrepuestos)';
$string['frontpagerendererdesc'] = 'Configurar la forma en la que las cajas del curso en la portada son renderizadas.';
$string['frontpagerendereroption1'] = 'Mosaicos';
$string['frontpagerendereroption2'] = 'Mosaicos con sobrepuestos';
$string['frontpagerendereroption3'] = 'Valores por defecto de Moodle';
$string['frontpagesettingsheading'] = 'Renderizado de Portada';
$string['frontpageslidersettings'] = 'Deslizador de Portada';
$string['fsize'] = 'Tamaño global de Letras';
$string['fsizedesc'] = 'Ajustar el tamaño global para las letras (en porcentaje, use solamente un número, por defecto es 85).';
$string['fullscreen'] = 'Pantalla completa';
$string['genericsettingsdescription'] = 'Aquí puede Usted encontrar varias configuraciones para añadir su propio código CSS y JavScript al tema.';
$string['genericsettingsheading'] = 'Aplicar sus propias modificaciones';
$string['headerdesc'] = 'Mostrar cajas de alerta para advertir a usuarios de acciones, o para dar avisos a todos los usuarios. Controla las Barras_de_Navegación que aparecen en el sitio.';
$string['headersettings'] = 'Encabezado';
$string['headersettingsheading'] = 'Personalizar el encabezado de este tema.';
$string['help'] = 'Ayuda';
$string['helptarget'] = 'Destino de ayuda';
$string['helptargetdesc'] = '¿Desea Usted que el enlace de ayuda se abra en una ventana nueva?';
$string['hideblocks'] = 'Ocultar bloques';
$string['infobox'] = 'Caja de Información de Portada';
$string['infobox2'] = 'Caja secundaria de Información de Portada';
$string['infobox2desc'] = 'cundaria de Información de Portada (vea el archivo README para más información y sugerencias).';
$string['infoboxdesc'] = 'HTML del bloque de información de Portada (vea el archivo README para más información y sugerencias).';
$string['jssection'] = 'Sección de JavaScript';
$string['jssectiondesc'] = 'Añada código JavaScript al sitio, por ejemplo, Google Analytics';
$string['layoutdesc'] = 'Control fino del diseño por defecto que el usuario ve.';
$string['layoutsettings'] = 'Diseño';
$string['layoutsettingsheading'] = 'Controlar aspectos del diseño del sitio';
$string['leftblocks'] = 'Izquierda';
$string['linkcolor'] = 'Color del Enlace';
$string['linkcolordesc'] = 'Configurar el color de enlaces en el tema, use código HTML hexadecimal.';
$string['linkhover'] = 'Color del Enlace al pasar ratón encima';
$string['linkhoverdesc'] = 'Configure el color de los enlaces (al pasar el ratón encima) en el tema, use código HTML hexadecimal.';
$string['loadtime'] = 'Página cargada en';
$string['logo'] = 'Logo';
$string['logodesc'] = 'Cambie el logo de este tema al escribir la URL hacia uno nuevo (por ejemplo,  http://www.algun_sitio/una_imagen.png). Un .PNG con transparencia funciona mejor.';
$string['maincolor'] = 'Color principal';
$string['maincolordesc'] = 'Color principal para bloques y pie de página.';
$string['market1'] = 'Bloque de Publicidad 1';
$string['market1desc'] = 'Añada HTML para el bloque de publicidad 1 (vea el archivo README para información adicional y sugerencias).';
$string['market2'] = 'Bloque de Publicidad 2';
$string['market2desc'] = 'Añada HTML para el bloque de publicidad 2 (vea el archivo README para información adicional y sugerencias).';
$string['market3'] = 'Bloque de Publicidad 3';
$string['market3desc'] = 'Añada HTML para el bloque de publicidad 3 (vea el archivo README para información adicional y sugerencias).';
$string['market4'] = 'Bloque de Publicidad 4';
$string['market4desc'] = 'Añada HTML para el bloque de publicidad 4 (vea el archivo README para información adicional y sugerencias).';
$string['marketingdesc'] = 'Usted puede construir bloques de publicidad, hasta 4 ewn la Portada. Para ejemplos, vea el archivo README que viene con este tema.';
$string['marketingsettings'] = 'Publicidad';
$string['marketingsettingsheading'] = 'Personalice los bloques de publicidad que aparecen en la Portada';
$string['mysites'] = 'Mis Sitios';
$string['navbarborder'] = 'Color del borde del botón de la Barra de Navegación';
$string['navbarborderdesc'] = 'Color para el botón de la Barra de Navegación';
$string['navbardesc'] = 'Le permite controlar todos los elementos que aparecen en la barra de navegación.';
$string['navbarhover'] = 'Color de la Barra de Navegación al pasarle el ratón encima';
$string['navbarhoverdesc'] = 'Cuando s epasa el ratón por encima de un ítem de navegación, el color del borde de la Barra de Navegación.';
$string['navbarsettings'] = 'Barra de Navegación';
$string['navbarsettingsheading'] = 'Personalice la Barra de Navegación';
$string['noenrolments'] = 'No se encontraron inscripciones';
$string['p1'] = 'Imagen1';
$string['p1cap'] = 'Letrero de Imagen1';
$string['p1capdesc'] = 'Añada un letrero a la imagen de la Portada. Use un H3 para el Título del letrero';
$string['p1desc'] = 'Añada una imagen al carrusel de la Portada. Escriba una URL hacia una imagen.';
$string['p1url'] = 'URL de Imagen 1';
$string['p1urldesc'] = 'Añadir una URL a imagen 1.';
$string['p2'] = 'Imagen2';
$string['p2cap'] = 'Letrero de Imagen1';
$string['p2capdesc'] = 'Añada un letrero a la imagen de la Portada. Use un H3 para el Título del letrero';
$string['p2desc'] = 'Añada una imagen al carrusel de la Portada. Escriba una URL hacia una imagen.';
$string['p2url'] = 'URL de Imagen 2';
$string['p2urldesc'] = 'Añadir una URL a imagen 2.';
$string['p3'] = 'Imagen 3';
$string['p3cap'] = 'Letrero de Imagen 3';
$string['p3capdesc'] = 'Añada un letrero a la imagen de la Portada. Use un H3 para el Título del letrero';
$string['p3desc'] = 'Añada una imagen al carrusel de la Portada. Escriba una URL hacia una imagen.';
$string['p3url'] = 'URL de Imagen 3';
$string['p3urldesc'] = 'Añadir una URL a imagen 3.';
$string['p4'] = 'Imagen 4';
$string['p4cap'] = 'Letrero de Imagen 4';
$string['p4capdesc'] = 'Añada un letrero a la imagen de la Portada. Use un H3 para el Título del letrero';
$string['p4desc'] = 'Añada una imagen al carrusel de la Portada. Escriba una URL hacia una imagen.';
$string['p4url'] = 'URL de imagen 4';
$string['p4urldesc'] = 'Añadir una URL a imagen 4.';
$string['p5'] = 'Imagen 5';
$string['p5cap'] = 'Letrero de Imagen 5';
$string['p5capdesc'] = 'Añada un letrero a la imagen de la Portada. Use un H3 para el Título del letrero';
$string['p5desc'] = 'Añada una imagen al carrusel de la Portada. Escriba una URL hacia una imagen.';
$string['p5url'] = 'URL de imagen 5';
$string['p5urldesc'] = 'Añadir una URL a imagen 5';
$string['people'] = 'Personas';
$string['pluginname'] = 'BCU';
$string['region-middle'] = 'enmedio';
$string['region-side-post'] = 'Derecha';
$string['region-side-pre'] = 'Izquierda';
$string['rendereroverlaycolour'] = 'Color del sobrepuesto';
$string['rendereroverlaycolourdesc'] = 'El color del sobrepuesto, cuando se selecciona el renderizador "Mosaicos con sobrepuesto".';
$string['rendereroverlayfontcolour'] = 'Color de letra Sobrepuesta';
$string['rendereroverlayfontcolourdesc'] = 'El color de la letra, al pasar el ratón encima de una caja-de-curso con el renderizador de "Mosaicos con sobrepuestos" habilitado.';
$string['rightblocks'] = 'Derecha';
$string['showblocks'] = 'Mostrar bloques';
$string['showfooterblocks'] = 'Mostrar bloques del pie de página';
$string['showfooterblocksdesc'] = 'Mostrar / ocultar los cuatro bloques del pie de página configurable';
$string['sitetitle'] = 'Título del sitio';
$string['sitetitledesc'] = 'Mostrar / Ocultar título del sitio';
$string['slideshowdesc'] = 'Subir las imágenes, añadir los enlaces y descripción para el carrusel en la Portada.';
$string['slideshowsettings'] = 'Carrusel';
$string['slideshowsettingsheading'] = 'Personalizar el carrusel en la Portada';
$string['standardview'] = 'Vista estándar';
$string['targetnewwindow'] = 'Ventana nueva';
$string['targetsamewindow'] = 'Misma ventana';
$string['thiscourse'] = 'Este curso';
$string['tilescontactstitle'] = 'Mostrar rol de contactos del curso';
$string['tilescontactstitledesc'] = 'Mostrar/ocultar el rol del contacto del curso. Si no es mostrado, se mostrará una imagen antes de cada contacto';
$string['tilesshowallcontacts'] = 'Mostrar todos los contactos del curso';
$string['tilesshowallcontactsdesc'] = 'Mostrar todos los contactos del curso o solamente uno';
$string['tilesshowcontacts'] = 'Mostrar contactos del curso';
$string['tilesshowcontactsdesc'] = 'Mostrar / ocultar contactos del curso';
$string['toolsmenu'] = 'Menú de herramientas';
$string['toolsmenudesc'] = 'Usted puede dconfigurar enlaces a mostrar debajo de un menú de herramientas. Cada línea consiste de un texto del menú, un URL del enlace (opcional), un título de la herramienta (opcional) y un código de idioma o una lista separada por comas de códigos  (opcional,. para mostrarle la línea a los usuarios de idiomas específicos solamente) separado por caracter de barra vertical | . Usted puede especificar una estructura usando guiones; por ejemplo:
<pre>
Comunidad Moodle|https://moodle.org
-Soporte gratuito para Moodle|https://moodle.org/support
-Desarrollo de Moodle|https://moodle.org/development
--Documentación de Moodle|http://docs.moodle.org|Moodle Docs
--Documentación de Moodle en Español|http://docs.moodle.org/es|Documentación en Español|es,es_mx
Moodle.com|http://moodle.com/
</pre>';
$string['toolsmenulabel'] = 'Herramientas';
$string['usernavdesc'] = 'Le permite controlar todos los elementos que aparecen en el menú desplegable para la navegación del usuario.';
$string['usernavheading'] = 'Personalizar el menú desplegable para navegación del usuario';
