<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_cafe_con_leche', language 'es_mx', branch 'MOODLE_27_STABLE'
 *
 * @package   theme_cafe_con_leche
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['awesomebarsettings'] = 'Barra Asombrosa / Configuraciones de Navegación';
$string['awesomebarsettingsdesc'] = 'La "Barra Asombrosa" es la barra de navegación negra que está fijada a lo alto de la ventana del navegador cuando se usa "Café con leche"<br />Las siguientes configuraciones se refieren a la "Barra Asombrosa" y otra navegación por la página.';
$string['backgroundcolor'] = 'Color de fondo';
$string['backgroundcolordesc'] = 'Establece el color de fondo del tema.';
$string['cabecerabackgroundcolor'] = 'Color de fondo de la cabecera';
$string['cabecerabackgroundcolordesc'] = 'Color de fondo de la cabecera. Sólo es visible si no has seleccionado ninguna imagen de fondo o si esta tiene áreas transparentes.';
$string['choosereadme'] = '<div class="clearfix"><div class="theme_screenshot"><h2>Café con leche</h2><img src="cafe_con_leche/pix/screenshot.png" alt="Café con leche screenshot" /><h3>Foro de discusión:</h3><p><a href="http://moodle.org/mod/forum/view.php?id=46">http://moodle.org/mod/forum/view.php?id=46</a></p><h3>Créditos del tema</h3><p><a href="http://docs.moodle.org/en/Theme_credits">http://docs.moodle.org/en/Theme_credits</a></p><h3>Documentación del tema:</h3><p><a href="http://docs.moodle.org/es/Themes">http://docs.moodle.org/es/Themes</a> o <a href="https://sites.google.com/site/josealejandromoranperez/cafe-con-leche">Documentación específica del tema</a>.</p><h3>Informar de un error:</h3><p><a href="http://tracker.moodle.org">http://tracker.moodle.org</a></p></div><div class="theme_description"><h2>A cerca de</h2><p>Café con leche es un tema de ancho fluido y 3 columnas para Moodle que está basado en el creado por  <a href="http://moodle.org/user/view.php?id=390408">Lei Zhang</a>. Este mejoraba la usabilidad, enviando los bloques de configuración a una barra situada en lo alto de la página (Llamada "Barra asombrosa de Moodle"). Para desarrolladores, transfiere la información de rendimiento en una colorida barra flotante en la parta baja de la página, así se controla en rendimiento a la vez que se mejora la usabilidad.
Café con leche es un tema derivado de Decaf que ha sido modificado por <a href="http://moodle.org/user/view.php?id=405824">Jose Alejandro Morán Pérez</a>. Los colores por defecto son más claros y el tema es más fácilmente personalizable.
</p>';
$string['configtitle'] = 'Configuración del tema Caf&eacute; con leche';
$string['coursesleafonly'] = 'Poblar el menú "Cursos"';
$string['coursesleafonlydesc'] = 'En los sitios con un gran número de cursos, generar la lista completa de los cursos en el Barra Asombrosa puede causar problemas de rendimiento. Desactive esta opción (seleccionando "No") para evitar que la lista se genere - el nodo "Cursos" permanecerá como una forma rápida de llegar a la lista de cursos.';
$string['coursesloggedinonly'] = 'Ocultar el menú de cursos para usuarios no registrados.';
$string['coursesloggedinonlydesc'] = 'Si no quieres que los usuarios no registrados vean el menú "Cursos" en la Barra Asombrosa, activa esta configuración.';
$string['customcss'] = 'CSS personalizado';
$string['customcssdesc'] = 'Cualquier CCS que introduzcas aquí será añadido a cada página para que puedas personalizar este tema.';
$string['custommenuafterawesomebar'] = 'Sitúa el Menú Personalizado después de la Barra Asombrosa.';
$string['custommenuafterawesomebardesc'] = 'Localiza el Menú Personalizado después del contenido de la Barra Asombrosa. En caso contrario, aparecerá después de los Menús de Configuración. (Sólo se aplica si la opción previa está activada)';
$string['custommenuinawesomebar'] = 'Añadir el menú personalizado la la Barra Asombrosa';
$string['custommenuinawesomebardesc'] = 'Mueve el menú personalizado a la Barra Asombrosa. En caso contrario aparecería debajo de la cabecera.';
$string['editingsettings'] = 'Editando la Configuración del Modo';
$string['editingsettingsdesc'] = 'Las siguientes configuraciones de refieren al Modo de Edición, y pretenden hacerlo más ordenado y fácil de usar.';
$string['expandtoactivities'] = 'Expandir para mostrar actividad en secciones.';
$string['expandtoactivitiesdesc'] = 'Activando esta opción muestras actividades debajo de las secciones de la Barra Asombrosa, pero se degrada el rendimiento - especialmente en cursos con muchas actividades o recursos.';
$string['favicon'] = 'Favicon';
$string['favicon_desc'] = 'El favicon el la imagen pequeñita que muestra el navegador al lado del título de la web. Identifica el sitio en que se navega. Es una abreviatura de \'\'Favorite icon\'\'. Para configurarlo correctamente debe introducirse una imagen llamada favicon.ico de 16x16 pixeles. Nota: el control de archivos de Moodle no previsualiza los archivos ico. Los sutituye por una imagen genérica. Esto es normal.';
$string['fondo_cabecera'] = 'Fondo de la cabecera';
$string['fondo_cabecera_desc'] = 'Imagen de fondo de la cabecera.';
$string['footnote'] = 'Nota al pie';
$string['footnotedesc'] = 'El contenido de este área de texto será mostrado en el pie de cada página.';
$string['hidenavigationblock'] = 'Ocultar el Bloque de Navegación';
$string['hidenavigationblockdesc'] = 'Este parámetro elimina el Bloque de Navegación estándar de todas las páginas.';
$string['hidesettingsblock'] = 'Ocultar el Bloque de Configuración';
$string['hidesettingsblockdesc'] = 'Este parámetro elimina el Bloque de Configuración estándar de todas las páginas.';
$string['logo'] = 'Logotipo';
$string['logodesc'] = 'Establece el logotipo de la página.';
$string['persistentedit'] = 'Activar el Modo de Edición Persistente.';
$string['persistenteditdesc'] = 'El Modo de edición Persistente mantiene el Modo de Edición activado permententemente para usuarios con derechos de edición.<br />La Edición de Bloques puede todavía ser encendida o apagada independientemente mediante la opción "Activar/Desactivar edición" bajo la Administración del Curso.';
$string['pluginname'] = 'Caf&eacute; con leche';
$string['region-side-post'] = 'Derecha';
$string['region-side-pre'] = 'Izquierda';
$string['regionwidth'] = 'Ancho de columna';
$string['regionwidthdesc'] = 'Esto selecciona el ancho de las 2 regiones de bloques que forman las columnas izquierda y derecha.';
$string['searchsettings'] = 'Buscar configuraciones...';
$string['showuserpicture'] = 'Mostrar el ícono de usuario';
$string['showuserpicturedesc'] = 'Este parámetro añade el ícono del usuario registrado en la cabecera de la página.';
$string['useeditbuttons'] = 'Usar Botones de Edición';
$string['useeditbuttonsdesc'] = 'Aparecen pequeños botones "Editar" en vez de filas de íconos. Cuando se pulsan, aparece el menú con las opciones de edición.';
$string['usemodchoosertiles'] = 'Usar Selectores de Modo en mosaico';
$string['usemodchoosertilesdesc'] = 'En el selector de Modo, los modos serán mostrados como "mosaicos" (similar a los iconos en el escritorio de la mayoría de los Sistemas Operativos).';
