<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_decaf', language 'es_mx', branch 'MOODLE_36_STABLE'
 *
 * @package   theme_decaf
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alwaysexpandsiteadmin'] = 'Siempre poblar el menú de administración del sitio';
$string['alwaysexpandsiteadmindesc'] = 'Al habilitar esta opción se poblará el menú de Administración del Sitio (si se aplica), a costa de reducir el desempeño.';
$string['awesomebarsettings'] = 'Configuraciones Navegación / Barra Asombrosa';
$string['awesomebarsettingsdesc'] = 'La "Barra Asombrosa" es la barra negra de navegación que está fija en la parte alta de la ventana del navegador al usar Decaf.<br> Las configuraciones siguientes están relacionadas con la "Barra Asombrosa" y otras páginas sobre navegación.';
$string['backgroundcolor'] = 'Color de fondo';
$string['backgroundcolordesc'] = 'Esto configura el color del fondo para el tema.';
$string['choosereadme'] = '<div class="clearfix"><div class="theme_screenshot"><h2>Decaf</h2><img src="decaf/pix/screenshot.png" alt="Captura de pantalla de Decaf" /><h3>Foro de Discusión del Tema:</h3><p><a href="http://moodle.org/mod/forum/view.php?id=46">http://moodle.org/mod/forum/view.php?id=46</a></p><h3>Créditos del Tema</h3><p><a href="http://docs.moodle.org/en/Theme_credits">http://docs.moodle.org/en/Theme_credits</a></p><h3>Documentación:</h3><p><a href="http://docs.moodle.org/en/Themes">http://docs.moodle.org/en/Themes</a></p><h3>Reportar Problemas:</h3><p><a href="http://tracker.moodle.org">http://tracker.moodle.org</a></p></div><div class="theme_description"><h2>About</h2><p>Decaf es un tema fluido, de tres columnas, que fue creado por <a href="http://moodle.org/user/view.php?id=390408">Lei Zhang</a>. Mejora la usabilidad al mover los bloques de configuración a la parte superior de la página, lo que se llama la "BarraAsombrosa Moodle". Para los desarrolladores, transfiere la información sobre el rendimiento a una barra flotante colorida al fondo de la página, lo que trae una mejor visibilidad del desempeño y mejora la usabilidad.</p>';
$string['configtitle'] = 'Configuraciones del tema Decaf';
$string['coursesleafonly'] = 'Poblar menú de "Cursos"';
$string['coursesleafonlydesc'] = 'En sitios con muchos cursos, el generar la lista completa de cursos en la Barra Asombrosa puede causar problemas de desempeño. Deshabilite (configure a "No") esta configuración para impedir que se genere la lista - el nodo de cursos seguirá siendo una forma rápida para llegar a la lista de cursos.';
$string['coursesloggedinonly'] = 'Ocultar menú de cursos a usuarios que no han entrado al sitio';
$string['coursesloggedinonlydesc'] = 'Si Usted no desea que los usuarios que no han entrado al sitio vean el menú de "Cursos" en la barra asombrosa, habilite esta configuración.';
$string['customcss'] = 'CSS personalizado';
$string['customcssdesc'] = 'El código CSS que escriba aquí se añadirá a todas las páginas, lo que le permitirá personalizar fácilmente este tema.';
$string['custommenuafterawesomebar'] = 'Poner el menú personalizado después de la BarraAsombrosa';
$string['custommenuafterawesomebardesc'] = 'Pone el menú personalizado después del contenido de la BarraAsombrosa. De otra forma, esta aparecerá antes de los menús de Configuración (solamente es aplicable si la opción previa fue habilitada).';
$string['custommenuinawesomebar'] = 'Añadir menú personalizado a la Barra Asombrosa';
$string['custommenuinawesomebardesc'] = 'Mover el menú personalizado dentro de la BarraAsombrosa. De otra forma, aparecerá debajo del encabezado.';
$string['editingsettings'] = 'Configuraciones del modo de edición';
$string['editingsettingsdesc'] = 'Las siguientes configuraciones tienen que ver con el Modo de Edición. y están dirigidas a hacerlo más limpio y fácil de usar.';
$string['expandtoactivities'] = 'Expandir para mostrar actividades dentro de las secciones';
$string['expandtoactivitiesdesc'] = 'Al habilitar esta opción se muestran las actividades dentro de las secciones en la Barra Asombrosa, pero se degrada el desempeño - especialmente en cursos que tengan muchas actividades o recursos.';
$string['footnote'] = 'Pie de página';
$string['footnotedesc'] = 'El contenido de esta área-de-texto se mostrará en el pie de página de cada página.';
$string['hidenavigationblock'] = 'Esconder bloque de navegación';
$string['hidenavigationblockdesc'] = 'Esta configuración remueve el bloque estándar de navegación de todas las páginas.';
$string['hidesettingsblock'] = 'Ocultar bloque de Configuraciones';
$string['hidesettingsblockdesc'] = 'Esta configuración remueve el bloque estándar de Configuración de todas las páginas.';
$string['logo'] = 'Logo';
$string['logodesc'] = 'Por favor, suba aquí su logo personalizado si quisiera añadirlo al encabezado.<br>
Si la altura de su logo fuera mayor de 75 pixeles, añada la siguiente regla CSS a la caja de texto de CSS personalizado inferior.<br>
a.logo {height: 100px;} o cualquier altura en pixeles que tenga su logo.';
$string['menu'] = 'Menú';
$string['persistentedit'] = 'Habilitar Modo de Edición Persistente';
$string['persistenteditdesc'] = 'El Modo de Edición Persistente mantiene activo el modo de edición permanentemente para usuarios con privilegios de edición. .<br />La edición de bloques todavía puede activarse y desactivarse independientemente por medio de la opción de  "Activar/Desactivar edición" dentro de la Administración del Curso.';
$string['pluginname'] = 'Decaf';
$string['region-side-post'] = 'Derecha';
$string['region-side-pre'] = 'Izquierda';
$string['regionwidth'] = 'Ancho de columna';
$string['regionwidthdesc'] = 'Esto configura el ancho de las dos regiones de bloque que forman las columnas izquierda y derecha.';
$string['showuserpicture'] = 'Mostrar imagen del usuario';
$string['showuserpicturedesc'] = 'Esta configuración añade la imagen del usuario en el encabezado de la página';
$string['usemodchoosertiles'] = 'Usar mosaicos de Selector de Mod';
$string['usemodchoosertilesdesc'] = 'En el Selector de Mod, los mods se mostrarán como "mosaicos" (en forma similar a los íconos del escritorio de la mayoria de Sistemas Operativos).';
