<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_educator', language 'es_mx', branch 'MOODLE_25_STABLE'
 *
 * @package   theme_educator
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blockcolumnwidth'] = 'Ancho de columna de bloques';
$string['blockcolumnwidthdesc'] = 'Esto configura el ancho de la columna de bloques para el tema. <strong>Si el ancho fuera inferior a 200 pixeles (blockcolumnwidth-2*blockpadding), el bloque del calendario no podrá caber.</strong>';
$string['blockcontentbgc'] = 'Color del fondo de contenido de bloques';
$string['blockcontentbgcdesc'] = 'Esto configura el color del fondo para el contenido de los bloques para el tema.';
$string['blockpadding'] = 'Márgen alrededor de bloques';
$string['blockpaddingdesc'] = 'Esto configura el márgen entre cada bloque y la columna que lo contiene.';
$string['blocktitlebggbottom'] = 'Color del fondo de parte baja del botón del bloque del título';
$string['blocktitlebggbottomdesc'] = 'Elegir color de fondo de parte baja para el título';
$string['blocktitlebggtop'] = 'color del fondo para la parte alta del bloque del título';
$string['blocktitlebggtopdesc'] = 'Elegir el color del fondo para la parte alta del bloque del título';
$string['choosereadme'] = '<div class="clearfix"> <div class="theme_screenshot"> <h2>Educador</h2> <img src="educator/pix/screenshot.gif" /> <h3>Créditos del Tema</h3> <p><a href="http://docs.moodle.org/en/Theme_credits">http://docs.moodle.org/en/Theme_credits</a></p> <h3>Documentación del Tema:</h3> <p><a href="http://docs.moodle.org/en/Themes">http://docs.moodle.org/en/Themes</a></p> <h3>Reporte un problema:</h3> <p><a href="http://tracker.moodle.org">http://tracker.moodle.org</a></p> </div> <div class="theme_description"> <h2>Acerca de</h2> <p>Educador es un tema de ancho fluído, de tres columnas, adaptado a Moodle 2.0 desde Moodle 1.X.</p> <h2>Ajustes</h2> <p>Este tema está hecho con base en Base, Canvas y Formal White,t temas que están incluidos en el núcleo de Moodle.  Si desea modificar este tema más allá de las configuraciones ofrecidas, se recomienda primero lo duplique y luego lo renombre antes de hacerle cambios. Esto evitará que sus modificaciones sean sobre-escritas por futuras actualizaciones de Moodle, y Usted conservará los archivos originales en caso de que haga un desbarajuste. Puede encontrar mayor información sobre modificar temas en <a href="http://docs.moodle.org/en/Theme">MoodleDocs</a>.</p></div></div><h2>Credits</h2> <p>This theme was coded and is maintained by <a href="http://www.thedigitalgroup.com/">The Digital Group</a></p> <h2>License</h2> <p>Este y todos los temas incluidos en el núcleo de Moodle están licenciados bajo la <a href="http://www.gnu.org/licenses/gpl.html">GNU General Public License</a>.</div></div>';
$string['configtitle'] = 'Tema educador';
$string['creditstomoodleorg'] = 'Mostrar créditos para moodle.org';
$string['creditstomoodleorgdesc'] = 'Mostrar el pequeño logo usual de Moodle al fondo de la página';
$string['ctmo_ineverypage'] = 'en cada página';
$string['ctmo_no'] = 'nunca';
$string['ctmo_onfrontpageonly'] = 'solamente en página de portada';
$string['custombannerimg'] = 'Imagen del banner personalizado';
$string['custombannerimgdesc'] = 'Cambie la imagen del banner para este tema al escribir la URL completa o relativa hacia una imagen que desee usar (ejemplo: http://www.susitio.com.mx/banner.png o .../ruta/hacia/su/banner.png).';
$string['customcss'] = 'CSS personalizado';
$string['customcssdesc'] = 'Cualquier código CSS que escriba aquí será añadido a todas las páginas, lo que le permite personalizar facilmente este tema.';
$string['customlogourl'] = 'Logo personalizado';
$string['customlogourldesc'] = 'Cambie el logo para este tema al escribir la URL completa o relativa hacia la imagen que desea usar (ejemplo: http://www.susitio.edu.mx/milogodeportada.png o ../ruta/a/su/logo.png). Esta configuración anula la configuración del logo personalizado. Como una referencia, el logo por defecto mide 200 pixeles de ancho,50 pixeles de alto y funciona mejor como un archivo PNG con transparencia.';
$string['custommenubgc'] = 'Color personalizado del fondo del menú';
$string['custommenubgcdesc'] = 'Esto configura el color personalizado del fondo del menú para el tema.';
$string['displayblocktitlecolour'] = 'Color del fondo del Título del Bloque';
$string['displayblocktitleimage'] = 'Imagen del fondo del Título del Bloque';
$string['displayheading'] = 'Mostrar encabezado de página';
$string['displaylogo'] = 'Mostrar logo';
$string['displaynone'] = 'Mostrar nada';
$string['fontsizereference'] = 'Referencia de tamaño de tipo de letra';
$string['fontsizereferencedesc'] = 'Esto le permite configurar el tipo de letra (font) por defecto para este tema. No se recomienda configurar esto a más de 13 pixeles, porque se sabe que causa problemas de visualización con ciertos bloques.';
$string['footnote'] = 'Nota al pie';
$string['footnotedesc'] = 'El contenido de esta areadetexto se mostrará en el pie de todas las páginas.';
$string['framemargin'] = 'Márgen de marco';
$string['framemargindesc'] = 'Espacio entre el marco y el borde de la ventana del navegador (Esta configuración será ignorada si se solicita "{$a}").';
$string['frontpagelogourl'] = 'Logo personalizado de página de portada';
$string['frontpagelogourldesc'] = 'Cambie el logo que se muestra en la portada de su sitio al escribir la URL completa o relativa hacia la imagen que desea usar (ejemplo: http://www.susitio.edu.mx/milogodeportada.png o ../ruta/a/su/logo.png). Esta configuración anula la configuración del logo personalizado. Como una referencia, el logo por defecto mide 300 pixeles de ancho, 80 pixeles de alto y funciona mejor como un archivo PNG con transparencia.';
$string['headerbgctop'] = 'Color del fondo de la parte superior del encabezado de la página';
$string['headerbgctopdesc'] = 'Elegir el color del fondo de la parte superior del encabezado para la página';
$string['headerbggbottom'] = 'Color del fondo de la parte inferior del encabezado de la página';
$string['headerbggbottomdesc'] = 'Elegir el color del fondo de la parte inferior del encabezado de la página';
$string['headercontent'] = 'Contenido del encabezado';
$string['headercontentdesc'] = 'Elija si desea mostrar el logo de Moodle o el texto del encabezado de la página en el encabezado.';
$string['inputbbgc'] = 'Elegir color del fondo para el botón de escritura';
$string['inputbbgcdesc'] = 'Esto configura el color del fondo para el botón de escritura';
$string['inputtextc'] = 'Elegir color para el texto de entrada.';
$string['inputtextcdesc'] = 'Esto configura el  color para el texto de entrada.';
$string['lblockcolumnbgc'] = 'Color del fondo de columna izquierda';
$string['lblockcolumnbgcdesc'] = 'Esto configura el color del fondo de la columna izquierda';
$string['menu_title_bg'] = 'Selector del título del menú';
$string['menu_title_bgdesc'] = 'Elegir si se muestra el selector de título del menú de Moodle';
$string['noframe'] = 'Aspecto de Educator 1.9';
$string['noframedesc'] = 'Seleccione esta opción si requiere que su página de Moodle se vea como Moodle 1.x, aunque sin el marco que la rodea.';
$string['pagewidth'] = 'Ancho de página';
$string['pagewidthdesc'] = 'Hacer el ancho de página flexible o fijo.';
$string['pluginname'] = 'Educador';
$string['rblockcolumnbgc'] = 'Color del fondo de columna derecha';
$string['rblockcolumnbgcdesc'] = 'Esto configura el color del fondo de la columna derecha para el tema. Si lo deja vacío, se usará el color del fondo de la columna izquierda.';
$string['region-side-post'] = 'Derecha';
$string['region-side-pre'] = 'Izquierda';
$string['temp'] = 'temp';
