<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_elegance', language 'es_mx', branch 'MOODLE_36_STABLE'
 *
 * @package   theme_elegance
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alwaysdisplay'] = 'Mostrar siempre';
$string['backtotop'] = 'Regresar arriba';
$string['bannercolor'] = 'Color diapositiva';
$string['bannercolordesc'] = '¿No quiere usar una imagen? Especifique entonces un color de fondo';
$string['bannerimage'] = 'Imagen de presentación';
$string['bannerimagedesc'] = 'Imagen grande para ir detrás del texto de la diapositiva.';
$string['bannerindicator'] = 'Imágen Número {$a}';
$string['bannerindicatordesc'] = 'Configurar esta diapositiva.';
$string['bannerlinktext'] = 'URL del nombre';
$string['bannerlinktextdesc'] = 'Texto a mostrar al mostrar enlace.';
$string['bannerlinkurl'] = 'URL dirección';
$string['bannerlinkurldesc'] = 'Dirección a donde enlaza la diapositiva.';
$string['bannersettings'] = 'Configuraciones de Paso de diapositivas';
$string['bannersettingsdesc'] = 'Habilitar y determinar las configuraciones para cada diapositiva debajo.';
$string['bannersettingssub'] = 'Estas configuraciones controlan el paso de diapositivas que aparece en la portada de Moodle.';
$string['bannertext'] = 'Texto de diapositiva';
$string['bannertextdesc'] = 'Texto a mostrar en la diapositiva.';
$string['bannertitle'] = 'Título de diapositiva';
$string['bannertitledesc'] = 'Nombre de esta diapositiva.';
$string['blocksconfig'] = 'Configuración de bloques';
$string['blocksconfigdesc'] = 'Elija su disposición preferida de bloques';
$string['blocksleft'] = 'Usar bloques izquierdo solamente';
$string['blocksleftandright'] = 'Usar bloques izquierdo y derecho';
$string['blocksright'] = 'Usar bloques derecho solamente';
$string['blog'] = 'URL del Blog';
$string['blogdesc'] = 'escriba la URL del Blog de su institución (por ejemplo, http://www.moodleman.net)';
$string['bodybg'] = 'Imagen del fondo';
$string['bodybgconfig'] = 'Configurar comportamiento del Cuerpo del Fondo';
$string['bodybgconfigdesc'] = 'Configure el comportamiento preferido del fondo, use imagen pequeña para repetirla, imágenes grandes para completa';
$string['bodybgdesc'] = 'Si Usted quiere remplazar el fondo estándar, puede subir aquí su propio fondo.<br>
<strong>Sugerencia simpática</strong>: Usted puede usar esto para mostrar el contenido de Moodle empleando la opción inferior de transparencia.';
$string['bodybgfixed'] = 'Completo, fondo fijo, sin desplazamiento';
$string['bodybgrepeat'] = 'repetir fondo (mosaico)';
$string['bodybgscroll'] = 'Completo, desplazar con contenido';
$string['bodycolor'] = 'Color del Fondo';
$string['bodycolordesc'] = 'Si no se carga ninguna imagen, Moodle usará este color por defecto';
$string['categoryicondesc'] = 'Seleccione el ícono a usar para la categoría';
$string['categoryiconheading'] = 'Íconos de categoría';
$string['categoryiconheadingdesc'] = 'Si se habilita, le permitirá configurar íconos para cada categoría de curso.';
$string['categoryiconheadingsub'] = 'Use íconos para representar sus categorías.';
$string['categoryiconinfo'] = 'Configurar Íconos de Categoría personalizados';
$string['categoryiconinfodesc'] = 'Cada ícono está configurado por ID de categoría ( "category ID") . Usted puede obtener estos al mirar la URL de cada categoría. La lista está  <a href="http://fortawesome.github.io/Font-Awesome/icons/">aquí</a>. Simplemente escriba lo que va después de la "fa-".';
$string['choosereadme'] = '<div class="clearfix">
<div class="well">
<h2>Temwa Elegancia (Elegance)</h2>
<p><img class=img-polaroid src="elegance/pix/screenshot.png" /></p>
<p>Elegancees un tema a 2 columnas, limpio y áltamente personalizable construido a partir de la estructura de Bootstrap 3.</p>
</div></div>';
$string['colorsettings'] = 'Logos y colores';
$string['colorsettingsdesc'] = 'Suba sus logos y cambie los colores del tema con estas configuraciones.';
$string['colorsettingssub'] = 'Cambie el aspecto';
$string['configtitle'] = 'Elegancia';
$string['copyright'] = 'Derechos Reservados';
$string['copyrightdesc'] = 'El nombre de su organización';
$string['customcss'] = 'CSS personalizado';
$string['customcssdesc'] = 'Las reglas CSS que añada en esta área-de-texto se reflejarán en todas las páginas, haciendo más fácil la personalización del tema.';
$string['defaultcategoryicon'] = 'Íconos de Categoría por Defecto';
$string['defaultcategoryicondesc'] = 'Si Usted no escribe un valor en ninguna de las categorías debajo, entonces se usará este valor por defecto. Esta es una forma sencilla de cambiar rápidamente muchos íconos de categoría.';
$string['displayafterlogin'] = 'Mostrar solamente después de ingresar';
$string['displaybeforelogin'] = 'Mostrar solamente antes de ingresar';
$string['dontdisplay'] = 'Nunca mostrar';
$string['enablebanner'] = 'Habilitar esta diapositiva';
$string['enablebannerdesc'] = '¿Usará Usted esta diapositiva?';
$string['enablecategoryicon'] = 'Habilitar íconos para Categorías';
$string['enablecategoryicondesc'] = 'Si se habilita, Usted podrá seleccionar íconos de categoría después de elegir "Guadar cambios".';
$string['enablecustomlogin'] = 'Usar logo personalizado';
$string['enablecustomlogindesc'] = 'Al habilitarse, esto usará la versión aumentada del tema para la pantalla para ingresar al sitio. Al remover la selección, se regresará a la versión por defecto de Moodle.<br>La versión aumentada le permite a Usted subir imágenes de fondo para añadirle más lucimiento al diseño de su página.';
$string['enableslideshow'] = 'Habilitar carrusel de imágenes';
$string['enableslideshowdesc'] = 'Use para deshabilitar por completo el carrusel de imágenes';
$string['facebook'] = 'URL de Facebook';
$string['facebookdesc'] = 'Escriba la URL de su página de Facebook . (por ejemplo, http://www.facebook.com/pukunui)';
$string['fixednavbar'] = 'Barra de Navegación fija';
$string['fixednavbardesc'] = 'Habilitar Barra de Navegación en la parte superior de la página';
$string['flickr'] = 'URL de Flickr';
$string['flickrdesc'] = 'Escriba la URLde su página de Flickr . (por ejemplo, http://www.flickr.com/mycollege)';
$string['fontcolor'] = 'Color de tipo de letra';
$string['fontcolordesc'] = 'Configurar el color perincipal usado en todo el sitio.';
$string['footnote'] = 'Nota al pie';
$string['footnotedesc'] = 'Todo lo que añada en esta área-de-texto se mostrará en el pie de página de todo su sitio Moodle.';
$string['frontpagecontent'] = 'Contenido de la portada';
$string['frontpagecontentdesc'] = 'Esta localización aparece resaltada debajo del paso de diapositivas en la portada del sitio';
$string['geneicsettings'] = 'Configuraciones Generales';
$string['googleplus'] = 'URL de Google+';
$string['googleplusdesc'] = 'Escriba la URL de su perfil de Google+ . (por ejemplo,  https://google.com/+Pukunui/)';
$string['headerbg'] = 'Fondo del encabezado';
$string['headerbgdesc'] = 'Si Usted quiere remplazar el fondo estándar, Usted puede subir aquí su propio fondo.<br>
El tamaño recomendado es de  110 pixeles de alto por 1600 pixerles de ancho. Si la imagen fuera más pequeña, se mostrará en mosaico repetido.<br>
<strong>Tip padrísimo</strong>: Si su imagen usa transparencia, el color del tema se mostrará a travez de la imagen.';
$string['headingcolor'] = 'Colores del Encabezado';
$string['headingcolordesc'] = 'Configure el color para la mayoría de los encabezados de todo el sitio.';
$string['instagram'] = 'URL de Instagram';
$string['instagramdesc'] = 'Escriba la URL de su página de Instagram. (por ejemplo, http://Instagram.com/mi_colegio)';
$string['invert'] = 'Invertir barra de navegación';
$string['invertdesc'] = 'Catafixia (alterna), entre negro y blanco, el texto y el fondo para la barra de navegación en la parte superior de la página.';
$string['linkedin'] = 'URL de Linkedln';
$string['linkedindesc'] = 'Escriba la URL de su perfil en Linkedln. (por ejemplo, http://www.linkedin.com/company/pukunui-technology)';
$string['loginbgnumber'] = 'Número del fondo';
$string['loginbgnumberdesc'] = '¿Cuantos fondos deberían de cambiarse cuando carga la página para ingreso?';
$string['loginimage'] = 'Imagen de Fondo {$a}';
$string['loginimagedesc'] = 'El tamaño ideal para imágenes de fondo es de 1200 por 800 pixeles';
$string['loginsettings'] = 'Pantalla de Ingreso';
$string['loginsettingsdesc'] = 'La versión personalizada tiene un paso automático de imágenes con imágenes que Usted puede personalizar, además de un aspecto más claro.';
$string['loginsettingssub'] = 'Configuraciones para Pantalla de Ingreso Personalizada';
$string['logo'] = 'Logo';
$string['logodesc'] = 'Por favor, suba aquí su logo personalizado si quiere añadirlo al encabezado<br>
Como el espacio en la Barra de Navegación está limitado, su logo no deberá exceder de 30 pixeles de alto.';
$string['marketingbuttontext'] = 'Texto de enlace';
$string['marketingbuttontextdesc'] = 'Texto que aparecerá hasta abajo.';
$string['marketingbuttonurl'] = 'URL del enlace';
$string['marketingbuttonurldesc'] = 'URL hacia donde apuntará el enlace.';
$string['marketingcontent'] = 'Contenido';
$string['marketingcontentdesc'] = 'Contenido a mostrar en la caja de publicidad. Hágalo corto y dulce.';
$string['marketingdesc'] = 'Este tema proporciona la opción de habilitar puntos "publicitarios" o "anuncios" justo debajo del carrusel de imágenes. Estos le permiten fácilmente identificar elementos clave para sus usuarios y proporcionar enlaces directos.';
$string['marketingheading'] = 'Bloque Publicitario {$a}';
$string['marketingheadingdesc'] = '';
$string['marketingheadingsub'] = 'Tres lugares en la portada para añadir información y enlaces';
$string['marketingheight'] = 'Altura de cajas de Anuncios';
$string['marketingheightdesc'] = 'Si Usted desea mostrar imágenes en las cajas de Anuncios Usted puede especificar su altura aquí.';
$string['marketingicon'] = 'Ícono';
$string['marketingicondesc'] = 'Nombre del ícono que desea usar. La lista está <a href="http://fortawesome.github.io/Font-Awesome/icons/" target="_new">aquí</a>. Simplemente escriba lo que va después de "fa-".';
$string['marketingimage'] = 'Imagen';
$string['marketingimagedesc'] = 'Esto proporciona la opción de mostrar una imagen arriba del texto en el bloque publicitario';
$string['marketinginfodesc'] = 'Escriba las configuraciones para su bloque publicitario';
$string['marketingspots'] = 'Bloques Publicitarios';
$string['marketingspotsinrow'] = 'Número de Bloques Publicitarios en hilera';
$string['marketingspotsinrowdesc'] = 'Seleccione el número de bloques publicitarios que desea en una hilera al emplear pantalla completa. Tenga en cuenta que este número será divido entre 2 en dispositivos más pequeños';
$string['marketingspotsnr'] = 'Número de Bloques Publicitarios';
$string['marketingspotsnrdesc'] = 'Seleccione el número de Bloques Publicitarios a mostrar';
$string['marketingtitle'] = 'Título';
$string['marketingtitledesc'] = 'Título a mostrar en este Bloque Publicitario';
$string['marketingtitleicon'] = 'Ícono de Encabezado';
$string['marketingtitleicondesc'] = 'Nombre del ícono que desea usar para el encabezado de los bloques publicitarios. La lista está <a href="http://fortawesome.github.io/Font-Awesome/icons/" target="_new">aquí</a>. Simplemente escriba lo que va después de "fa-".';
$string['marketingurl'] = 'URL Publicitario';
$string['marketingurldesc'] = 'Si se configura, este Bloque Publicitario enlazará a una URL externa';
$string['maxwidth'] = 'Ancho máximo de página';
$string['maxwidthdesc'] = 'Por favor contigure esto a un número razonable entre 850 y 1400 px (pixeles)';
$string['moodlemobilecss'] = 'CSS de Moodle Mobile';
$string['moodlemobilecssdesc'] = 'La aplicación de Moodle Mobile le permite definir una hoja de estilo (\'\'style sheet\'\') externa para estilizar la aplicación. Las reglas CSS que Usted añada a esta área-de-texto se mostrarán en la aplicación Moodle Mobile oficial. Simplemente copie la URL inferior y guárdela en la configuración de "mobilecssurl" debajo de "Web Services -> Mobile".';
$string['moodlemobilecsssettings'] = 'Hoja de estilos para Mobile';
$string['moodlemobilecsssettingsdesc'] = '{$a}';
$string['mydashboard'] = 'Mi Tablero de Control';
$string['nextsection'] = 'Siguiente sección';
$string['pinterest'] = 'URL de Piinterest';
$string['pinterestdesc'] = 'Escriba la URL de su página de Pinterest. (por ejemplo, http://pinterest.com/mi_colegio)';
$string['pluginname'] = 'Elegancia';
$string['previoussection'] = 'Sección anterior';
$string['quicklinkbuttoncolor'] = 'Color del botón';
$string['quicklinkbuttoncolordesc'] = 'Color del botón de enlace rápido';
$string['quicklinkbuttontext'] = 'Texto del enlace';
$string['quicklinkbuttontextdesc'] = 'Texto que aparecerá en el botón';
$string['quicklinkbuttonurl'] = 'URL del enlace';
$string['quicklinkbuttonurldesc'] = 'URL hacia donde apuntará el botón.';
$string['quicklinkicon'] = 'Ícono';
$string['quicklinkiconcolor'] = 'Color del Enlace Rápido';
$string['quicklinkiconcolordesc'] = 'Color del fondo detrás del ícono de Enlace Rápido';
$string['quicklinkicondesc'] = 'Nombre del ícono que desea usar. La lista está <a href="http://fortawesome.github.io/Font-Awesome/icons/" target="_new">aquí</a>. Simplemente escriba lo que va después de "fa-".';
$string['quicklinks'] = 'Enlace rápido Número {$a}';
$string['quicklinksdesc'] = 'Este tema proporciona la opción de habilitar puntos para "Enlace Rápido". Estos le permiten crear localizaciones que enlazan hacia cualquier URL que Usted elija.';
$string['quicklinksheading'] = 'Enlaces Rápidos';
$string['quicklinksheadingdesc'] = 'Escriba las configuraciones para sus Enlaces Rápidos en la Portada';
$string['quicklinksheadingsub'] = 'Localizaciones en la portada para añadirles información y enlaces';
$string['quicklinksicon'] = 'Ícono del Encabezado';
$string['quicklinksicondesc'] = 'Nombre del ícono que desea usar para el encabezadopara los puntos de Enlaces Rápidos. La lista está <a href="http://fortawesome.github.io/Font-Awesome/icons/" target="_new">aquí</a>. Simplemente escriba lo que va después de "fa-".';
$string['quicklinksnumber'] = 'Número de Enlaces';
$string['quicklinksnumberdesc'] = 'Cuantos enlaces rápidos quiere Usted que se muestren en la portada.';
$string['quicklinkstitle'] = 'Encabezado del área';
$string['quicklinkstitledesc'] = 'El nombre asociado con el área de Enlaces Rápidos en la portada';
$string['reader'] = 'Lector';
$string['region-hidden-dock'] = 'Solamente Admin';
$string['region-side-middle'] = 'Mitad de la página principal';
$string['region-side-post'] = 'Derecha';
$string['region-side-pre'] = 'Izquierda';
$string['showoldmessages'] = 'Mostrar Mensajes Antiguos';
$string['showoldmessagesdesc'] = 'Mostrar mensajes antiguos en el menú de mensajes';
$string['skype'] = 'Cuenta de Skype';
$string['skypedesc'] = 'Escriba su nombre_de_usuario de Skype de su cuenta institucional de Skype';
$string['slidenumber'] = 'Número de diapositivas';
$string['slidenumberdesc'] = 'No se cambiarán las opciones acerca del número de diapositivas HASTA DESPUËS DE que Usted presione guardar después de haber cambiado este número.';
$string['slidespeed'] = 'Duración de diapositiva';
$string['slidespeeddesc'] = 'Configure por cuantos milisegundos aparece la diapositiva';
$string['socialdesc'] = 'Proporcione enlaces directos a las redes sociales que promueven su marca/institución. Estos aparecerán en el encabezado de todas las páginas.';
$string['socialheading'] = 'Redes Sociales';
$string['socialheadingsub'] = 'Acapare la atención de sus usuarios con Redes Sociales';
$string['socialnetworks'] = 'Redes Sociales';
$string['socioblog'] = 'Lea nuestro Blog';
$string['sociofacebook'] = 'Disfrútenos en Facebook';
$string['socioflickr'] = 'Véanos en Flickr';
$string['sociogoogleplus'] = 'Síganos en Google Plus';
$string['socioinstagram'] = 'Encuéntrenos en Instagram';
$string['sociolinkedin'] = 'Conéctese con nosotros en Linkedln';
$string['sociopinterest'] = 'Véanos en Pinterest';
$string['socioskype'] = 'LLámenos en Skype';
$string['sociotumblr'] = 'Encuéntrenos en Tumblr';
$string['sociotwitter'] = 'Síganos en Twitter';
$string['sociovimeo'] = 'Véanos en Vimeo';
$string['sociovk'] = 'uste de nosotros en VK';
$string['sociowebsite'] = 'Visite nuestro sitio web';
$string['socioyoutube'] = 'Véanos en YouTube';
$string['themecolor'] = 'Color del tema';
$string['themecolordesc'] = 'Configure su color "resaltado". Esto se usa también para los enlaces.';
$string['togglebanner'] = 'Mostrar Banner';
$string['togglebannerdesc'] = 'Elija si desea mostrar u ocultar el Paso de diapositivas';
$string['togglemarketing'] = 'Vista de Bloque Publicitario';
$string['togglemarketingdesc'] = 'Elija si desea ocltar o mostrar los Bloques Publicitarios.';
$string['togglequicklinks'] = 'Mostra Enlaces Rápidos';
$string['togglequicklinksdesc'] = 'Elija si quiere mostrar o si desea ocultar el área de Enlaces Rápidos';
$string['tumblr'] = 'URL de Tumblr';
$string['tumblrdesc'] = 'Escriba la URL de su Tumblr. ejemplo:http://moodleman.tumblr.com)';
$string['twitter'] = 'URL de Twitter';
$string['twitterdesc'] = 'Escriba la URL de su canal de Twitter. (ejemplo: http://www.twitter.com/pukunui)';
$string['unreadnewnotification'] = 'Notificación nueva';
$string['videowidth'] = 'Configurar el ancho máximo del video';
$string['videowidthdesc'] = 'Este tema cambia dinámicamente el tamaño del video incrustado. Por defecto, se ponen al 100% del ancho. Usted puede anular esto aquí.<br>
<strong>Nota importante:</strong> Acuérdese de añadir el postfijo de % o px después del número, o no funcionará';
$string['vimeo'] = 'URL de Vimeo';
$string['vimeodesc'] = 'Escriba la URLde su canal de Vimeo . (ejemplo:http://vimeo.com/moodleman)';
$string['visibleadminonly'] = 'Los bloques movidos al área inferior solamente serán vistos por administradores.';
$string['vk'] = 'URL de VKontakte';
$string['vkdesc'] = 'Escriba aquí la URL de su página de Vkontakte . (ejemplo: http://www.vk.com/micolegio)';
$string['website'] = 'URL del sitio web';
$string['websitedesc'] = 'Escriba la URL de su propio sitio web. (por ejemplo, http://www.pukunui.com)';
$string['youtube'] = 'URL de YouTube';
$string['youtubedesc'] = 'Escriba la URL de su canal de YouTube. (ejemplo: http://www.youtube.com/moodleman)';
