<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_evolved', language 'es_mx', branch 'MOODLE_29_STABLE'
 *
 * @package   theme_evolved
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allclasses'] = 'Todas las clases';
$string['allcourses'] = 'Todos los cursos';
$string['allmodules'] = 'Todos los módulos';
$string['allunits'] = 'Todas las unidades';
$string['alwaysdisplay'] = 'Siempre Mostrar';
$string['back1'] = 'Carrusel 1 de 4';
$string['back2'] = 'Carrusel 2 de 4';
$string['back3'] = 'Carrusel 3 de 4';
$string['back4'] = 'Carrusel 4 de 4';
$string['backdesc'] = 'Estas imágenes se usan en el carrusel de imágenes personalizadas de la portada con imágenes miniaturas. Usted debe usar 4 imágenes. El tamaño preferido es de 900 pixeles por 300 pixeles.';
$string['backgroundcover'] = 'Fondo a pantalla completa';
$string['backgroundcover_desc'] = 'Use esta configuración para hacer la imagen a pantalla completa. Lo mejor es usarla con la imagen fija activada también.';
$string['backgroundfixed'] = 'Fondo fijo';
$string['backgroundfixed_desc'] = 'Use esta configuración para fijar la imagen del fondo a la página.';
$string['backgroundimage'] = 'Imagen del fondo';
$string['backgroundimage_desc'] = 'La imagen a mostrar como fondo para el sitio.';
$string['backgroundposition'] = 'Posición del fondo';
$string['backgroundpositioncenterbottom'] = 'Central inferior';
$string['backgroundpositioncentercenter'] = 'Central centrada';
$string['backgroundpositioncentertop'] = 'Central superior';
$string['backgroundposition_desc'] = 'La posición de la imagen del fondo.';
$string['backgroundpositionleftbottom'] = 'Inferior izquierda';
$string['backgroundpositionleftcenter'] = 'Central izquierda';
$string['backgroundpositionlefttop'] = 'Superior izquierda';
$string['backgroundpositionrightbottom'] = 'Inferior derecha';
$string['backgroundpositionrightcenter'] = 'Central derecha';
$string['backgroundpositionrighttop'] = 'Superior derecha';
$string['backgroundrepeat'] = 'Repetición del fondo';
$string['backgroundrepeat_desc'] = 'Define la forma en la que se repite la imagen del fondo';
$string['backgroundrepeatnorepeat'] = 'Sin repetir';
$string['backgroundrepeatrepeat'] = 'Repetir';
$string['backgroundrepeatrepeatx'] = 'Repetir horizontalmente';
$string['backgroundrepeatrepeaty'] = 'Repetir verticalmente';
$string['bodybackground'] = 'Color del fondo';
$string['bodybackground_desc'] = 'Elcolor principal para usar para el fondo.';
$string['choosereadme'] = '<p>Evolve-D (evolucionado) es un tema hermoso, estilizado e inteligente, diseñado para crecer y mejorar el tema Más (\'\'More\'\') del núcleo. \'\'Dearborn Public Schools\'\' es un distrito escolar K-12 en Dearborn, Michigan. </p>
<p>El tema base es Más (\'\'More\'\') y tomamos prestadas características de los temas Aardvark y Essential para añadirle estilo y funcionalidad. Gracias especiales a Shaun Daubney y Julian Ridden por su strabajo que copiamos aquí con la más sincera alabanza a su asombroso trabajo.</p>';
$string['configtitle'] = 'evolved';
$string['contentbackground'] = 'Color del fondo del contenido principal';
$string['contentbackground_desc'] = 'El color del fondo del contenido principal del sitio, dejar vacío para ninguno.';
$string['customcss'] = 'CSS personalizado';
$string['customcssdesc'] = 'Las reglas CSS que añada en esta área se reflejarán en todas las páginas, haciendo más fácil la personalización del tema.';
$string['custommenudesc'] = 'Estas configuraciones le permiten añadir nueva funcionalidad dinámica al menúpersonalizado (también llamado menú desplegable)';
$string['custommenuheading'] = 'Menú personalizado';
$string['custommenuheadingsub'] = 'Añadir funcionalidad adicional a su menú personalizado.';
$string['displayafterlogin'] = 'Mostrar solamente después de ingresar';
$string['displaybeforelogin'] = 'Mostrar solamente antes de ingresar';
$string['displaymycourses'] = 'Mostrar cursos inscritos';
$string['displaymycoursesdesc'] = 'Mostrar cursos inscritos para usuarios en el Menú Personalizado';
$string['displaymydashboard'] = 'Mostrar Tablero (\'\'Dashboard\'\')';
$string['displaymydashboarddesc'] = 'Mostrar Tablero (\'\'Dashboard\'\') de enlaces del usuario en el Menú Personalizado';
$string['dontdisplay'] = 'Nunca mostrar';
$string['fontselect'] = 'Selector de tipo de letra (\'\'font\'\')';
$string['fontselectdesc'] = 'Elegir de entre la lista de combinaciones de tipos de letra (\'\'fonts\'\'). Usted puede elegir aquí el deshabilitar los tipos de letra de Google si así lo requiere.';
$string['footnote'] = 'Nota al pie';
$string['footnotedesc'] = 'Todo lo que escriba en esta área_de_texto se mostrará en el pie de página de todo el sitio Moodle.';
$string['fpbkg'] = 'Imagen del Fondo de la Portada';
$string['fpbkgdesc'] = 'Esta es la imagen a pantalla completa usada en la página para ingresar al sitio. Suba una imagen que cubra todo el fondo de la página.';
$string['fpoff'] = 'Desactivar portada personalizada';
$string['fpon'] = 'Activar portada personalizada';
$string['fpsearch'] = 'Encontrar curso e inscribirse';
$string['fpslideshow'] = 'Carrusel de imágenes con miniaturas';
$string['fpslideshowdesc'] = 'Activar o desactivar el carrusel de imágenes en la página principal personalizada';
$string['fpslideshowoff'] = 'Desactivar carrusel';
$string['fpslideshowon'] = 'Activar carrusel';
$string['fptext'] = 'Caja_de_texto de Portada';
$string['fptextdesc'] = 'Todo lo que añada a esta área_de_texto se mostrará en la página inicial personalizada, debajo de los íconos principales de navegación.';
$string['frontpageheading'] = 'Opciones de Portada';
$string['geneicsettings'] = 'Configuraciones Generales';
$string['generalalert'] = 'Alerta General';
$string['generalalertdesc'] = 'Esto mostrará una alerta en su portada, para avisarle a los usuarios acerca de un evento/situación particular.';
$string['grades'] = 'Mis Calificaciones';
$string['invert'] = 'Invertir Barra de Navegación';
$string['invertdesc'] = 'Alternar texto y fondo, entre blanco y negro,  para la Barra de Navegación, en la parte superior de la página';
$string['lginforgot'] = '¿ lo olvidó ?';
$string['lginlogin'] = 'Ingresar';
$string['lginpass'] = 'contraseña';
$string['lginuser'] = 'nombre_de_usuario';
$string['linkcolor'] = 'Color del enlace';
$string['linkcolor_desc'] = 'El color de los enlaces';
$string['logo'] = 'Logo';
$string['logodesc'] = 'Por favor, suba aquí su logo personalizado si quisiera añadirlo a la ruta de navegación.<br>
El logo debe medir exactamente 150 pixeles por 75 pixeles. Aparecerá a la derecha de la ruta de navegación.';
$string['marketboxcolor'] = 'color del fondo de la Caja de promoción';
$string['marketboxcolor_desc'] = 'El color para el fondo de la caja de promoción.';
$string['marketing1'] = 'Bloque Publicitario Uno';
$string['marketing2'] = 'Bloque Publicitario Dos';
$string['marketing3'] = 'Bloque Publicitario Tres';
$string['marketingbuttontext'] = 'Texto del enlace';
$string['marketingbuttontextdesc'] = 'Texto que aparecerá en el botón.';
$string['marketingbuttonurl'] = 'URL del Enlace';
$string['marketingbuttonurldesc'] = 'URL hacia donde apunta el botón.';
$string['marketingcontent'] = 'Contenido';
$string['marketingcontentdesc'] = 'Contenido a mostrar en la caja de promoción. Hágalo corto y dulce.';
$string['marketingdesc'] = 'Este tema proporciona la opción para habilitar tres "bloques publicitarios" justamente debajo del carrusel de imágenes. Estos le permiten a Usted identificar fácilmente información básica para sus usuarios y proporcionarles enlaces directos.';
$string['marketingheading'] = 'Bloques Publicitarios';
$string['marketingheadingsub'] = 'Tres lugares en la portada para añadir información y enlaces';
$string['marketingheight'] = 'Altura de Imágenes de Promoción';
$string['marketingheightdesc'] = 'Si Usted quiere mostrar imágenes en las cajas de Promoción, aquí puede especificar su altura.';
$string['marketingicon'] = 'Ícono';
$string['marketingicondesc'] = 'Nombre del ícono que desea usar. La lista está <a href="http://fortawesome.github.io/Font-Awesome/cheatsheet/" target="_new">aquí</a>. Solamente escriba lo que sigue después de  "fa-", por ejemplo, "star".';
$string['marketingimage'] = 'Imagen';
$string['marketingimagedesc'] = 'Esto proporciona la opción para mostrar una imagen arriba del texto en el bloque publicitario';
$string['marketinginfodesc'] = 'Escriba las configuraciones para su bloque publicitario.';
$string['marketingtitle'] = 'Título';
$string['marketingtitledesc'] = 'Título a mostrar en este bloque publicitario';
$string['marketingurltarget'] = 'Destino del Enlace';
$string['marketingurltargetdesc'] = 'Elegir cómo se abrirá el enlace';
$string['marketingurltargetnew'] = 'Página Nueva';
$string['marketingurltargetparent'] = 'Marco Paterno';
$string['marketingurltargetself'] = 'Página Actual';
$string['myclasses'] = 'Mis Clases';
$string['mycourses'] = 'Mis Cursos';
$string['mycoursesinfo'] = 'Lista Dinámica de Cursos Inscritos';
$string['mycoursesinfodesc'] = 'Muestra una lista dinámica de los cursos en donde está inscrito el usuario.';
$string['mycoursetitle'] = 'Terminología';
$string['mycoursetitledesc'] = 'Cambiar la terminología para el enlace hacia "Mis Cursos" en el menú desplegable';
$string['mydashboard'] = 'Mi Tablero (\'\'DAshboard\'\')';
$string['mydashboardinfo'] = 'Tablero (\'\'Dashboard\'\') Personalizado del usuario';
$string['mydashboardinfodesc'] = 'Muestra una lista de funciones comunmente usadas por usuarios.';
$string['mymodules'] = 'Mis Módulos';
$string['myunits'] = 'Mis Unidades';
$string['navicon'] = 'Ícono';
$string['navicon1'] = 'Ícono personalizado de Portada Uno';
$string['navicon2'] = 'Ícono personalizado de Portada Dos';
$string['navicon3'] = 'Ícono personalizado de Portada Tres';
$string['navicon4'] = 'Ícono personalizado de Portada Cuatro';
$string['navicon5'] = 'Ícono personalizado de Portada Cinco';
$string['navicon6'] = 'Ícono personalizado de Portada Seis';
$string['navicon7'] = 'Ícono personalizado de Portada Siete';
$string['navicon8'] = 'Ícono personalizado de Portada Ocho';
$string['naviconbuttontext'] = 'Texto del enlace';
$string['naviconbuttontextdesc'] = 'Texto que aparecerá en el botón.';
$string['naviconbuttonurl'] = 'URL del enlace';
$string['naviconbuttonurldesc'] = 'URL hacia adonde apuntará el botón.';
$string['navicondesc'] = 'Nombre en idioma Inglés del ícono que Usted desea usar. La lista está <a href="http://fortawesome.github.io/Font-Awesome/cheatsheet/" target="_new">aquí</a>. Simplemente escriba lo que aparece después de  "fa-", como por ejemplo "star".';
$string['naviconoff'] = 'Desactivar íconos de navegación personalizados';
$string['naviconon'] = 'Activar íconos de navegación personalizados';
$string['noenrolments'] = 'Usted no tiene inscripciones actualmente';
$string['people'] = 'Compañeros de clase';
$string['pluginname'] = 'Evolve-D';
$string['region-side-post'] = 'Derecha';
$string['region-side-pre'] = 'Izquierda';
$string['secondarybackground'] = 'Color secundario del fondo';
$string['secondarybackground_desc'] = 'El color del fondo para cualquier contenido secundario, como los bloques.';
$string['snowalert'] = 'Alerta de Nieve';
$string['snowalertdesc'] = 'Esto mostrará una alerta en su  portada, para avisarle a los usuarios de cierres y otra información respecto a inclemencias meteorológicas.';
$string['socialwallheaddesc'] = 'El formato de ParedSocial (SocialWall) es un conjunto de plugins de formato de curso para Moodle que le proporciona a los profesores un curso fácil de usar que opera en forma similar a Facebook. Usted puede descargar el Formato de Curso de ParedSocial (SocialWall) desde Moodle.org <a href="https://moodle.org/plugins/browse.php?list=set&id=74">https://moodle.org/plugins/browse.php?list=set&id=74</a>. Las configuraciones debajo le permiten personalizar los colores de su ParedSocial.';
$string['socialwallheading'] = 'Opciones de Formato de Curso de ParedSocial';
$string['swaddpost'] = 'Añadir fondo de Publicación para Formato de Curso de ParedSocial';
$string['swaddpost_desc'] = 'Si Usted usa el Formato de Curso de ParedSocial esta configuración cambiará el color del fondo del área para añadir Publicaciones en la alimentación de la pared.';
$string['swattach'] = 'Fondo de Anexos del Formato de Curso de ParedSocial';
$string['swattach_desc'] = 'Si Usted usa el Formato de Curso de ParedSocial esta configuración cambiará el color del fondo del área para Anexos en la alimentación de la pared.';
$string['swcomment'] = 'Fondo de comentarios del Formato de Curso de ParedSocial';
$string['swcomment_desc'] = 'Si Usted usa el Formato de Curso de ParedSocial esta configuración cambiará el color del fondo del área para comentarios en la alimentación de la pared.';
$string['swicontext'] = 'Colores de Texto e Íconos del Formato de Curso de ParedSocial';
$string['swicontext_desc'] = 'Si Usted usa el Formato de Curso de ParedSocial esta configuración cambiará el color de los íconos y las palabras para Anexos, Publicaciones, Mensaje y Comentarios en la alimentación de la pared.';
$string['swlabelattachment'] = 'Etiqueta de CSS de Anexos';
$string['swlabelattachment_desc'] = 'Cuando haya anexos con una publicación, esta etiqueta identificará a los anexos.';
$string['swlabelcomment'] = 'Etiqueta de Comentarios CSS';
$string['swlabelcomment_desc'] = 'Esta etiqueta identifica la sección de comentarios para cada publicación en la línea-de-tiempo.';
$string['swlabelmessage'] = 'Etiqueta de CSS de Mensaje';
$string['swlabelmessage_desc'] = 'Esta etiqueta de mensaje aparecerá arriba del contenido de una publicación en la línea-de-tiempo.';
$string['swlabelpost'] = 'Etiqueta Publicación CSS';
$string['swlabelpost_desc'] = 'Esta es la etiqueta que aparecerá en la línea-de-tiempo arriba de cada Publicación';
$string['swmessage'] = 'Fondo del Mensaje del Formato de ParedSocial';
$string['swmessage_desc'] = 'Si Usted usa el Formato de Curso de PAredSocial esta configuración cambiará el color del fondo del área del texto del mensaje en la alimentación de la pared.';
$string['swmultilangcss'] = 'Traducir Etiquetas de ParedSocial';
$string['swmultilangcss_desc'] = 'Si Usted opera un sitio multi-idiomas, Usted puede usar el ejemplo proporcionado para localizar las etiquetas de ParedSocial a los idiomas que Usted soporte.';
$string['swpost'] = 'Fondo de Publicación del Formato de ParedSocial';
$string['swpost_desc'] = 'Si Usted usa el Formato de Curso de ParedSocial esta configuración cambiará el color del fondo de las Publicaciones en la alimentación de la pared.';
$string['textcolor'] = 'Color del texto';
$string['textcolor_desc'] = 'El color del texto';
$string['themecolorsettings'] = 'Colores del Tema';
$string['thiscourse'] = 'Actividades';
$string['togglefp'] = 'Alternador de Portada';
$string['togglefpdesc'] = 'Activar o desactivar la página inicial personalizada aligerada. Cuando Usted activa la página inicial personalizada Usted habilita las características inferiores en esta página.';
$string['togglemarketing'] = 'Alternar vista del Bloque Publicitario';
$string['togglemarketingdesc'] = 'Elija si desea ocultar o mostrar los tres Bloques Publicitarios.';
$string['togglenavicons'] = 'Activar íconos personalizados';
$string['togglenaviconsdesc'] = 'Elegir incluir íconos de navegación pwersonalizados basados en Font-Awesome.';
$string['topicweekcolor'] = 'Fondo de Sección de Tópico/Tema y Semana';
$string['topicweekcolor_desc'] = 'En  los formatos de Tópico/Tema y Semanal, este es el color del fondo para cada tópico/tema o semana en el curso.';
