<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_formal_white', language 'es_mx', branch 'MOODLE_27_STABLE'
 *
 * @package   theme_formal_white
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blockcolumnwidth'] = 'Ancho de columna de bloques';
$string['blockcolumnwidthdesc'] = 'Esto configura el ancho para la columna de bloques para el tema.<strong> Usando anchos menores a  200px, el bloque de calendario no puede caber.</strong>';
$string['blockcontentbgc'] = 'Color del fondo de contenido de bloques';
$string['blockcontentbgcdesc'] = 'Esto configura el color del fondo del contenido de bloques para el tema.';
$string['blockpadding'] = 'Márgen alrededor de los bloques';
$string['blockpaddingdesc'] = 'Esto configura el márgen entre cada bloque y la columna que lo sontiene.';
$string['blueberry'] = 'arándano (blueberry)';
$string['choosereadme'] = '<div class="clearfix"> <div class="theme_screenshot"> <h2>Blanco Formal (Formal White)</h2> <img src="formal_white/pix/screenshot.gif" /> <h3>Foro de discusión del tema:</h3> <p><a href="http://moodle.org/mod/forum/view.php?id=46">http://moodle.org/mod/forum/view.php?id=46</a></p> <h3>Créditos</h3> <p><a href="http://docs.moodle.org/en/Theme_credits">http://docs.moodle.org/en/Theme_credits</a></p> <h3>Documentación:</h3> <p><a href="http://docs.moodle.org/en/Themes">http://docs.moodle.org/en/Themes</a></p> <h3>Reporte un problema:</h3> <p><a href="http://tracker.moodle.org">http://tracker.moodle.org</a></p> </div> <div class="theme_description"> <h2>Acerca de</h2> <p>Blanco Formal (Formal White) es un tema de tres columnas, de ancho fluido exportado a Moodle 2.0 desde Moodle 1.X.</p> <h2>Modificaciones</h2> <p>Este tema está basado tanto en Base y Canvas, dos temas padre incluidos en el núcleo de Moodle. Si desea modificar este tema, se recomienda que primero lo duplique, después lo renombre antes de hacerle cambios. Esto evitará que su tema sea sobre-escrito en futuras actualizaciones de Moodle, y Usted conservará los archivos originales en caso de que haga un desbarajuste. Puede encontrar mayor información sobre modificar temas en <a href="http://docs.moodle.org/en/Theme">MoodleDocs</a>.</p> <h2>Créditos</h2> <p>Este tema fue programado y es mantenido por MediaTouch 2000. </p> <h2>Licencia</h2> <p>Este, y todos los temas incluidos con Moodle están licenciados bajo la Licencia Pública General <a href="http://www.gnu.org/licenses/gpl.html">GNU General Public License</a>. </div> </div>';
$string['configtitle'] = 'Tema blanco formal';
$string['creditstomoodleorg'] = 'Mostrar créditos hacia moodle.org';
$string['creditstomoodleorgdesc'] = 'Mostrar el logo Moodle pequeño usual al final de la página';
$string['ctmo_ineverypage'] = 'en cada página';
$string['ctmo_no'] = 'nunca';
$string['ctmo_onfrontpageonly'] = 'solamente en página de portada';
$string['customcss'] = 'CSS personalizado';
$string['customcssdesc'] = 'Cualquier código CSS que escriba aquí se añadirá a todas las páginas, lo que le permitirá personalizar fácilmente este tema. Por ejemplo, es posible cambiar los colores de los enlaces, añadiendo uno o más de los siguientes:
<pre>a:enlace, a:visitado, a:ratónencima, a:activo, a:foco {color:blue} </pre>
Por favor, ajuste las reglas de CSS y colores para adaptarlas a sus necesidades.';
$string['customlogourl'] = 'Logo a la medida (escudo)';
$string['customlogourldesc'] = 'Cambie el logo para este tema escribiendo la URL completa o relativa hacia la imagen que desea usar (por ejemplo: http://www.misitio.com.mx/ruta/al/logo.png o ../ruta/a/su/logo.png) Como referencia, el logo por defecto es de 200 pixeles de ancho por 50 de alto. Un archivo PNG con transparencia funciona mejor.';
$string['displayheading'] = 'Mostrar encabezado de página';
$string['displaylogo'] = 'Mostrar logo';
$string['fontsizereference'] = 'Referencia de tamaño del tipo de letra (font)';
$string['fontsizereferencedesc'] = 'Esto le permite elegir el tamaño por defecto del tipo de letra para el tema. No se recomienda poner un valor mayor a 13px porque sabemos que causa problemas de visualización con algunos bloques.';
$string['footnote'] = 'Nota al pie';
$string['footnotedesc'] = 'El contenido de esta área de texto se mostrará en el pie de página de todas las páginas';
$string['framemargin'] = 'Márgen de marco';
$string['framemargindesc'] = 'Espacio entre el marco y el borde de la ventana del navegador.  (Será ignorado si "{$a}" está configurado).';
$string['frontpagelogourl'] = 'Logo a la medidad para página de portada';
$string['frontpagelogourldesc'] = 'Cambie el logo que se muestra en la página de portada de su sitio escribiendo la URL completa o relativa de la imágen que desea emplear (por ejemplo: http://susitio.local/milogoportada.png o ../ruta/a/su/logo.png). Esta configuración tiene prioridad sobre la configuración del logo a la medida. Como referencia, el logo por defecto mide 300px de ancho, 80px de alto y funciona mejor como PNG con transparencia.';
$string['headerbgc'] = 'Color de fondo del encabezado';
$string['headerbgcdesc'] = 'Esto elige el color de fondo para el encabezado de bloques para el tema.';
$string['headercontent'] = 'Contenido de encabezado';
$string['headercontentdesc'] = 'Elegir entre mostrar el logo de moodle o el texto de encabezado en el encabezado.';
$string['lblockcolumnbgc'] = 'Color de fondo de columna izquierda';
$string['lblockcolumnbgcdesc'] = 'Esto configura el color de fondo de la columna izquierda para el tema.';
$string['lemon'] = 'limón (lemon)';
$string['lime'] = 'lima (lime)';
$string['mink'] = 'mink (visón)';
$string['noframe'] = 'Apariencia formal white 1.9';
$string['noframedesc'] = 'Seleccione esta opción si requiere que su página de Moodle se parezca a 1.* pero sin el marco alrededor.';
$string['orange'] = 'naranja (orange)';
$string['peach'] = 'durazno (peach)';
$string['pluginname'] = 'Blanco Formal';
$string['rblockcolumnbgc'] = 'Color de fondo de columna derecha';
$string['rblockcolumnbgcdesc'] = 'Esto configura el color de fondo para la columna derecha del tema. Si lo deja vacío, se usará el color de fondo de la columna izquierda.';
$string['region-side-post'] = 'Derecha';
$string['region-side-pre'] = 'Izquierda';
$string['silver'] = 'plata (silver)';
$string['trendcolor'] = 'Color de tendencia';
$string['trendcolordesc'] = 'Elija la tendencia general para el color del tema.';
