<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_foundation', language 'es_mx', branch 'MOODLE_37_STABLE'
 *
 * @package   theme_foundation
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alertdanger'] = 'Peligro';
$string['alertdark'] = 'Oscuro';
$string['alertinfo'] = 'Información';
$string['alertlight'] = 'Claro';
$string['alertpage'] = 'Página {$a->number} de alerta';
$string['alertpagedesc'] = 'Mostrar alerta {$a->number} en la página dada o \'Todasl\'.';
$string['alertprimary'] = 'Primaria';
$string['alertsecondary'] = 'Secundaria';
$string['alertsettingheading'] = 'Configuraciones de alerta {$a->number}';
$string['alertsheading'] = 'Configuraciones de alerta';
$string['alertsheadingdesc'] = 'Ajustar las cnfiguraciones de alerta';
$string['alertsuccess'] = 'Éxito';
$string['alerttext'] = 'Texto de alerta {$a->number}';
$string['alerttextdesc'] = 'Texto para alerta {$a->number}';
$string['alerttitle'] = 'Título de alerta {$a->number}';
$string['alerttitledesc'] = 'Título para alerta {$a->number}. Si el título está vacío no se mostrará,pero cualquier texto si se mostrará.';
$string['alerttype'] = 'Típo de alerta {$a->number}';
$string['alerttypedesc'] = 'Configurar el tipo de alerta apropiado para mejor informar a sus usuarios.';
$string['alertwarning'] = 'Advertencia';
$string['asconfigintlower'] = '{$a->value} es menos que el límite inferior del rango de {$a->lower}';
$string['asconfigintnan'] = '{$a->value} no es un número';
$string['asconfigintupper'] = '{$a->value} es mayor que el  límite superior del rango de {$a->upper}';
$string['backtotop'] = 'Regresar a superior';
$string['blocksperrow'] = 'Bloques por fila';
$string['blocksperrowdesc'] = 'Número de bloques por fila al usar una región de bloque horizontal, como por ejemplo \'Mercadeo\'. Nota: Al editar todos los bloques serán del mismo tamaño para facilitar el uso.';
$string['brandiconname'] = 'Nombre del ícono {$a->number} de la marca';
$string['brandiconnamedesc'] = 'Nombre del ícono para la marca {$a->number}';
$string['brandiconurl'] = 'URL del ícono {$a->number} de la marca';
$string['brandiconurldesc'] = 'URL para ícono de la marca {$a->number} a';
$string['brandsettingheading'] = 'Configuraciones de la marca {$a->number}';
$string['brandsheading'] = 'Configuraciones de los íconos de la marca';
$string['choosereadme'] = '<div class="clearfix">
<h2>Foundation (Fundación)</h2>
<h3>Acerca de</h3>
<p>Foundation es un tema básico.</p>
<h3>Créditos del tema</h3>
<p>Author: G J Barnard<br>
Contacto: <a href="http://moodle.org/user/profile.php?id=442195">Moodle profile</a><br>
Website: <a href="http://about.me/gjbarnard">about.me/gjbarnard</a>
</p>
<h3>Más información</h3>
<p><a href="foundation/Readme.md">Como usar este tema.</a></p>
</div></div>';
$string['closedrawer'] = 'Cerrar cajón';
$string['configtitle'] = 'Foundation (Fundación)';
$string['coursesmenuheading'] = 'Menú de cursos';
$string['coursesmenuheadingdesc'] = 'Configurar aquí los ajustes para el menú de cursos de Foundation.';
$string['coursesmenuheadingsub'] = 'Configuraciones del menú de cursos';
$string['customscss'] = 'SCSS personalizado';
$string['customscssdesc'] = 'Añadir SCSS personalizado al tema.';
$string['displayhiddenmycourses'] = 'Mostrar cursos ocultos';
$string['displayhiddenmycoursesdesc'] = 'Mostrar cursos ocultos para usuarios en el \'Menú de cursos\' si ellos tienen permiso para ver cursos ocultos';
$string['displaymycourses'] = 'Mostrar cursos';
$string['displaymycoursesdesc'] = 'Mostrar cursos inscritos para usuarios en la \'Barra de Navegación\'.';
$string['enablealert'] = 'Alerta {$a->number} habilitar';
$string['enablealertdesc'] = 'Habilitar o deshabilitar alerta {$a->number}.';
$string['enablebrand'] = 'Habilitar marca {$a->number}';
$string['enablebranddesc'] = 'Habilitar o deshabilitar marca {$a->number}';
$string['faivdesc'] = 'Cuando se use FontAwesome 5 Free para los íconos, añadir soporte para nombres de clase 4 de íconos.';
$string['fav'] = 'FontAwesome 5 Free';
$string['favdesc'] = 'Use FontAwesome 5 Free para íconos.  Nota: Por favor vea la licencia en la carpeta fonts del tema.';
$string['favicon'] = 'Favicon personalizado';
$string['favicondesc'] = 'Subir su propio favicon. Debería de ser un archivo .ico.';
$string['featuresheading'] = 'Destacados';
$string['featuresheadingdesc'] = 'Configurar aquí los ajustes para las características de Foundation.';
$string['featuresheadingsub'] = 'Configuraciones de Destacados';
$string['frontpagecarouselheading'] = 'Carrusel de la Portada';
$string['frontpagecarouselheadingdesc'] = 'Configurar aquí los ajustes para el carrusel de la Portada de Foundation.';
$string['frontpagecarouselheadingsub'] = 'Configuraciones de carrusel de Portada';
$string['frontpagecarouselslides'] = 'Imágenes de la Portada';
$string['frontpagecarouselslidesdesc'] = 'Número de imágenes de portada entre {$a->lower} y {$a->upper}. Después de cambiar y \'Guardar cambios\', refresque la página.';
$string['frontpageenableslide'] = 'Imagen {$a->number} de portada habilitar';
$string['frontpageenableslidedesc'] = 'Habilitar o deshabilitar imagen {$a->number} de portada.';
$string['frontpageslidecaption'] = 'Subtítulo de imagen  {$a->number} de Portada';
$string['frontpageslidecaptiondesc'] = 'Subtítulo para imagen {$a->number} de portada.';
$string['frontpageslideimage'] = 'Imagen {$a->number} de portada';
$string['frontpageslideimagedesc'] = 'Imagen para imagen {$a->number} de portada';
$string['frontpageslideno'] = 'Imagen {$a->number} de Portada';
$string['frontpageslidenodesc'] = 'Ingresar las configuraciones para imagen {$a->number} de Portada.';
$string['frontpageslidetitle'] = 'Título de imagen {$a->number} de Portada';
$string['frontpageslidetitledesc'] = 'Título para la imagen {$a->number} de Portada.';
$string['frontpageslideurl'] = 'Enlace de imagen{$a->number} de Portada';
$string['frontpageslideurldesc'] = 'Ingrese el destino del enlace de imagen de imagen {$a->number} de Portada';
$string['generalheading'] = 'General';
$string['generalheadingdesc'] = 'Configurar las configuraciones generales para Fundation aquí.';
$string['generalheadingsub'] = 'Configuraciones generales';
$string['gotobottom'] = 'Ir al fondo de la página';
$string['hvpcustomcss'] = 'CSS Personalizado para H5P';
$string['hvpcustomcssdesc'] = 'CSS Personalizado para el módulo H5P';
$string['hvpfontcss'] = 'CSS de Font H5P';
$string['hvpfontcssdesc'] = 'CSS del font para el módulo H5P. Ponga las declaraciones de cara al font (\'font-face\') aquí usando la sintaxis \'font:theme\' de Moodle para la URL y asegúrese de que el archivo del font esté dentro de la carpeta de font del tema. Después, aplique con declaraciones \'font-family\' CSS en las configuraciones de CSS personalizado.';
$string['hvpheading'] = 'H5P';
$string['hvpheadingdesc'] = 'Configurar aquí las configuraciones H5P para Foundation. Estas configuraciones solamente tendrán efecto si el módulo H5P  (moodle.org/plugins/mod_hvp) está instalado.';
$string['hvpheadingsub'] = 'Configuraciones de H5P';
$string['loginbackground'] = 'Imagen del fondo de la página de ingreso al sitio';
$string['loginbackgrounddesc'] = 'Suba su propia imagen del fondo de página para ingreso. Seleccione el estilo de la imagen debajo.';
$string['loginbackgroundheading'] = 'Configuraciones para imagen del fondo de página para ingreso';
$string['loginbackgroundheadingdesc'] = 'Configurar los ajustes de la imagen del fondo para página de ingreso al sitio.';
$string['loginbackgroundopacity'] = 'Opacidad de fondo de caja de ingreso cuando hay una imagen de fondo';
$string['loginbackgroundopacitydesc'] = 'Opacidad de fondo del ingreso para la caja de ingreso cuando hay una imagen de fondo.';
$string['loginbackgroundstyle'] = 'Estilo del fondo para página para ingreso';
$string['loginbackgroundstyledesc'] = 'Seleccionar el estilo para imagen subida';
$string['moduleheading'] = 'Módulo';
$string['moduleheadingdesc'] = 'Configurar las configuraciones del módulo para Fundation aquí.';
$string['moduleheadingsub'] = 'Configuraciones del módulo';
$string['myclasses'] = 'Mis clases';
$string['mycourses'] = 'Mis cursos';
$string['mycoursesmax'] = 'Máx cursos';
$string['mycoursesmaxdesc'] = 'Configurar cuantos cursos deberían de ser enlistados entre {$a->lower} y {$a->upper} donde \'{$a->lower}\' representa a todos.';
$string['mycoursesorder'] = 'Orden de cursos';
$string['mycoursesorderdesc'] = 'Configurar como deberían ser ordenados los cursos. El orden de ordenamiento de cursos puede ser configurado por la configuración de navegación del núcleo \'navsortmycoursessort\'.';
$string['mycoursesorderenrolbackcolour'] = 'Color del fondo para curso inscrito y no accesado';
$string['mycoursesorderenrolbackcolourdesc'] = 'El color del fondo para cursos inscritos pero no accedidos. para cuando \'mycourseorder\' está configurado a \'Último accedido...\'.';
$string['mycoursesorderid'] = 'ID del curso';
$string['mycoursesorderidasc'] = 'Ascendente';
$string['mycoursesorderiddes'] = 'Descendente';
$string['mycoursesorderidorder'] = 'Ordenamiento de ID del curso';
$string['mycoursesorderidorderdesc'] = 'Orden de ID de curso cuando \'ID de curso\' está configurado como el \'Orden de ordenamiento del curso\'.';
$string['mycoursesorderlast'] = 'Último momento de acceso o la fecha de inicio de la inscripción si nunca ha accedido';
$string['mycoursesordersort'] = 'Ordenamiento para curso';
$string['mycoursetitle'] = 'Terminología';
$string['mycoursetitledesc'] = 'Cambiar la terminología para el título del menú de "Mis cursos" . Cuando \'mycoursesorder\' está configurado a \'Último accesado...\' entonces serán añadidas las palabras \'más reciente(s)\'.';
$string['mylatestclasses'] = 'Mis clases más recientes';
$string['mylatestcourses'] = 'Mis cursos más recientes';
$string['mylatestmodules'] = 'Mis módulos más recientes';
$string['mylatestunits'] = 'Mis unidades más recientes';
$string['mymodules'] = 'Mis módulos';
$string['myunits'] = 'Mis unidades';
$string['navbarmenus'] = 'Menús de Barra de Navegación';
$string['noenrolments'] = 'Usted no tiene inscripciones vigentes';
$string['numberofalerts'] = 'Alertas';
$string['numberofalertsdesc'] = 'Número de alertas entre {$a->lower} y {$a->upper}. Después de cambiar elija \'Guardar cambios\' para obtener el número que configuró.';
$string['numberofbrands'] = 'Marcas';
$string['opendrawer'] = 'Abrir cajón';
$string['pluginname'] = 'Foundation (Fundación)';
$string['prescss'] = 'Pre SCSS';
$string['prescssdesc'] = 'Ponga el SCSS que debería de usarse antes de que cualquier SCSS sea añadido al tema.';
$string['privacy:metadata:preference:collapseblock'] = 'El estado de los bloques en una página';
$string['privacy:metadata:preference:drawerclosed'] = 'El estado del cajón.';
$string['privacynote'] = 'Nota: El tema  Foundation tiene ajustes que tienen que ver con su configuración. Las configuraciones epecíficas del usuario están descritas en el \'Registro de privacidad del plugin\'. Para las otras configuraciones, es responsabilidad de Usted  el asegurarse de que no se ingresen datos del usuario en ninguno de los campos de texto libre. El ajustar una configuración resultará en que esa acción se registre en bitácoras dentro del sistema de bitácoras de Moodle contra el usuario que la ajustó; esto está fuera del control de los temas. Por favor vea el sistema de bitácoras del núcleo para el cumplimiento de privacía para esto.. Cuando se suban imágenes, Usted debería de evitar subir imágenes con datos de localización incrustados (EXIF GPS) incluídos o algunos otros datos personales. Sería posible extraer cualquier dato de localización / personal. Por favor examine el código cuidadosamente para asegurarse de que cumple con su interpretación de las leyes de privacidad. Yo no soy abogado y mi análisis está basado en mi interpretación. Si Usted tiene cualquier duda entonces quite el tema de inmediato.';
$string['privacy:request:preference:collapseblock'] = 'La preferencia del usuario "{$a->name}" para bloque id "{$a->blockid}" tiene el valor "{$a->value}" que representa "{$a->decoded}" para el estado del bloque.';
$string['privacy:request:preference:drawerclosed'] = 'La preferencia del usuario para "{$a->name}" tiene el valor "{$a->value}" lo cual representa "{$a->decoded}" para el estado del cajón.';
$string['region-drawer'] = 'Cajón';
$string['region-marketing'] = 'Mercadotecnia';
$string['region-side-pre'] = 'Izquierda';
$string['stylecover'] = 'Cubierta';
$string['stylestretch'] = 'Estirar';
$string['swatch'] = 'Swatch';
$string['swatchdesc'] = 'Elegir el swatch para el tema. Un \'Swatch\' es una manera de cambiar la apariencia del tema usando una lista de pre-configuraciones de definiciones a la que Usted anexa un nombre. Todos los swatches son de \'Bootswatch.com\' y están licenciados bajo la \'MIT License\'. Nota: Los Google font CDN\'s han sido eliminados debido a limitaciones con el compilador PHP SCSS y yo no quiero tener las complicaciones de actualizar también la privacidad.';
$string['swatchheading'] = 'Swatch';
$string['swatchheadingdesc'] = 'Configurar aquí las configuraciones de swatch para Foundation.';
$string['swatchheadingsub'] = 'Configuraciones de swatch';
$string['syntaxhelpfive'] = 'se vuelve:';
$string['syntaxhelpfour'] = 'Por ejemplo:';
$string['syntaxhelpseven'] = 'Nota: Los símbolos \'<\' y \'>\' al parecer son problemáticos dentro de un tag \'pre\', cámbielos a \'&lt;\' y \'&gt;\' respectivamente para su código.  Más información en';
$string['syntaxhelpsix'] = 'Si usted no puede ver esta ayuda en un curso, entonces pídale al administrador que active \'Resaltado de sintaxis\' para la categoría del curso.';
$string['syntaxhelpthree'] = 'Alias del pincel';
$string['syntaxhelptwo'] = 'Nombre del pincel';
$string['syntaxhighlight'] = 'Activar resaltado de sintaxis';
$string['syntaxhighlightcat'] = 'Categorías de cursos resaltar sintaxis';
$string['syntaxhighlightdesc'] = 'Activar resaltado de sintaxis en cursos. Cuando \'Si\' usted podrá seleccionar las categorías seleccionadas con la configuración  \'syntaxhighlightcat\'';
$string['syntaxhighlightheading'] = 'Configuraciones de resaltado de sintaxis';
$string['syntaxhighlightheadingdesc'] = 'Configurar las configuraciones de resaltado de sintaxis';
$string['syntaxhighlightpage'] = 'Ayuda de resaltado de sintaxis';
$string['syntaxhighlightversion'] = 'Versión de resaltado de sintaxis';
$string['syntaxhighlightversiondesc'] = 'Seleccionar la versión que le gustaría usar.  elegir entre 3.0.83 y 4.0.1.';
$string['urltarget'] = 'Destino del enlace';
$string['urltargetdesc'] = 'Elegir como debería abrirse el enlace';
$string['urltargetnew'] = 'Página nueva';
$string['urltargetparent'] = 'Marco paterno';
$string['urltargetself'] = 'Página actual';
