<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_handlebar', language 'es_mx', branch 'MOODLE_37_STABLE'
 *
 * @package   theme_handlebar
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activity'] = 'Reporte de actividad';
$string['advancedsettings'] = 'Configuraciones avanzadas';
$string['backgroundimage'] = 'Imagen de fondo de página por defecto';
$string['backgroundimage_desc'] = 'Imagen de fondo para páginas';
$string['blog'] = 'URL del Blog';
$string['blogdesc'] = 'Ingrese la URL del blog de su institución (por ejemplo http://www.moodleman.net)';
$string['brandcolor'] = 'Color de la Marca';
$string['brandcolor_desc'] = 'El color principal de su marca';
$string['branddanger'] = 'Peligro Marca';
$string['branddanger_desc'] = 'Color de la marca para alertas de peligro y páneles, etc';
$string['brandgray'] = 'Base Gris';
$string['brandgray_desc'] = 'Configuraciones de Base gris - Este es el color usado para crear los tonos de gris. El valor por defecto será #000, pero esto puede adaptarse si hubiera necesidad de ajustar los niveles de contraste';
$string['brandinfo'] = 'Información de Marca';
$string['brandinfo_desc'] = 'Color de la marca para alertas de información y páneles, etc';
$string['brandprimary'] = 'Primario de Marca';
$string['brandprimary_desc'] = 'Su color principal de la marca';
$string['brandsuccess'] = 'Éxito de Marca';
$string['brandsuccess_desc'] = 'Color de marca para alertas de éxito, páneles positivos, botones, etc';
$string['brandwarning'] = 'Advertencia de Marca';
$string['brandwarning_desc'] = 'Color de la marca para alertas de advertencia y páneles, etc';
$string['choosereadme'] = 'Manubrio (Handlebar) es un tema moderno, altamente peersonalizable. Está hecho sobre el nuevo tema Boost (Impulso) de Moodle, usando plantillas Bootstrap4 y Mustache.';
$string['colours_settings'] = 'Colores';
$string['configtitle'] = 'Handlebar (Manubrio)';
$string['contentsettings'] = 'Áreas de contenido';
$string['courseadmin'] = 'Opciones del curso completo';
$string['coursebackup'] = 'Crear respaldode curso/ítem';
$string['courseimport'] = 'Importar contenido desde otro curso';
$string['courseinfo'] = 'Información del curso';
$string['courserecyclebin'] = 'Papelera de reciclaje';
$string['courserestore'] = 'Restaurar un respaldo existente de otro curso';
$string['coursestaff'] = 'Staff del Curso';
$string['currentinparentheses'] = '(actual)';
$string['defaultmodaltitle'] = 'Página de Bloques-Laterales';
$string['defaultmodaltitledesc'] = 'Estas páginas de bloques laterales pueden ser usadas para añadirle bloques fuera de la página principal del curso, pero que todavía estén fácilmente disponibles. El Staff y los Estudiantes también tienen una pestaña dedicada con detalles del curso .';
$string['editcourse'] = 'Editar configuraciones de este curso';
$string['editoff'] = 'Desactivar edición';
$string['editon'] = 'Activar edición';
$string['enrolmentmethods'] = 'Métodos de Inscripción';
$string['facebook'] = 'URL de Facebook';
$string['facebookdesc'] = 'Ingrese la URL de su página de Facebook (por ejemplo https://www.facebook.com/moodle)';
$string['flickr'] = 'URL de Flickr';
$string['flickrdesc'] = 'Ingrese la URL de su página de Flickr (por ejemplo http://www.flickr.com/micolegio)';
$string['footnote'] = 'Nota al pie.';
$string['footnotedesc'] = 'Editor de contenido de nota al pie para el pie de página principal';
$string['generalsettings'] = 'Configuraciones generales';
$string['googleplus'] = 'URL de Google+';
$string['googleplusdesc'] = 'Ingrese la URL de su perfil de Google+ (por ejemplo https://google.com/+Pukunui/)';
$string['headerdefaultimage'] = 'Imagen del encabezado por defecto';
$string['headerdefaultimage_desc'] = 'Imagen por defecto ´para encabezados del curso y páginas que no son del curso';
$string['headingimagesettings'] = 'Configuraciones de imagen de Encabezado y Curso';
$string['instagram'] = 'URL de Instagram';
$string['instagramdesc'] = 'Ingrese la URL de su página de Instagram (por ejemplo https://www.instagram.com/unam_mx)';
$string['linkedin'] = 'URL de Linkedln';
$string['linkedindesc'] = 'Ingrese la URL de su perfil de LinkedIn (por ejemplo http://www.linkedin.com/company/pukunui-technology)';
$string['linkspage'] = 'Páginas de Enlaces Emergentes';
$string['linkspagedesc'] = 'Usted puede añadir hasta 6 enlaces personalizados para staff y estudiantes';
$string['linkspagesub'] = 'Enlaces personalizados para páginas de bloques emergentes para staff y estudiantes';
$string['livelogs'] = 'Bitácoras en vivo del curso';
$string['loginimage'] = 'Imagen de Ingreso por defecto';
$string['loginimage_desc'] = 'Imagen del fondo para la página para ingresar al sitio';
$string['logs'] = 'Bitácoras completas del curso';
$string['manageusers'] = 'Usuarios inscritos';
$string['manualenrol'] = 'Inscribir usuarios manualente';
$string['modalcoursesettings'] = 'Gestionar este curso';
$string['modalreports'] = 'Reportes del curso';
$string['modalstaffotherlinks'] = 'Otros enlaces';
$string['modalstudentlinks'] = 'Enlaces del curso';
$string['modalusers'] = 'Gestionar usuarios del curso';
$string['otherlinks'] = 'Otros enlaces';
$string['participation'] = 'Reportes de participación';
$string['pinterest'] = 'URL de Pinterest';
$string['pinterestdesc'] = 'Ingrese la URL de su página de Pinterest (por ejemplo https://www.pinterest.com.mx/culturaunam/ciudad-universitaria-unam/?lp=true)';
$string['pluginname'] = 'Handlebar (Manubrio)';
$string['preset'] = 'Preconfiguraciones del tema';
$string['preset_desc'] = 'Seleccionar una preconfiguración para cambiar ampliamente el aspecto del tema.';
$string['presetfiles'] = 'Archivos adicionales de preconfiguraciones del tema';
$string['presetfiles_desc'] = 'Los archivos preconfigurados pueden usarse para alterar dramáticamente la apariencia del tema.
Vea https://docs.moodle.org/dev/handlebar_Presets para información sobre crear y compartir sus propios archivos  de pre-configuración.';
$string['presets_settings'] = 'Preconfiguraciones';
$string['rawscss'] = 'SCSS crudo';
$string['rawscss_desc'] = 'Use este campo para proporcionar código SCSS que será inyectado al final de la hoja de estilo.';
$string['rawscsspre'] = 'SCSS crudo incial';
$string['rawscsspre_desc'] = 'En este campo Usted puede proporcionar código de inicialización SCSS; será inyectado antes de todo lo demás.
   La mayoría de las veces Usted usará esta configuración para definir variables.';
$string['recyclebin'] = 'Papelera de reciclaje';
$string['region-side-pre'] = 'Derecha';
$string['region-side-sliderfour'] = 'Bloque-Deslizador4';
$string['region-side-sliderone'] = 'Gestión del curso';
$string['region-side-sliderthree'] = 'Bloque-Deslizador3';
$string['region-side-slidertwo'] = 'Bloque-Deslizador2';
$string['region-side-top'] = 'BarraSuperior';
$string['resetcourse'] = 'Reiniciar este curso';
$string['skype'] = 'Cuenta de Skype';
$string['skypedesc'] = 'Ingrese el nombre_de_usuario de su cuenta de Skipe de su organización';
$string['socialdesc'] = 'Proporcionar enlaces directos hacia las principales redes sociales que proueven su marca. Estos aparecerán en el encabezado de todas las páginas.';
$string['socialheading'] = 'Redes Sociales';
$string['socialheadingsub'] = 'Motive a sus usuarios con redes sociales.';
$string['sociallink'] = 'Enlace Social Personalizado';
$string['sociallinkdesc'] = 'Ingrese la URL de su enlace a medios sociales (i.e http://www.moodleman.net)';
$string['sociallinkicon'] = 'Ícono de Enlace';
$string['sociallinkicondesc'] = 'Ingrese el nombre del ícono de fontawesome para su enlace <br />Puede encontrarse una lista completa de íconos de FontAwesome en http://fontawesome.io/icons/';
$string['socialnetworks'] = 'Redes Sociales';
$string['stafflink'] = 'Nombre de Enlace Staff';
$string['stafflinkdesc'] = '';
$string['stafflinkicon'] = 'Nombre del ícono del Enlace de Staff FA';
$string['stafflinkicondesc'] = '';
$string['stafflinks'] = 'Enlaces del Staff';
$string['stafflinksdesc'] = 'Añada cualesquier (hasta 6) enlaces proporcionados por el administrador/gestor para la página emergente para el Staff';
$string['stafflinkurl'] = 'URL de enlace Staff';
$string['stafflinkurldesc'] = '';
$string['staffmodal'] = 'Gestión de curso Staff';
$string['staffmodaldesc'] = 'Enlaces útiles y bloques y contenido relacionado con este curso exclusivos para el Staff';
$string['studentlink'] = 'Nombre de enlace estudiante';
$string['studentlinkdesc'] = '';
$string['studentlinkicon'] = 'Nombre del ícono FontWAwesome para Enlace Estudiante';
$string['studentlinkicondesc'] = '';
$string['studentlinks'] = 'Enlaces del Estudiante';
$string['studentlinksdesc'] = 'Añada (hasta 6) enlaces proporcionados por el admin/mánager para la página emergente para Estudiante.';
$string['studentlinkurl'] = 'URL de enlace del estudiante';
$string['studentlinkurldesc'] = '';
$string['studentmodal'] = 'Detalles del curso para estudiante';
$string['studentmodaldesc'] = 'Enlaces útiles y bloques y contenido relacionado a este curso exclusivos para estudiantes';
$string['tumblr'] = 'URL de Tumblr';
$string['tumblrdesc'] = 'Ingrese la URL de su Tumblr (por  ejemplo http://moodleman.tumblr.com).';
$string['twitter'] = 'URL de Twitter';
$string['twitterdesc'] = 'Ingrese la URL de su canal deTwitter (por ejemplo https://twitter.com/moodle, https://twitter.com/unam_mx)';
$string['usergrades'] = 'Vista general de Calificación';
$string['usergroups'] = 'Grupos';
$string['vimeo'] = 'URL de Vimeo';
$string['vimeodesc'] = 'Ingrese la URL de su canal de Vimeo (por ejemplo https://vimeo.com/user22057869)';
$string['vk'] = 'URL de VKontakte';
$string['vkdesc'] = 'Ingrese la URL de su página de Vkontakte (por ejemplo http://www.vk.com/micolegio)';
$string['website'] = 'URL de Sitio Web';
$string['websitedesc'] = 'Ingrese la URL de su sitio web (por ejemplo://www.pukunui.com).';
$string['youtube'] = 'URL de YouTube';
$string['youtubedesc'] = 'Ingrese la URL de su canal YouTube (por ejemplo://www.youtube.com/moodleman)';
