<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_joomdlebs', language 'es_mx', branch 'MOODLE_36_STABLE'
 *
 * @package   theme_joomdlebs
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blockbackgroundcolor'] = 'Color del fondo del bloque';
$string['blockbackgroundcolordesc'] = 'Configurar el color del fondo del bloque, use código HTML HEXadecimal.';
$string['blockbordercolor'] = 'Color del borde del bloque';
$string['blockbordercolordesc'] = 'Configurar el color del borde del bloque, use código HTML HEXadecimal.';
$string['blockborderradius'] = 'Radio del borde del bloque';
$string['blockborderradiusdesc'] = 'Configurar el radio del borde del bloque en pixeles.';
$string['blockbordersize'] = 'Tamaño del borde del bloque';
$string['blockbordersizedesc'] = 'Configurar el tamaño del borde del bloque en pixeles.';
$string['bodybgcolor'] = 'Color del fondo del cuerpo';
$string['bodybgcolordesc'] = 'Color del fondo del cuerpo';
$string['choosereadme'] = '<div class="clearfix"></div><div class="theme_screenshot"><h2>joomdle bootstrap</h2><img src="joomdlebs/pix/screenshot.png" />
<h3>Créditos del Tema</h3><p><p>Fernando Acedo - <a href="http://3-bits.com">(3bits)</a></p><p>Contact: <a href="http://3-bits.org/contact">http://3-bits.org/contact</a></p>
<br/><div class="theme_description"><h3>Descripción</h3><p>Joomdlebs es un tema para Moodle 2.6 o más recientes y está basado en el tema Bootstrap creado por by Bas Brands. Este tema es creado para usarse solamente junto con sitios <a href="http://joomdle.com">Joomdle<a/> exclusivamente. Algunas partes, como el encabezado, pie d epágina y página de ingreso han sido quitados deliberadamente.
<strong>IMPORTANTE: NO SE USE EN INSTALACIONES QUE SOLAMENTE TENGAN MOODLE  (sin joomla).</strong>
</p><br/>
<h3>Configuraciones</h3>
<p>Usted puede cambiar los colores principales desde adentro: fondo del sitio, enlaces, enlace al pasar ratón encima, y fondo del menú.
</p>
<br/>
<h3>Reporte un problema</h3>
<p>To report issues or bugs:<br />
<a href="https://github.com/3-bits/moodle-theme_joomdlebs/issues">https://github.com/3-bits/moodle-theme_joomdlebs/issues</a>
</p>
<br/>
<h3>Actualizaciones y soporte</h3>
<p>Visite nuestro sitio para soporte y sugerencias y trucos<br />
<a href="http://3-bits.org/forum">http://3-bits.org/forum</a>
</p>
<p>Visite nuestro GitHub para la actualización más reciente<br />
<a href="https://github.com/3-bits/moodle-theme_joomdlebs">https://github.com/3-bits/moodle-theme_joomdlebs</a>
</p>
<br/>
<h3>Modificaciones</h3>
<p>If you want to modify this theme, we recommend that you first duplicate it and then rename it before making your changes.
This will prevent your customized theme from being overwritten by future upgrades, and you will still have the original files if you make a mess.</p>
<br/>
<h3>Licencia</h3>
<p>This theme is licensed under the <a href="http://www.gnu.org/licenses/gpl.html">GNU General Public License</a>.
</div></div>';
$string['configtitle'] = 'joomdlebs';
$string['customcss'] = 'CSS personalizado';
$string['customcssdesc'] = 'Añada su CSS extra en esta caja, úselo para personalizar su tema con un poquito de CSS';
$string['fontcolor'] = 'Color del tipo de letra (font) principal';
$string['fontcolordesc'] = 'Configurar el color del tipo de letra (font) principal en el tema, use código HTML HEXadecimal.';
$string['fontheadercolor'] = 'Color del tipo de letra (font) de los encabezados';
$string['fontheadercolordesc'] = 'Configurar el color del tipo de letra (font) de los encabezados en el tema, use código HTML HEXadecimal.';
$string['fontheadername'] = 'Tipo de letra (font) de encabezados';
$string['fontheadernamedesc'] = 'Google Font de Encabezados  usado en la plantilla Joomla. Dejar vacío para usar el tipo de letra (font) por defecto.';
$string['fontheaderweight'] = 'Peso del tipo de letra (font) de encabezados';
$string['fontheaderweightdesc'] = 'Configurar el peso de los <a href="https://www.google.com/fonts" target="_blank">Google Font</a> de los encabezados usado en la plantilla Joomla. <span style="color: #ff0000;">Verifique que el valor esté incluido dentro de los estilos de tipo de letra (font) o los fonts no se mostrarán correctamente.</span>';
$string['fontname'] = 'Tipo de letra (font) principal';
$string['fontnamedesc'] = 'Google Font principal usado en la plantilla Joomla. Dejar vacío para usar el tipo de letra (font) por defecto.';
$string['fontsubset'] = 'Subconjunto de Google Fonts';
$string['fontsubsetdesc'] = 'Seleccione otro subconjunto de caracteres diferente del Latin para que sea aplicado a todos los tipos de letras (fonts). el subconjunto de Latin ya está incluido por defecto.';
$string['fontweight'] = 'Peso del tipo de letra (font) principal';
$string['fontweightdesc'] = 'Configurar el peso de los <a href="https://www.google.com/fonts" target="_blank">Google Font</a> principales usados en la plantilla Joomla. <span style="color: #ff0000;">Verifique que el valor esté incluido dentro de los estilos de tipo de letra (font) o los fonts no se mostrarán correctamente.</span>';
$string['linkcolor'] = 'Color del enlace';
$string['linkcolordesc'] = 'Color del enlace';
$string['linkhovercolor'] = 'Color del enlace al pasarle el ratón encima';
$string['linkhovercolordesc'] = 'Color del enlace al pasarle el ratón encima';
$string['menubgcolor'] = 'Color del fondo del menú';
$string['menubgcolordesc'] = 'Color del fondo del menú';
$string['menutextcolor'] = 'Color del texto del menú';
$string['menutextcolordesc'] = 'Color del texto del menú, use código HTML HEXadecimal.';
$string['notes'] = 'Página de configuración de Joomdle';
$string['notesdesc'] = 'Configure su tema';
$string['pluginname'] = 'Joomdle Bootstrap';
$string['privacy:metadata'] = 'JoomdleBS no almacena ningún dato del usuario individual.';
$string['purgecaches'] = 'Purgar cachés';
$string['region-side-post'] = 'Derecha';
$string['region-side-pre'] = 'Izquierda';
$string['settingsblocks'] = 'Bloques';
$string['settingsfonts'] = 'Tipos de letra (fonts)';
$string['settingsmaincolors'] = 'Colores';
$string['settingsother'] = 'Otras configuraciones';
$string['topmargin'] = 'Margen superior';
$string['topmargindesc'] = 'Margen superior del iframe Moodle en la plantilla Joomla. Use valores de porcentajes o pixeles, por ejemplo 10px o 5%';
