<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_shoelace', language 'es_mx', branch 'MOODLE_35_STABLE'
 *
 * @package   theme_shoelace
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alwaysdisplay'] = 'Mostrar siempre';
$string['antigravity'] = 'Regresar arriba';
$string['asconfigintlower'] = '{$a->value} es menor que el límite inferior del rango de {$a->lower}';
$string['asconfigintnan'] = '{$a->value} no es un número';
$string['asconfigintupper'] = '{$a->value} es mayor que el límite superior del rango de {$a->upper}';
$string['backgroundcolour'] = 'Color del fondo';
$string['backgroundcolourdesc'] = 'Configurar el color del fondo alrededor de la página.';
$string['backgroundimage'] = 'Imagen del fondo';
$string['backgroundimagedesc'] = 'Configurar la imagen del fondo alrededor de la página.';
$string['backgroundimagestyle'] = 'Estilo de la imagen del fondo';
$string['backgroundimagestyledesc'] = 'Seleccionar el estilo para la imagen del fondo, Usted podría necesitar cambiar los colores del texto y la página para que hagan juego cuando se configura \'Sin_costuras (Seamless)\'.';
$string['backgroundtextcolour'] = 'Color del fondo del texto';
$string['backgroundtextcolourdesc'] = 'Configurar el color para el texto del fondo alrededor de la página.';
$string['choosereadme'] = '<div class="clearfix">
<div class="well">
<h2>Agujeta (Shoelace)</h2>
<p><img class=img-polaroid src="shoelace/pix/screenshot.jpg" /></p>
</div>
<div class="well">
<h3>Acerca de</h3>
<p>Agujeta (Shoelace) es un tema de arranque (bootstrap) modificado de Moodle, que hereda estilos y renderización de su tema paterno.</p>
<h3>Padres</h3>
<p>Este tema está basado en el tema Arranque (Bootstrap), que fuera creado para Moodle 2.5, con la ayuda de:<br>
Stuart Lamour, Mark Aberdour, Paul Hibbitts, Mary Evans.</p> <h3>Créditos del Tema</h3>
<p>Author: G J Barnard<br>
Contacto: <a href="http://moodle.org/user/profile.php?id=442195">Moodle profile</a><br> Website: <a href="http://about.me/gjbarnard">about.me/gjbarnard</a>
</p>
<h3>Patrocinios</h3>
<p>Este tema se le proporciona a Usted gratuitametee; y si Usted desea expresar su agradecimiento por usar este tema, por favor considere patrocinarlo por:
<h4>PayPal</h4>
<p>Por favor contácteme  via my <a href="http://moodle.org/user/profile.php?id=442195" target="_blank">\'Moodle profile\'</a> para los detalles, ya que soy una persona y por lo tanto no puedo tener botones de \'cómpreme ahora\' bajo los términos de PayPal.</p>
<br>Los patrocinios me permiten proporcionarles más o mejores características en menos tiempo.</p>
<h3>Reporte problemas:</h3>
<p><a href="https://github.com/gjb2048/moodle-theme_shoelace/issues">github.com/gjb2048/moodle-theme_shoelace/issues</a></p>
<h3>Más información</h3>
<p><a href="shoelace/Readme.md">Como usareste tema.</a></p>
</div></div>';
$string['columns1layout'] = 'Una columna';
$string['columns2llayout'] = 'Dos columnas izquierda';
$string['columns2rlayout'] = 'Dos columnas derecha';
$string['columns3layout'] = 'Tres columnas';
$string['columns3middlelayout'] = 'Tres columnas con una enmedio';
$string['configtitle'] = 'Shoelace (Agujeta)';
$string['customcss'] = 'CSS personalizado';
$string['customcssdesc'] = 'Las reglas CSS que añada en esta área se reflejarán en todas las páginas, haciendo más fácil la personalización del tema..';
$string['displayafterlogin'] = 'Mostrar solamente después de ingresar al sitio';
$string['displaybeforelogin'] = 'Mostrar solamente antes de ingresar al sitio';
$string['dontdisplay'] = 'Nunca mostrar';
$string['featureheading'] = 'Características';
$string['featureheadingdesc'] = 'Configurar aquí las configuraciones de característica para Agujeta.';
$string['featureheadingsub'] = 'Configuración de características';
$string['fontbasesize'] = 'Tamaño base del font';
$string['fontbasesizedesc'] = 'Algunos tipos de letra (fonts) aparecen demasiado pequeños al tamaño por defecto de 14 pixeles; use esta configuración para ajustar el tamaño base del font entre {$a->lower} y {$a->upper} pixeles.  La altura de la línea base será automáticamente configurada seis pixeles más grande que esto.';
$string['fontfileeotbody'] = 'Archivo de font Body EOT';
$string['fontfileeotheading'] = 'Archivo de font Heading EOT';
$string['fontfileotfbody'] = 'Archivo de font Body OTF';
$string['fontfileotfheading'] = 'Archivo de font Heading OTF';
$string['fontfiles'] = 'Archivos del font';
$string['fontfilesdesc'] = 'Suba aquí sus archivos del font.';
$string['fontfilesvgbody'] = 'Archivo de font Body SVG';
$string['fontfilesvgheading'] = 'Archivo de font Heading SVG';
$string['fontfilettfbody'] = 'Archivo de font Body TTF';
$string['fontfilettfheading'] = 'Archivo de font Heading TTF';
$string['fontfilewoffbody'] = 'Archivo de font Body WOFF';
$string['fontfilewoffheading'] = 'Archivo de font Heading WOFF';
$string['fontfilewofftwobody'] = 'Archivo de font Body WOFF2';
$string['fontfilewofftwoheading'] = 'Archivo de font Heading WOFF2';
$string['fontheadingdesc'] = 'Seleccione e ingrese los tipos de letra (fonts) que Usted desea usar en su entorno Moodle.';
$string['fontheadingsub'] = 'Configuraciones del font';
$string['fontnamebody'] = 'Font para texto';
$string['fontnamebodydesc'] = 'Ingrese el nombre exacto del font usado para todos los otros textos.';
$string['fontnameheading'] = 'Font del encabeezado';
$string['fontnameheadingdesc'] = 'Ingrese el nombre exacto del font usado para eencabezados.';
$string['fontselect'] = 'Selector del tipo de font';
$string['fontselectdesc'] = 'Elija de entre la lista de mecanismos que definen fonts disponibles:<ul><li>\'Fonts del tema\' están en donde el font ya está instalado con el tema.</li><li>\'Fonts de tema CDN\' están en donde los fonts especificados por el tema son proporcionados sobre  CDN (Content delivery Network = Red para Repartir Contenido).</li><li>\'Fonts personalizados\' están en donde Usted especifica el nombre y sube los archivos del font para el font. Notas: <ul><li>El no especificar un nombre de font causará que se use el font del tema.</li><li>Si ambos, el font del cuerpo y el del encabezado, son el mismo, entonces especifique el nombre dos veces, pero solamente suba el archivo del font (de cada tipo que tenga) a cualquiera de, o la sección del cuerpo o del encabezado.</li></ul></li></ul>Por favor guarde para mostrar las opciones para su elección.';
$string['fontsettings'] = 'Font';
$string['fonttypecustom'] = 'Fonts personalizados';
$string['fonttypetheme'] = 'Fonts del tema';
$string['fonttypethemecdn'] = 'Fonts CDN del tema';
$string['footerdesc'] = 'Ajustar las configuraciones del pie de página.';
$string['footerheading'] = 'Pie de página';
$string['footersub'] = 'Configuraciones del pie de página';
$string['footnote'] = 'Pie de página';
$string['footnotedesc'] = 'Lo que Usted añada a esta área de texto se mostrará en el pie de página en todo su sitio Moodle.';
$string['four'] = 'Cuatro';
$string['frontpagedesc'] = 'Ajustar las configuraciones de la Portada.';
$string['frontpageheading'] = 'Portada';
$string['frontpagelayout'] = 'Diseño de la Portada';
$string['frontpagelayoutdesc'] = 'Diseño de la Portada';
$string['frontpageslideshowdesc'] = 'Esto crea un carrusel dinámico de hasta 16 imágenes para que Usted promueva elementos importantes de su sitio. La presentación es responsiva, en donde la altura de las imágenes se configura de acuerdo al tamaño de la pantalla. La altura recomendada es de 300px. El ancho está configurado al  100% y por lo tanto, la altura real será más pequeña si el ancho fuera mayor que el ancho de la pantalla. En los tamaños de pantallas más pequeños, la altura es reducida dinámicamente  sin la necesidad de proporcionar imágenes separadas. Para referencia, en anchos de pantallas de  < 767px = altura 165px, ancho entre 768px y 979px = altura 225px y ancho > 980px = altura 300px. Si no se selecciona imágen para una presentación, entonces se usará default_slide que está en la carpeta pix.';
$string['frontpageslideshowheading'] = 'Carrusel de la Portada';
$string['frontpageslideshowheadingsub'] = 'Carrusel dinámico de imágenes para la Portada';
$string['frontpagesub'] = 'Configuraciones de Portada';
$string['generalheading'] = 'General';
$string['generalheadingdesc'] = 'Ajuste aquí  las configuraciones generales para Agujeta (Shoelace)';
$string['generalheadingsub'] = 'Configuraciones generales';
$string['gotobottom'] = 'Ir al fondo de la página';
$string['hideonphone'] = 'Ocultar el carrusel en dispositivos móviles';
$string['hideonphonedesc'] = 'Elija si quiere deshabilitar el carrusel en dispositivos móviles.';
$string['hideontablet'] = 'Ocultar el carrusel en tabletas';
$string['hideontabletdesc'] = 'Elija si quiere deshabilitar el carrusel en tabletas.';
$string['iconcolour'] = 'Color del ícono';
$string['iconcolour_desc'] = 'El color de los íconos.';
$string['iconcoloursetting'] = 'Usar configuración de color del ícono';
$string['iconcoloursetting_desc'] = 'Usar la configuración de color del ícono. La funcionalidad de color del ícono es nueva. Si Usted experimenta problemas con ella, entonces desactívela y corra \'grunt svg\' en la línea de comando de Node.js. Por favor, vea \'Gruntfile.js\' para los detalles completos.';
$string['invert'] = 'Invertir barra de navegación';
$string['invertdesc'] = 'Intercambia los colores del texto y del fondo para la barra de navegación en la parte superior de la página .';
$string['layoutdesc'] = 'Configurar los diseños para el tema.';
$string['layoutheading'] = 'Diseño';
$string['layoutsetting'] = 'diseño {$a->layout}';
$string['layoutsettingdesc'] = 'Elegir el diseño del diseño \'{$a->layout}\'.';
$string['layoutsub'] = 'Configuraciones del diseño';
$string['logo'] = 'Logo';
$string['logodesc'] = 'Por favor, suba aquí su logo personalizado si quisiera añadirlo al encabezado.<br>Configure la altura del logo con el ajuste de \'logoheight\'.';
$string['logoheight'] = 'Altura del Logo';
$string['logoheightdesc'] = 'Altura del logo entre {$a->lower} y {$a->upper} pixeles.';
$string['lookandfeeldesc'] = 'Configurar los colores para el tema.';
$string['lookandfeelheading'] = 'Aspecto y apariencia';
$string['lookandfeelsub'] = 'Configuraciones de aspecto y apariencia';
$string['navbardesc'] = 'Ajustar las configuraciones de la Barra_de_Navegación';
$string['navbarheading'] = 'Barra_de_Navegación';
$string['navbarscroll'] = 'Mostrar/ocultar la Barra_de_Navegación al desplazar el cursor';
$string['navbarscrolldesc'] = 'Desplazar hacia abajo para ocultar la Barra_de_Navegación, desplazar hacia arriba más de  {$a->upamount} pixeles en un solo movimiento o aproximarse cerca de la parte superior para mostrar la Barra_de_Navegación.';
$string['navbarscrollupamount'] = 'Cantidad a desplazarse arriba la Barra_de_Navegación';
$string['navbarscrollupamountdesc'] = 'Cantidad a desplazarse arriba antes de que se muestre la Barra_de_Navegacióncuando \'navbarscroll\' es \'Si\', entre {$a->lower} y {$a->upper} pixeles.';
$string['navbarsub'] = 'Configuraciones de Barra_de_Navegación';
$string['norendertemplatemethod'] = 'No se puede renderizar la plantilla, método de renderización (\'{$a->callablemethod}\') no encontrado.';
$string['numberofslides'] = 'Número de imágenes';
$string['numberofslidesdesc'] = 'Número de imágenes en el carrusel.';
$string['numfooterblocks'] = 'Número máximo de bloques por fila en el pie de página';
$string['numfooterblocksdesc'] = 'El número máximo de bloques por fila en el pie de página.';
$string['nummarketingblocks'] = 'El número máximo de bloques por fila en el área de publicidad';
$string['nummarketingblocksdesc'] = 'El  máximo de bloques por fila en el área de publicidad';
$string['nummiddleblocks'] = 'Número máximo de bloques por fila en el área de enmedio';
$string['nummiddleblocksdesc'] = 'El número máximo de bloques por fila en el área de enmedio.';
$string['one'] = 'Uno';
$string['pagecolour'] = 'Color de página';
$string['pagecolourdesc'] = 'Configurar el color para la página, Esto es útil en modales y menús desplegables; así es que, cuando se usa una imagen de fondo con conjunto \'Sin_costuras (Seamless)\', configure esto para que sea compatible con el color del texto.';
$string['pluginname'] = 'Shoelace (Agujeta)';
$string['privacy:nop'] = 'El tema Shoelace (Agujeta) almacena muchas configuraciones que tienen que ver con  su configuración. Ninguno de estos ajustes está relacionado con un usuario específico, Es responsabilidad de Usted asegurarse de que no se ingrese ningún dato del usuario en alguno de los campos de texto libre. El ajustar una configuración resultará en que dicha configuración se apunte en bitácora dentro del sistema de bitácoras de Moodle contra el usuario que la cambió, lo cual está fuera del control  del tema. Por favor, vea el sistema central de bitácoras para cumplimiento de privacidad al respecto. Al subir imágenes, Usted debe evitar subir imágenes con datos incrustados de ubicación (EXIF GPS) incluidos o algún otro dato personal. Sería posible extraer cualquier dato personal o de ubicación de las imágenes. Si Usted usa fonts CDN entonces investigue sus políticas respectivas - busque en templates/#cdnfonts.mustache. Por favor examine el código cuidadosamente para asegurarse de que cumple con su interpretación de sus leyes de privacidad. Yo (el autor del plugin) no soy abogado y mi análisis está basado en mi interpretación. Si Usted tiene alguna duda entonces quite el tema inmediatamente.';
$string['readmore'] = 'Lea más';
$string['region-footer'] = 'Pie de página';
$string['region-middle'] = 'Enmedio';
$string['region-side-post'] = 'Derecha';
$string['region-side-pre'] = 'Izquierda';
$string['seamless'] = 'Sin_costuras (Seamless)';
$string['seamlessdesc'] = 'Ignorar todas las configuraciones del fondo y usar colores de página / texto junto con quitar los bordes / sombras donde sea necesario. Activar para un aspecto más claro. Si es añadida una (imagen _de_fondo) \'backgroundimage\', entonces la transparencia será usada cuando sea apropiada.';
$string['slidebuttoncolor'] = 'Color del botón de la imagen';
$string['slidebuttoncolordesc'] = 'De qué color debería ser el botón de navegación de la imagen.';
$string['slidebuttonhovercolor'] = 'Color del botón de navegación de la imagen al pasarle el ratón encima.';
$string['slidebuttonhovercolordesc'] = 'De qué color debería ser el botón de navegación de la imagen al pasarle el ratón encima.';
$string['slidecaption'] = 'Subtítulo de la imagen';
$string['slidecaptionbackgroundcolor'] = 'Color del fondo del subtítulo de la imagen';
$string['slidecaptionbackgroundcolordesc'] = 'De qué color debería ser el fondo del subtítulo de la imagen';
$string['slidecaptionbeside'] = 'Al lado';
$string['slidecaptioncentred'] = 'Subtítulo de imagen centrado';
$string['slidecaptioncentreddesc'] = 'Si el subtítulo de la imagen debería de estar centrado.';
$string['slidecaptiondesc'] = 'Escriba el texto del subtítulo a usar para la imagen';
$string['slidecaptionontop'] = 'Arriba';
$string['slidecaptionoptions'] = 'Opciones del subtítulo de la imagen';
$string['slidecaptionoptionsdesc'] = 'Donde deben de aparecer los subtítulos en relación con la imagen.';
$string['slidecaptiontextcolor'] = 'Color del texto del subtítulo de la imagen';
$string['slidecaptiontextcolordesc'] = 'De qué color debería de ser el texto del subtítulo de la imagen.';
$string['slidecaptionunderneath'] = 'Debajo';
$string['slideimage'] = 'Imagen';
$string['slideimagedesc'] = 'La imagen funciona mejor si es transparente';
$string['slideinterval'] = 'Intervalo de imagen';
$string['slideintervaldesc'] = 'Intervalo de transcisión de imagen en milisegundos.';
$string['slideno'] = 'Imagen {$a->slide}';
$string['slidenodesc'] = 'Escriba las configuraciones para la imagen {$a->slide}.';
$string['slideshowabovemarketingpos'] = 'Carrusel arriba de los bloques promocionales';
$string['slideshowbelowmarketingpos'] = 'Carrusel debajo de los bloques promocionales';
$string['slideshowmarketingpos'] = 'Posición de carrusel y bloques promocionales';
$string['slideshowmarketingposdesc'] = 'Configurar la posición del carrusel y los bloques promocionales.';
$string['slidetitle'] = 'Título de imagen';
$string['slidetitledesc'] = 'Escriba un título descriptivo para su imagen';
$string['slideurl'] = 'Enlace de imagen';
$string['slideurldesc'] = 'Escriba el destino del enlace de la imagen del carrusel';
$string['slideurltarget'] = 'Destino del enlace';
$string['slideurltargetdesc'] = 'Elija cómo debería de abrirse el enlace';
$string['slideurltargetnew'] = 'Página nueva';
$string['slideurltargetparent'] = 'Marco paterno';
$string['slideurltargetself'] = 'Página actual';
$string['stylefixed'] = 'Fijo';
$string['styleguide'] = 'Guía de estilo';
$string['styleguidedesc'] = 'Documentación original del código \'{$a->origcodelicenseurl}\' licensed. Código adicional licenciado  \'{$a->thiscodelicenseurl}\' , el cual es una licencia \'{$a->compatible}\'. Contenido licenciado \'{$a->contentlicenseurl}\'. La documentación ha sido formateada para salida de Moodle con la adición de íconos de FontAwesomedonde donde fue apropiado. Puede encontrase CSS adicional en el archivo \'shoelace_admin_setting_styleguide.php\' debajo del comentario \'// Beyond docs.css.\'. La sección de  \'{$a->globalsettings}\' ha sido removida.';
$string['styleguidesub'] = 'Guía de estilo de Bootstrap V2.3.2';
$string['stylestretch'] = 'Estirado';
$string['styletiled'] = 'Mosaico';
$string['syntaxhelpfive'] = 'se vuelve:';
$string['syntaxhelpfour'] = 'Por ejemplo:';
$string['syntaxhelpone'] = 'Al editar cualquier cosa (como por ejemplo, una etiqueta) con el editor de texto, rodee a su código con una marca \'pre\' y añada la class="brush: alias" en donde \'alias\' es uno de los siguientes:';
$string['syntaxhelpseven'] = 'Más información sobre';
$string['syntaxhelpsix'] = 'Si Usted no puede ver esta ayuda en un curso, entonces pídale al administrador que active \'Resaltado de sintaxis\' para la categoría del curso.';
$string['syntaxhelpthree'] = 'Alias de la brocha';
$string['syntaxhelptwo'] = 'Nombre de la brocha';
$string['syntaxhighlight'] = 'Activar resaltar sintaxis';
$string['syntaxhighlightcat'] = 'Sintaxis resaltada en categorías de curso';
$string['syntaxhighlightcatdesc'] = 'Resaltado de sintaxis en cursos dentro de las categorías seleccionadas. Un botón de ayuda que invoca una ventana emergente será añadido al pie de página de cursos dentro de las categorías seleccionadas para los editores de curso cuando estén editando.';
$string['syntaxhighlight_desc'] = 'Activar resaltado de sintaxis en cursos. Cuando sea "Si" Usted podrá seleccionar las categorías deseadas con la configuración de  \'syntaxhighlightcat\'.';
$string['syntaxhighlightpage'] = 'Ayuda de resaltar sintaxis';
$string['textcolour'] = 'Color del texto';
$string['textcolourdesc'] = 'Configurar el color para el texto';
$string['themecolour'] = 'Color del tema';
$string['themecolourdesc'] = 'Configurar el color para el tema';
$string['themetextcolour'] = 'Color del texto del tema';
$string['themetextcolourdesc'] = 'Configurar el color para el texto al usarse con el color del tema.';
$string['three'] = 'Tres';
$string['toggleslideshow'] = 'Alternar el mostrar carrusel de imágenes';
$string['toggleslideshowdesc'] = 'Decida si quiere ocultar o mostrar el carrusel de imágenes.';
$string['two'] = 'Dos';
