<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_squared', language 'es_mx', branch 'MOODLE_37_STABLE'
 *
 * @package   theme_squared
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityicon'] = 'Ícono de actividad';
$string['activitylayout'] = 'Diseño de actividad';
$string['activitylayoutdesc'] = 'Configurar el número de columnas a usar para el diseño de las actividades en un curso a diferentes anchos de ventana o "Ninguno" para deshabilitarlo. Los números están en orden de pequeño, mediano y grande.';
$string['advancedcoursearch'] = 'Búsqueda avanzada de curso';
$string['alternateloginurl'] = 'URL alterna para ingreso por MNET';
$string['alternateloginurldesc'] = 'Seleccione un host alterno para ingreso por MNET para ingresar directamente al host MNET seleccionado';
$string['basicsettings'] = 'Configuraciones generales';
$string['bgcolor'] = 'Color de categoría para';
$string['bgcolorcat'] = 'Color del fondo de bloques de categoría';
$string['bgcolorcatdesc'] = 'Color del fondo de bloques de categoría';
$string['bgcolordesc'] = 'Configure el color del fondo para los bloques y encabezados para la categoría mostrada';
$string['bgcolorheading'] = 'Elegir un color del fondo para la categoría inferior';
$string['bgcolorheadingdesc'] = 'Este color de fondo es usado para elementos especiales en páginas dentro de la categoría especificada. Sirve como una guía de color.';
$string['blockperrowlimit'] = 'Límite para mostrar 2 bloques por fila';
$string['blockperrowlimitdesc'] = 'Mostrar 2 bloques por fila cuando hay más de x bloques en la página; de lo contrario usar por defecto un bloque por fila';
$string['catcolorsettings'] = 'Guía de color de categoría de curso y encabezado de curso';
$string['choosereadme'] = '<div class="clearfix"><div class="theme_screenshot"><h2>Cuadrado</h2><img src="squared/pix/screenshot.png" /><h2>Acerca de</h2><p>Cuadrado (Squared) es el tema que contiene más cuadros que cualquier otro tema de Moodle. Algunos inclusive dicen que es el tema más bonito para Moodle. <h2>Notas</h2><p>Este tema está construido sobre ambos  Base (Base) y Lienzo (Canvas), por lo tanto aun no es responsivo. Este es el tema oficial de "Onlinecampus Virtuelle PH" www.virtuelle-ph.at. Fue creado por David Bogner <a href="http://www.edulabs.org">www.edulabs.org - E-Learning Solutions</a> y  John Stabinger (programación). El diseño fue creado por <a href="http://contemas.net">Contemas Web Solutions</a> </p> <h3>Software Libre</h3> El tema se le proporciona a Usted gratuitamente, aunque si costó varios miles de Euros. Por ello, si Usted quiere hacer personalizaciones, por favor contáctenos.; especialmente para crear una versión responsiva basada en arranque (bootsrap); nosotros aceptamos cualquier ayuda. Ya estamos trabajando en esto, pero Usted puede acelerar el proceso.</div></div>';
$string['configtitle'] = 'Tema Cuadrado';
$string['courseheaderimage'] = 'Imágenes del encabezado del curso';
$string['courseheaderimagedesc'] = 'Usar una imagen de encabezado del curso de los archivos del resumen del curso para el curso. Si hubiera muchas, entonces nombre la imagen \'course\' para asegurarse de que sea usada.';
$string['courseheaderimagefallback'] = 'Plan \'B\' para imágenes del encabezado del curso';
$string['courseheaderimagefallbackgenerated'] = 'Usar la imagen generada';
$string['courseheaderimagefallbackimage'] = 'Imágen del plan \'B\' para encabezado del curso';
$string['courseheaderimagefallbackthemeimage'] = 'Usar la imagen \'courseheaderimagefallbackimage\' o la imagen del tema si estuviera vacía';
$string['customcss'] = 'CSS personalizado';
$string['customcssdesc'] = 'Cualquier código CSS que escriba aquí será añadido a todas las páginas, pérmitiéndole personalizar fácilmente este tema.';
$string['customscss'] = 'SCSS Personalizado';
$string['customscssdesc'] = 'Añadir SCSS Personalizado al tema';
$string['facebooklink'] = 'Enlace hacia su página de Facebook (opcional)';
$string['facebooklinkdesc'] = 'El enlace deberá parecerse a esto: http://www.facebook.com/su_página';
$string['fav'] = 'FontAwesome 5 Free';
$string['favdesc'] = 'Usar FontAwesome 5 Freepara íconos.  Nota: Por favor vea la licencia dentro de la carpeta fonts del tema.';
$string['findcoursecontent'] = 'Contenido del curso:';
$string['flatnavigation'] = 'Navegación';
$string['footersettings'] = 'Configuraciones del pie de página';
$string['footertext'] = 'Enlaces del pie de página';
$string['footertextdesc'] = 'Usted puede configurar aquí un listado personalizado en el pie de página.
Cada línea consiste de un texto de menú y una URL del enlace.
Por Ejemplo :
<pre>Novedades Moodle|http://moodlenews.com
Moodle|http://moodle.org
</pre>';
$string['footnote'] = 'Nota al pie';
$string['footnotedesc'] = 'Todo lo que Usted añada a esta área HTML será mostrado en el pie de página en todo su sitio Moodle.';
$string['globalsearch'] = 'Búsqueda global';
$string['headerbg'] = 'Imagen del fondo';
$string['headerbgdesc'] = 'Por favor suba aquí su imagen personalizada del fondo. El logo y el fondo deben tener la misma altura. Para el diseño \'Arriba, el fondo debería tener un ancho de 1400 pixeles; el logo puede ser de cualquier ancho. Para el diseño de \'Lateral\', tanto el logo como el fondo deberían de tener un ancho combinado de 1400 pixeles.';
$string['headerbgsmall'] = 'Imagen del fondo para dispositivos pequeños';
$string['headerbgsmalldesc'] = 'Por favor suba aquí su imagen de fondo personalizada para el encabezado en dispositivos pequeños. el logo y el fondo deben tener la misma altura. Para el diseño \'Arriba\', el fondo debe tener un ancho de 960 pixeles; el logo puede ser de cualquier ancho. Para el diseño \'Lateral\', el logo y el fondo deben tener un ancho combinado de 960 pixeles.';
$string['headerlayout'] = 'Diseño';
$string['headerlayoutdesc'] = 'Logo superior o lateral como esté puesto por la posición del logo.';
$string['hidelocallogin'] = 'Ocultar ingreso local';
$string['hidelocallogindesc'] = 'Ocultar el ingreso local en página para ingresar. NOTA: Solamente habilitar esto si todos los usuarios son remotos.';
$string['hlogoside'] = 'Lateral';
$string['hlogotop'] = 'Arriba';
$string['hvp'] = 'H5P';
$string['hvpcustomcss'] = 'CSS Personalizado de H5P';
$string['hvpcustomcssdesc'] = 'CSS Personalizado para el módulo H5P.';
$string['hvpfontcss'] = 'CSS para el font H5P';
$string['instagramlink'] = 'Enlace hacia su página de Instagram (opcional)';
$string['instagramlinkdesc'] = 'El enlace debería de verse como este: https://www.instagram.com/sucuenta';
$string['logo'] = 'Logo';
$string['logobgcolor'] = 'Color del fondo del logo';
$string['logodesc'] = 'Por favor suba aquí su logo personalizado para el encabezado. El logo y el fondo deben ser de la misma altura. Para el diseño \'Arriba\', el fondo deberá tener un ancho de {$a->pagewidthmax} pixeles; el logo puede ser de cualquier ancho. Para el diseño \'Lateral \', el logo y el fondo deben tener un ancho combinado de  {$a->pagewidthmax} pixeles.';
$string['logoposition'] = 'Posición del Logo';
$string['logopositiondesc'] = 'Configurar la posición del logo';
$string['logosmall'] = 'Logo para dispositivos pequeños';
$string['logosmalldesc'] = 'Por favor suba aquí su logo personalizado para el encabezado en dispositivos pequeños. El logo y el fondo deben ser de la misma altura. Para el diseño \'Arriba\', el fondo deberá tener un ancho de 960 pixeles; el logo puede ser de cualquier ancho. Para el diseño \'Lateral \', el logo y el fondo deben tener un ancho combinado de 960 pixeles.';
$string['moodlecoursesearch'] = 'Búsqueda de curso estándar de Moodle';
$string['navbarposition'] = 'Posición de Barra de Navegación';
$string['navbarpositiondesc'] = 'Configurar la posición de la Barra de Navegación a estática  o fija.';
$string['navbarpositionfixed'] = 'Fija';
$string['navbarpositionstatic'] = 'Estática';
$string['navbarsearch'] = 'Búsqueda desde Barra de Navegación';
$string['navbarsearchdesc'] = 'Seleccionar el tipo de búsqueda en la Barra de Navegación. Búsqueda global solamente aparecerá si ha sido habilitada.';
$string['nologobgcolor'] = 'Sin Color del Fondo del Logo (transparente)';
$string['numberofslides'] = 'Número de imágenes';
$string['numberofslidesdesc'] = 'Número de imágenes a usar en la presentación de imágenes en la portada';
$string['pageheadersettings'] = 'Configuraciones del encabezado de la página';
$string['pluginname'] = 'Squared (Cuadrado)';
$string['prescss'] = 'SCSS Previo';
$string['prescssdesc'] = 'Ponga el SCSS que debería ser usado antes de que cualquier otro SCSS sea añadido al tema.';
$string['region-side-pre'] = 'Izquierdo';
$string['searchfield'] = 'Nombre del campo de escritura en donde Usted escribe su búsqueda';
$string['searchfielddesc'] = 'Este es el nombre del campo de escritura, en donde el usuario escribe la cadena de caracteres a buscar. Google usa el nombre de campo q. Yahoo usa p';
$string['searchurl'] = 'URL de búsqueda para el campo a buscar';
$string['searchurldesc'] = 'Esta es la URL que Usted usa para su búsqueda en su sitio Moodle. Si su instalación de Moodle no permite motores de búsqueda, entonces remplace todo lo que está después de sitio: con el sitio que desea buscar (sin http:// o https://)';
$string['twitterlink'] = 'Enlace hacia su cuenta de Twitter (opcional)';
$string['twitterlinkdesc'] = 'El enlace debe ser como este: https://www.twitter.com/su_cuenta';
$string['youtubelink'] = 'Enlace hacia su canal YouTube (opcional)';
$string['youtubelinkdesc'] = 'El enlace debe ser como este: http://www.youtube.com/su_canal';
