<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_waxed', language 'es_mx', branch 'MOODLE_37_STABLE'
 *
 * @package   theme_waxed
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedsettings'] = 'Configuraciones avanzadas';
$string['backgroundimage'] = 'Imagen del fondo de página por defecto';
$string['backgroundimage_desc'] = 'Imagen del fondo para páginas';
$string['blog'] = 'URL del Blog';
$string['blogdesc'] = 'Ingrese la URL del blog de su institución. (por ejemplo http://www.moodleman.net)';
$string['brandcolor'] = 'Color de la Marca';
$string['brandcolor_desc'] = 'Su color principal de su marca';
$string['branddanger'] = 'Peligro de la Marca';
$string['branddanger_desc'] = 'El color de su marca para páneles y alertas de peligro, etc';
$string['brandgray'] = 'Base Gris';
$string['brandgray_desc'] = 'Configuración de la Base Gris - Este es el color usado para crear tonos de gris. El valor por defecto será #000,
pero estp puede adaptarse si hubiera necesidad de ajustar los niveles de contraste';
$string['brandinfo'] = 'Información de la marca';
$string['brandinfo_desc'] = 'Color de la marca para páneles y alertas informativas, etc';
$string['brandprimary'] = 'Primario de la Marca';
$string['brandprimary_desc'] = 'Su color primario de la marca';
$string['brandsuccess'] = 'Éxito de la marca';
$string['brandsuccess_desc'] = 'El color para las alertas exitosas, páneles positivos, botones, etc';
$string['brandwarning'] = 'Advertencia de Marca';
$string['brandwarning_desc'] = 'El color de la marca para páneles y alertas de advertencia, etc';
$string['choosereadme'] = 'Waxed (Encerado) es un tema moderno altamente personalizable. Está hecho a partir del nuevo tema Boost (Impulso), usando plantillas Bootstrap4 y Mustache.';
$string['colours_settings'] = 'Colores';
$string['configtitle'] = 'Waxed (Engrasado)';
$string['contentsettings'] = 'Áreas de contenido';
$string['currentinparentheses'] = '(actual)';
$string['facebook'] = 'URL de Facebook';
$string['facebookdesc'] = 'Ingrese la URL de su página de Facebook. (por ejemplo, https://www.facebook.com/moodle)';
$string['flickr'] = 'URL de Flickr';
$string['flickrdesc'] = 'Ingrese la URL de su página de Flickr. por ejemplo http://www.flickr.com/micolegio)';
$string['footnote'] = 'Nota_al_pie';
$string['footnotedesc'] = 'Editor del contenido de nota_al_pie para el pie de página principal';
$string['generalsettings'] = 'Configuraciones generales';
$string['googleplus'] = 'URL de Google+';
$string['googleplusdesc'] = 'Ingrese la URL de su perfil de Google+ (por ejemplo https://google.com/+Pukunui/)';
$string['headerdefaultimage'] = 'Imagen del encabezado por defecto';
$string['headerdefaultimage_desc'] = 'Imagen por defecto para encabezados de curso y páginas que no son de curso';
$string['headingimagesettings'] = 'Configuraciones de imagen de Encabezado y Curso';
$string['instagram'] = 'URL de Instagram';
$string['instagramdesc'] = 'Ingrese la URL de su página de Instagram (por ejemplo https://www.instagram.com/unam_mx)';
$string['linkedin'] = 'URL de Linkedln';
$string['linkedindesc'] = 'Ingrese la URL de su perfil de LinkedIn. (por ejemplo, http://www.linkedin.com/company/pukunui-technology)';
$string['loginimage'] = 'Imagen de Ingreso por defecto';
$string['loginimage_desc'] = 'Imagen de fondo para la página de ingreso';
$string['pinterest'] = 'URL de Pinterest';
$string['pinterestdesc'] = 'Ingrese la URL de su página de Pinterest. (por ejemplo http://pinterest.com/mi_escuela)';
$string['pluginname'] = 'waxed (encerado)';
$string['preset'] = 'Preconfiguración del tema';
$string['preset_desc'] = 'Seleccione una preconfiguración (preset) para cambiar ampliamente la apariencia del tema.';
$string['presetfiles'] = 'Archivos de preconfiguraciones adicionales del tema';
$string['presetfiles_desc'] = 'Los archivos de preconfiguración (presets) pueden usarse para alterar dramáticamente la apariencia del tema. Vea https://docs.moodle.org/dev/waxed_Presets para información acerca de como crear y compartir sus propios archivos de preconfiguración.';
$string['presets_settings'] = 'Preconfiguraciones';
$string['privacy:metadata'] = 'El tema Waxed (Encerado) no almacena ningún dato del usuario individual .';
$string['rawscss'] = 'SCSS crudo';
$string['rawscss_desc'] = 'Use este campo para proporcionar código SCSS que será inyectado al final de la hoja de estilo.';
$string['rawscsspre'] = 'SCSS crudo inicial';
$string['rawscsspre_desc'] = 'En este campo Usted puede proporcionar código de inicialización SCSS, que será inyectado antes de cualquier otra cosa.
La mayoría de las veces, Usted usará esta configuración para definir variables.';
$string['region-side-pre'] = 'Derecha';
$string['skype'] = 'Cuenta de Skype';
$string['skypedesc'] = 'Ingrese el nombre_de_usuario de Skype de su cuenta de Skype de su organización.';
$string['socialdesc'] = 'Proporcione enlaces directos hacia las redes sociales principales que promueven a su marca/institución. Éstos aparecerán en el encabezado de todas las páginas.';
$string['socialheading'] = 'Redes Sociales';
$string['socialheadingsub'] = 'Involucre a sus usuarios con redes sociales.';
$string['sociallink'] = 'Enlace Social Personalizado';
$string['sociallinkdesc'] = 'Ingrese la URL de su enlace hacia medios sol¿ciales personalizados. (por ejemplo, http://www.moodleman.net)';
$string['sociallinkicon'] = 'Ícono del Enlace';
$string['sociallinkicondesc'] = 'Ingrese el nombre FontAwesome del ícono para su enlace<br />Una lista completa de íconos FontAwesome puede encontrarse en http://fontawesome.io/icons/';
$string['socialnetworks'] = 'Redes Sociales';
$string['tumblr'] = 'URL de Tumblr';
$string['tumblrdesc'] = 'Ingrese la URL de su Tumblr. (por ejemplo, http://moodleman.tumblr.com)';
$string['twitter'] = 'URL de Twitter';
$string['twitterdesc'] = 'Escriba la URL de su canal de Twitter (ejemplos:  https://twitter.com/UNAM_MX ;  https://twitter.com/IPN_MX ; https://twitter.com/uamx ; https://twitter.com/UVMMEXICO)';
$string['vimeo'] = 'URL de Vimeo';
$string['vimeodesc'] = 'Ingrese la URL de su canal Vimeo. (por ejemplo https://vimeo.com/user22057869)';
$string['vk'] = 'URL de VKontakte';
$string['vkdesc'] = 'Ingrese la URL de su  página de Vkontakte. (por ejemplo, http://www.vk.com/micolegio)';
$string['website'] = 'URL del sitio web';
$string['websitedesc'] = 'Ingrese la URL de su propio sitio web. (por ejemplo http://www.pukunui.com)';
$string['youtube'] = 'URL de YouTube';
$string['youtubedesc'] = 'Ingrese la URL de su canal YouTube. (por ejemplo https://www.youtube.com/user/unam)';
