<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'threesixo', language 'es_mx', branch 'MOODLE_37_STABLE'
 *
 * @package   threesixo
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addanewquestion'] = 'Añadir una nueva pregunta';
$string['additem'] = 'Añadir ítem';
$string['allowundodecline'] = 'Permitirle a participantes deshacer envíos de retroalimentación declinados';
$string['allparticipants'] = 'Todos los participantes del curso';
$string['anonymous'] = 'Anónimo';
$string['averagerating'] = 'Valoración promedio: {$a}';
$string['backto360dashboard'] = 'Regresar al Tablero 360';
$string['calendarend'] = '{$a} cierra';
$string['calendarstart'] = '{$a} abre';
$string['closebeforeopen'] = 'Usted ha especificado una fecha de cierre anterior a la fecha de apertura.';
$string['commentfromuser'] = '{$a->comment} ({$a->fromuser})';
$string['comments'] = 'Comentarios';
$string['confirmfinaliseanonymousfeedback'] = 'Esto hará anónimas sus respuestas en su retroalimentación para {$a->name}. Usted ya no podrá cambiar sus respuestas una vez que lo haya hecho. ¿Proceder?';
$string['confirmquestiondeletion'] = '¿Está seguro de querer eliminar esta pregunta?';
$string['dataformatinvalid'] = 'El formato de archivo que fue especificado para descargar este reporte es, o inválido, o no está habilitado. Por favor seleccione un formato de archivo válido.';
$string['decline'] = 'Declinar';
$string['declinefeedback'] = 'Declinar retroalimentación';
$string['declineheading'] = 'Declinado retroalimentación 360° para {$a}';
$string['declinereason'] = 'Por favor proporcione una razón por la que Usted está declinando esta retroalimentación.';
$string['declinereasonplaceholdertext'] = 'Ingrese su razón aquí (opcional)';
$string['deleteitem'] = 'Eliminar ítem';
$string['deletequestion'] = 'Eliminar preguta';
$string['downloadreportas'] = 'Descargar reporte de retroalimentación como...';
$string['edititems'] = 'Editar ítems de retroalimentación 360°';
$string['editquestion'] = 'Editar pregunta';
$string['enableselfreview'] = 'Habilitar auto-revisión';
$string['entercomment'] = 'Ingresar aquí su comentario.';
$string['error360notfound'] = 'Retroalimentación 360° no encontrada.';
$string['errorblankdeclinereason'] = 'Requerida.';
$string['errorblankquestion'] = 'Requerida.';
$string['errorcannotadditem'] = 'No puede añadirse ítem de retroalimentación 360°.';
$string['errorcannotparticipate'] = 'Usted no puede participar en esta actividad de retroalimentación 360°.';
$string['errorcannotupdateitem'] = 'No se puede actualizar el ítem de retroalimentación 360°.';
$string['errorinvalidstatus'] = 'Estatus inválido';
$string['erroritemnotfound'] = 'No se encontró el ítem de retroalimentación 360°.';
$string['errornocaptoedititems'] = 'Lo sentimos, pero Usted no tiene la capacidad para editar ítems de retroalimentación 360°.';
$string['errornotenrolled'] = 'Usted necesita estar inscrito en este curso para poder participar en esta actividad de retroalimentación 360°.';
$string['errornothingtodecline'] = 'No hay retroalimentación a declinar.';
$string['errornotingroup'] = 'Usted necesita estar dentro de un grupo para poder participar en esta actividad de 360°. Por favor contacte a su administrador del curso.';
$string['errorreportnotavailable'] = 'Su reporte de retroalimentación todavía no está disponible.';
$string['errorresponsesavefailed'] = 'Ha ocurrido un error mientras se guardaban las respuestas. Por favor inténtelo nuevamente.';
$string['feedbackgiven'] = 'Retroalimentación dada';
$string['feedbackreceived'] = 'Retroalimentación recibida';
$string['feedbacksurvey'] = 'Encuesta de retroalimentación para {$a}';
$string['finalise'] = 'Finalizar';
$string['finaliseanonymousfeedback'] = 'Finalizar retroalimentación anónima';
$string['gotoquestionbank'] = 'Ir al banco de preguntas de 360°';
$string['instancealreadyclosed'] = 'La actividad de retroalimentación 360° ya ha cerrado.';
$string['instancenotready'] = 'La actividad de retroalimentación 360° todavía no está lista. Por favor inténtelo nuevamente más tarde.';
$string['instancenotyetopen'] = 'La actividad de retroalimentación 360° aun no ha abierto. Abrirá en {$a}.';
$string['instancenowready'] = '¡La actividad de retroalimentación 360° ya está lista para ser usada por los participantes!';
$string['labelactions'] = 'Acciones';
$string['labelcancel'] = 'Cancelar';
$string['labeldone'] = 'Hecho';
$string['labelenterquestion'] = 'Ingresar texto de pregunta ...';
$string['labelpick'] = 'Elegir';
$string['labelpickfromquestionbank'] = 'Elegir una pregunta del banco de preguntas';
$string['labelquestion'] = 'Pregunta';
$string['labelquestiontype'] = 'Tipo de Pregunta';
$string['labelsave'] = 'Guardar';
$string['makeavailable'] = 'Hacer disponible';
$string['messageafterdecline'] = 'Retroalimentación declinada';
$string['modulename'] = 'Retroalimentación 360°';
$string['modulename_help'] = 'El módulo de actividad retroalimentación 360° le permite a los participantes proporcionar retroalimentación a todos los demás participantes.';
$string['modulenameplural'] = 'Retroalimentaciones 360°';
$string['moveitemdown'] = 'Mover ítem abajo';
$string['moveitemup'] = 'Mover ítem arriba';
$string['name'] = 'Nombre';
$string['noitemsyet'] = 'La actividad de Retroalimentación 360° aun no tiene ítems. Añada ítems al hacer clic en "Editar ítems de retroalimentación 360°".';
$string['notapplicableabbr'] = 'No Disp.';
$string['numrespondents'] = 'Número de respondentes';
$string['openafterclose'] = 'Usted ha especificado una fecha de apertura después de la fecha de cierre';
$string['participants'] = 'Participantes';
$string['placeholderquestion'] = 'Ingresar texto de pregunta';
$string['pluginadministration'] = 'Administración 360°';
$string['pluginname'] = 'Retroalimentación 360°';
$string['privacy:metadata:threesixo'] = 'La ID de la instancia de retroalimentación 360-grados';
$string['privacy:metadata:threesixo_item'] = 'La ID del ítem de retroalimentación 360-grados';
$string['privacy:metadata:threesixo_response'] = 'Esta tabla almacena las respuestas de las contestaciones de retroalimentación a las preguntas de retroalimentación al receptor de la retroalimentación';
$string['privacy:metadata:threesixo_response:value'] = 'El valor de las respuestas del respondente a la pregunta de retroalimentación';
$string['privacy:metadata:threesixo_submission'] = 'Esta tabla almacena la información acerca de los estados de envíos de retroalimentación 360-grados entre los participantes';
$string['privacy:metadata:threesixo_submission:fromuser'] = 'La ID del usuario de la persona dando la retroalimentación';
$string['privacy:metadata:threesixo_submission:remarks'] = 'La razón por la cual el respondente declinó dar retroalimentación al recipiente de la retroalimentación';
$string['privacy:metadata:threesixo_submission:status'] = 'El estado del envío de retroalimentación';
$string['privacy:metadata:threesixo_submission:touser'] = 'La ID del usuario del recipiente de retroalimentación';
$string['providefeedback'] = 'Proporcionar retroalimentación';
$string['qtypecomment'] = 'Comentario';
$string['qtypeinvalid'] = 'Tipo de pregunta inválida';
$string['qtyperated'] = 'Valorada';
$string['question'] = 'Pregunta';
$string['questiontext'] = 'Texto de la pregunta';
$string['questiontype'] = 'Tipo de pregunta';
$string['ratingaverage'] = 'Valoración promedio';
$string['ratings'] = 'Valoraciones';
$string['rel_after'] = 'Liberar después de que la actividad haya cerrado';
$string['rel_closed'] = 'Cerrado a los participantes';
$string['release'] = 'Liberar reportes a participantes';
$string['release_close'] = 'Cerrar reportes a participantes';
$string['releasing'] = 'Liberando';
$string['rel_manual'] = 'Liberación manual';
$string['rel_open'] = 'Abierto a participantes';
$string['responses'] = 'Respuestas';
$string['responsessaved'] = 'Sus respuestas han sido guerdadas';
$string['scaleagree'] = 'De acuerdo';
$string['scaledisagree'] = 'Desacuerdo';
$string['scalenotapplicable'] = 'No aplicable';
$string['scalesomewhatagree'] = 'Algo en acuerdo';
$string['scalesomewhatdisagree'] = 'Algo en desacuerdo';
$string['scalestronglyagree'] = 'Totalmente de acuerdo';
$string['scalestronglydisagree'] = 'Totalmente en desacuerdo';
$string['selectparticipants'] = 'Seleccionar participantes';
$string['status'] = 'Estatus';
$string['statuscompleted'] = 'Completado';
$string['statusdeclined'] = 'Declinado';
$string['statusinprogress'] = 'En progreso';
$string['statuspending'] = 'Pendiente';
$string['statusviewonly'] = 'Ver solamente';
$string['submissions'] = 'Envíos';
$string['switchtouser'] = 'Cambiar a usuario ...';
$string['threesixo:addinstance'] = 'Añadir una nueva instancia de retroalimentación 360°';
$string['threesixo:complete'] = 'Completar una retroalimentación 360°';
$string['threesixo:edititems'] = 'Editar ítems de retroalimentación 360°';
$string['threesixo:editquestions'] = 'Editar preguntas de retroalimentación 360°';
$string['threesixo:mapcourse'] = 'Mapear retroalimentación 360° a curso';
$string['threesixo:receivemail'] = 'Recibir Email de retroalimentación 360°';
$string['threesixo:view'] = 'Ver retroalimentación 360°';
$string['threesixo:viewanalysepage'] = 'Ver análisis de retroalimentación 360°';
$string['threesixo:viewreports'] = 'Ver reportes de retroalimentación 360°';
$string['title'] = 'Retroalimentación 360°';
$string['titlemanageitems'] = 'Gestionar ítems de retroalimentación 360°';
$string['todo'] = 'Por Hacer';
$string['undodecline'] = 'Deshacer declinar';
$string['view'] = 'Ver';
$string['viewfeedbackforuser'] = 'Ver retroalimentación para usuario';
$string['viewfeedbackreport'] = 'Ver reporte de retroalimentación';
