<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tinymce_youtube', language 'es_mx', branch 'MOODLE_27_STABLE'
 *
 * @package   tinymce_youtube
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowadmin'] = 'Permitir Administradores';
$string['allowauthuser'] = 'Permitir Usuarios Autenticados';
$string['allowcoursecreator'] = 'Permitir Creadores de Cursos';
$string['allowedroles'] = 'Roles Permitidos';
$string['allowedrolesdetails'] = 'Roles de Moodle que pueden acceder al ícono de YouTube EnTodasPartes. Solamente es aplicable si se configura \'Determinar Acceso\' a \'por rol en Moodle\'';
$string['allowfrontpage'] = 'Permitir Usuarios en Portada';
$string['allowguest'] = 'Permitir Invitados';
$string['allowmanager'] = 'Permitir Mánagers';
$string['allowmanual'] = 'Permitir envíos desde cuenta de YouTube';
$string['allowmanualdetails'] = '';
$string['allownoneditteacher'] = 'Permitir Maestros no-editores';
$string['allowstudent'] = 'Permitir Estudiantes';
$string['allowteacher'] = 'Permitir Maestros';
$string['allowuploads'] = 'Permitir envíos de archivos';
$string['allowuploadsdetails'] = '';
$string['allowwebcam'] = 'Permitir envíos de webcam';
$string['allowwebcamdetails'] = '';
$string['allowytcomment'] = 'Las personas pueden comentar en videos en YouTube';
$string['allowytcommentdetails'] = '* no aplica para videos grabados desde webcam.';
$string['allowytrate'] = 'Las personas pueven valuar videos en YouTube';
$string['allowytratedetails'] = '* no aplica para videos grabados desde webcam.';
$string['allowytrespond'] = 'Las personas pueven responder con video en YouTube';
$string['allowytresponddetails'] = '* no aplica para videos grabados desde webcam.';
$string['authtype'] = 'Método de autenticación';
$string['authtypedetails'] = '';
$string['browsevideos'] = 'Seleccionar un video de YouTube';
$string['browsevideosdetails'] = 'Seleccionar un video de YouTube de la lista de abajo.<br />';
$string['bymaster'] = 'Usar cuenta maestra de YouTube';
$string['byuser'] = 'Usar cuenta de YouTube de estudiante';
$string['cat_animals'] = 'Animales';
$string['cat_autos'] = 'Autos';
$string['cat_comedy'] = 'Comedia';
$string['cat_education'] = 'Educaciòn';
$string['cat_film'] = 'Filme';
$string['cat_games'] = 'Juegos';
$string['cat_howto'] = 'Cómo hacer';
$string['cat_movies'] = 'Películas';
$string['cat_music'] = 'Música';
$string['cat_news'] = 'Noticias';
$string['cat_nonprofit'] = 'No comercial';
$string['cat_people'] = 'Gente';
$string['cat_shows'] = 'Espectáculo';
$string['cat_sports'] = 'Deportes';
$string['cat_tech'] = 'Tecnología';
$string['cat_trailers'] = 'Cortos';
$string['cat_travel'] = 'Viajes';
$string['cat_videoblog'] = 'Video Blog';
$string['clicktoplayvideo'] = 'Elegir para reproducir video';
$string['clicktorecordvideo'] = 'Elegir para grabar video';
$string['evalcheckboxheading'] = 'Acceder a Configuraciones';
$string['keysauthheading'] = 'Configuraciones de Autenticación y Clave API';
$string['linkavideo'] = 'Enviar una URL de YouTube';
$string['linkavideodetails'] = 'Pegar una URL de YouTube en la caja de texto inferior.<br />';
$string['linkonly'] = 'Solamente enlace';
$string['logintext'] = 'Ingresar con Google/YouTube';
$string['nodevkey'] = 'Para subir, tu administrador debe especificar su clave de desarrollador en las configuraciones administrativas para éste plugin.';
$string['nomaster'] = 'Para subir, tu administrador debe especificar una cuenta maestra y contraseña de YouTube.';
$string['nooauth2'] = 'Para subir, tu administrador debe especificar un secreto  y una ID de cliente de Google OAUTH2.';
$string['pleasesave'] = 'elija el botón Insertar para terminar.';
$string['pluginname'] = 'YouTube EnTodasPartes';
$string['private'] = 'privado';
$string['public'] = 'público';
$string['recordavideo'] = 'Grabar un video';
$string['recordavideodetails'] = 'Grabar un video usando la cámara y micrófono de su computadora. Primero elija el botón para cargar la grabadora. Usted necesitará estar ingresado a YouTube/Google y otorgarle permiso a la grabadora para que use su cámara y micrófono.<br />';
$string['roleeval'] = 'Determinar Acceso:';
$string['roleevaldetails'] = 'Use las casillas de cotejo inferiores o la capacidad especial de Moodle  tinymce/youtube:accessible para especificar si es que el usuario tiene acceso.';
$string['unlisted'] = 'no enlistado';
$string['uploadavideo'] = 'Subir un video';
$string['uploadavideodetails'] = 'Seleccionar un video desde su computadora o dispositivo, y subirlo al servidor de YouTube. Si su video es de larga duración, el subirlo podría tomar mucho tiempo y puede que no esté inmediatamente disponible para reproducirlo.<br />';
$string['uploadfailed'] = 'Falló la subida';
$string['uploadsuccessful'] = 'Subida exitosa';
$string['usecapabilities'] = 'Por Capacidad: tinymce/youtube:accessible';
$string['usecheckboxes'] = 'Por rol en Moodle (casillas de abajo)';
$string['videocategory'] = 'Categoría del video';
$string['videocategorydetails'] = '';
$string['videoinfoheading'] = 'Configuraciones por defecto del Video en YouTube';
$string['videoprivacy'] = 'Configuraciones de Privacidad';
$string['videoprivacydetails'] = 'Asegúrese de entender la forma en que YouTube interpreta las configuraciones de privacidad antes de cambiarlas.';
$string['visibletabsheading'] = 'Configuraciones de pestañas de YouTube EnTodasPartes';
$string['youtube:accessible'] = 'YouTube EnTodasPartes para TinyMCE disponible en barra de herramientas';
$string['youtubecallbackfailed'] = 'Falló el proceso para su autorización desde YouTube/Google. No se pudo contactar al editor HTML.';
$string['youtubecallbackjsfailed'] = 'Falló el proceso para su autorización desde YouTube/Google. No se pudo cargar JavaScript.';
$string['youtubeclientid'] = 'ID de cliente de Google OAUTH2';
$string['youtubeclientiddetails'] = 'Necesario si se autentifica con cuentas de estudiante en YouTube.';
$string['youtube:desc'] = 'Insertar un video de YouTube';
$string['youtubedevkey'] = 'Clave de Desarrollador de YouTube';
$string['youtubedevkeydetails'] = '';
$string['youtubemasterpass'] = 'Contraseña de cuenta maestra de YouTube';
$string['youtubemasterpassdetails'] = 'Necesario si se autentifica con una cuenta maestra de YouTube.';
$string['youtubemasteruser'] = 'Usuario de cuenta maestra de YouTube.';
$string['youtubemasteruserdetails'] = 'Necesario si se autentifica con una cuenta maestra de YouTube.';
$string['youtubesecret'] = 'Secreto de Cliente de Google OAUTH2';
$string['youtubesecretdetails'] = 'Necesario si se autentifica con cuentas de estudiantes de YouTube.';
