<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_moodledt', language 'es_mx', branch 'MOODLE_27_STABLE'
 *
 * @package   tool_moodledt
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action_label'] = 'Acción:';
$string['bookmarks_add'] = 'Añadir a marcador (bookmark)';
$string['bookmarks_del'] = 'Remover de marcador (bookmark)';
$string['bookmarks_del_all'] = 'Eliminar todo';
$string['bookmarks_empty'] = 'No guardar plugin en marcador (bookmark)';
$string['bookmarks_header'] = 'Marcadores (bookmarks)';
$string['bookmarks_header_help'] = '<p>El marcador (bookmark) es para insertar enlaces al plugin para acceso rápido.</p><p>Para editar sus marcadores (bookmarks), elija el botón para <b>Activar edición de bloques</b> para brir el modo de edición.</p>';
$string['date_modified'] = 'De:';
$string['date_modified_help'] = '<p>Seleccione la fecha por la que quiere filtrar los archivos por sus configuraciones.</p>';
$string['description_label'] = 'Descripción:';
$string['execute_button'] = 'Ejecutar';
$string['files'] = 'Archivos';
$string['files_label'] = 'Archivos:';
$string['files_text'] = 'archivos';
$string['index_description'] = 'Esta herramienta analiza la falta del archivo index.html en la carpeta del plugin.';
$string['index_empty'] = 'Todas las carpetas conteniendo el archivo index.';
$string['index_fix'] = 'Corregir Carpetas';
$string['index_fix_help'] = '<p>Esta operación insertará un archivo index.php en cada carpeta indicada.</p><p><em>Advertencia: Esta operación no puede deshacerse por esta herramienta.</em></p>';
$string['index_fix_ok'] = 'El índice ha sido insertado exitosamente en todas las carpetas';
$string['index_header'] = 'Index en Carpetas';
$string['index_label'] = 'Carpetas sin index:';
$string['index_option'] = 'Índice de Carpetas';
$string['in_file_empty'] = 'Todas las marcas en uso en los scripts.';
$string['in_file_header'] = 'Marcas no usadas en scripts';
$string['in_file_text'] = '<b>{$a}</b> marcas sin usar.';
$string['lang_default_label'] = 'Por defecto:';
$string['lang_default_label_help'] = '<p>Seleccione el idioma por defecto que será la base para la comparación con los otros idiomas del plugin.</p>';
$string['language_description'] = 'Esta herramienta analiza los paquetes de idiomas en búsqueda de inconsistencias en los idiomas soportados.';
$string['language_option'] = 'Idiomas Analiza';
$string['languages_label'] = 'Idiomas:';
$string['last_mod_label'] = 'Último modificado:';
$string['lines_header'] = 'Líneas en archivos de idiomas';
$string['lines_text'] = 'líneas';
$string['name_label'] = 'Nombre:';
$string['ok_text'] = 'OK';
$string['package_description'] = 'Esta herramienta crea un paquete con todos los archivos seleccionados dl plugin.<br>Nota: Los archivos innecesarios no serán incluidos.';
$string['package_header'] = 'Archivos del paquete';
$string['package_label'] = 'Paquete:';
$string['package_option'] = 'Plugin del Paquete';
$string['package_type'] = 'Compresión:';
$string['package_type_help'] = '<p>Elija el tipo de compresión para exportar el plugin del paquete.</p><p>Algunos tipos preservan las propiedades de los archivos.</p>';
$string['path_label'] = 'Ruta:';
$string['plugin_description'] = '<br>Este plugin es un conjunto de herramientas para asistir en el desarrollo de plugins en Moodle.<br><br>Nota: Este plugin está en etapa alfa de desarrollo y puede tener problemas al usarlo.<br><br>';
$string['plugin_header'] = 'Plugin';
$string['pluginname'] = 'MoodleDT - Herramientas para Desarrollo de Plugins de Moodle';
$string['select_button'] = 'Seleccionar';
$string['tags_empty'] = 'No hay más archivos de idioma para comparar.';
$string['tags_header'] = 'No se encontraron marcas en archivos de idioma';
$string['tags_order'] = 'Orden de las marcas';
$string['tags_order_help'] = '<p>Esta operación pondrá todas las marcas dentro de los archivos de idioma en orden.</p><p><em>Por favor tenga en cuenta que si Usted tiene otra información no estándar en este archivo, puede perderse, pero los comentarios permanecen hasta arriba.</em></p>';
$string['tags_order_ok'] = 'Las marcas fueron ordenadas exitosamente en los archivos de idioma.';
$string['title_label'] = 'Título:';
$string['tool_header'] = 'Herramienta';
$string['type_label'] = 'Tipo:';
$string['update_files_description'] = 'Esta herramienta crea un paquete con los archivos modificados del plugin seleccionado.<br>Nota: Los archivos innecesarios no serán incluidos.';
$string['update_files_empty'] = 'No hay archivos con fecha modificada.';
$string['update_files_header'] = 'Archivo de Actualización de Paquete';
$string['update_files_option'] = 'Paquete con Archivos Cambiados';
$string['version_label'] = 'Versión:';
