<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_reportbuilder', language 'es_mx', branch 'MOODLE_37_STABLE'
 *
 * @package   tool_reportbuilder
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accesstab'] = 'Acceso';
$string['actions'] = 'Acciones';
$string['addacondition'] = 'Añadir una condición...';
$string['addafilter'] = 'Añadir un filtro...';
$string['addcolumn'] = 'Añadir columna';
$string['adddefault'] = 'Añadir configuración predeterminada';
$string['addemails'] = 'Añadir Emails manualmente';
$string['addfieldbyname'] = 'Añadir campo \'{$a}\' al reporte';
$string['addreport'] = 'Nuevo reporte';
$string['addschedule'] = 'Nuevo horario';
$string['addusers'] = 'Añadir usuarios manualmente';
$string['aggregation_avg'] = 'Promedio';
$string['aggregation_count'] = 'Número';
$string['aggregation_countdistinct'] = 'Contar únicos';
$string['aggregation_groupconcat'] = 'Valores separados por coma';
$string['aggregation_groupconcatdistinct'] = 'Valores distintos separados por coma';
$string['aggregation_max'] = 'Máximo';
$string['aggregation_min'] = 'Mínimo';
$string['aggregation_percent'] = 'Porcentaje';
$string['aggregation_sum'] = 'Suma';
$string['aggregation_unique'] = 'Valores únicos';
$string['and'] = 'Y';
$string['asc'] = 'La columna \'{$a}\' tiene dirección ascendente de ordenamiento';
$string['audience'] = 'Audiencia';
$string['checkboxanyvalue'] = 'Cualquier valor';
$string['checkboxischecked'] = 'Si';
$string['checkboxisnotchecked'] = 'No';
$string['choose'] = 'Elegir...';
$string['conditionshelp'] = 'Condiciones';
$string['conditionshelp_help'] = 'Lista de condiciones predefinidas que siempre aplican cuando se ve este reporte.';
$string['conditionstab'] = 'Condiciones';
$string['confirm'] = 'Confirmar';
$string['confirmdeletecondition'] = '¿Está seguro de querer eliminar la condición \'{$a}\'?';
$string['confirmdeleteschedule'] = '¿Está seguro de querer eliminar el horario \'{$a}\' y todos sus datos asociados? Esta acción no puede deshacerse.';
$string['coursecustomfieldname'] = '{$a->category}: {$a->field}';
$string['customessage'] = 'Mensaje personalizado';
$string['customfieldcolumn'] = '{$a}';
$string['customizecondition'] = 'Editar nombre de condición';
$string['customizefilter'] = 'Editar nombre de filtro';
$string['customizeheader'] = 'Editar encabezado para la columna \'{$a}\\';
$string['customreports'] = 'Reportes personalizados';
$string['datadisplay'] = 'Visualización de datos';
$string['datadisplay_opt1'] = 'De acuerdo al observador';
$string['datadisplay_opt2'] = 'Como el usuario actual ({$a})';
$string['dateanyvalue'] = 'Cualquier valor';
$string['datecreated'] = 'Creado';
$string['datecurrent'] = 'Actual';
$string['dateinthefuture'] = 'En el futuro';
$string['dateinthepast'] = 'En el pasado';
$string['dateisempty'] = 'Está vacío';
$string['dateisnotempty'] = 'No está vacío';
$string['datelast'] = 'Últimos ... días';
$string['datenext'] = 'Próximos... días';
$string['dateprevious'] = 'Anterior';
$string['datetostart'] = 'Fecha';
$string['dateupcoming'] = 'Próximo';
$string['deletecolumn'] = 'Eliminar columna \'{$a}\\';
$string['deletecondition'] = 'Eliminar condición \'{$a}\\';
$string['deletefilter'] = 'Eliminar filtro';
$string['deletereport'] = 'Eliminar reporte';
$string['deletereportmsg'] = '¿Está seguro de querer eliminar el reporte\'{$a}\' y todos sus datos asociados? Esta acción no puede deshacerse.';
$string['deletereportsuccess'] = 'Reporte fue eliminado';
$string['deleteschedule'] = 'Eliminar horario';
$string['desc'] = 'La columna \'{$a}\' tiene dirección descendiente de ordenamiento';
$string['description'] = 'Descripción';
$string['description_help'] = 'Proporcionar una descripción acerca del objetivo del reporte.';
$string['displaydata'] = 'Mostrar datos del reporte';
$string['duplicate'] = 'Duplicar';
$string['duplicatereport'] = 'Duplicar reporte';
$string['editmode'] = 'Cambiar a vista edición';
$string['editreport'] = 'Editar contenido';
$string['editreportdetails'] = 'Editar detalles';
$string['editreportname'] = 'Editar nombre del reporte';
$string['editschedule'] = 'Editar horario';
$string['edittitle'] = 'Editar reporte \'{$a}\\';
$string['enablesortingon'] = 'Habilitar ordenamiento en columna \'{$a}\\';
$string['enddate'] = 'Fecha de fin';
$string['enteremail'] = 'Por favor ingrese un Email válido y presione \\u0027enter\\u0027';
$string['entitycourse'] = 'Curso';
$string['entitycoursecompletion'] = 'Finalización de curso';
$string['entitydatastoreaction'] = 'Acción Datastor';
$string['entitydatastorecourse'] = 'Curso de Datastore';
$string['entitydatastoreuser'] = 'Usuario de Datastore';
$string['entityreportbuilder'] = 'Reportes personalizados';
$string['entityschedule'] = 'Horario';
$string['entityuser'] = 'Usuario';
$string['error:mustselectformat'] = 'Usted debe seleccionar un formato.';
$string['error:mustselectrecurrence'] = 'Usted debe seleccionar una recurrencia.';
$string['error:mustselectreport'] = 'Usted debe seleccionar un reporte.';
$string['error:mustselectsource'] = 'Usted debe seleccionar un origen del reporte.';
$string['eventreportcreated'] = 'Reporte creado';
$string['eventreportdeleted'] = 'Reporte eliminado';
$string['eventreportschedulecreated'] = 'Agenda de reporte creada';
$string['eventreportscheduledeleted'] = 'Agenda de reporte eliminada';
$string['eventreportscheduleupdated'] = 'Agenda de reporte actualizada';
$string['eventreportupdated'] = 'Reporte actualizado';
$string['eventreportviewed'] = 'Reporte visto';
$string['filternotvalid'] = 'El filtro debe ser una subclase de filter_base.';
$string['filtersbutton'] = 'Mostrar/ocultar barra lateral de filtros';
$string['filtershelp'] = 'Filtros';
$string['filtershelp_help'] = 'Lista de filtros que no aplican automáticamente pero que están disponibles para usuarios.';
$string['filterstab'] = 'Filtros';
$string['format'] = 'Formato';
$string['formatcsv'] = 'CSV';
$string['formatexcel'] = 'Excel';
$string['formathtml'] = 'HTML';
$string['formatjson'] = 'JSON';
$string['formatods'] = 'ODS';
$string['formatpdf'] = 'PDF';
$string['fullnamewithlink'] = 'Nombre completo con enlace a perfil';
$string['fullnamewithpicture'] = 'Nombre completo con imagen';
$string['fullnamewithpicturelink'] = 'Nombre completo con imagen y enlace';
$string['hascurrentjobs'] = 'Tiene trabajos actuales';
$string['isnotempty'] = 'No está vacío';
$string['jobdepartment'] = 'Departamento';
$string['lastmodified'] = 'Última modificación';
$string['lastsenton'] = 'Último envío';
$string['managereports'] = 'Gestionar reportes personalizados';
$string['message'] = 'Mensaje';
$string['modifiedby'] = 'Modificado por';
$string['movecolumn'] = 'Mover columna {$a}';
$string['movefilter'] = 'Mover filtro \'{$a}\\';
$string['movesorting'] = 'Mover orden de ordenamiento de columna \'{$a}\\';
$string['myreports'] = 'Mis reportes';
$string['never'] = 'Nunca';
$string['newaggregationfor'] = 'Nueva agregación para la columna \'{$a}\\';
$string['newschedule'] = 'Nuevo horario';
$string['newvaluefor'] = 'Nuevo valor para \'{$a}\\';
$string['noaggregation'] = 'Sin agregación';
$string['nocolumnsselected'] = 'Añadirle una columna al reporte';
$string['noconditions'] = 'No hay condiciones seleccionadas.';
$string['nofilters'] = 'No hay filtros seleccionados.';
$string['nosortablecolumns'] = 'Columnas ordenables aun no añadidas.';
$string['pluginname'] = 'Constructor de reportes';
$string['position'] = 'Posición';
$string['previewmode'] = 'Cambiar a vista previsualización';
$string['privacy:metadata'] = 'El constructor de reportes solamente muestra datos almacenados en otros lugares.';
$string['profiledepartment'] = 'Departamento del perfil';
$string['quarter'] = 'Cuarto';
$string['recurrence'] = 'Recurrencia';
$string['recurrenceannualy'] = 'Anualmente';
$string['recurrencedaily'] = 'Diariamente';
$string['recurrencedonorepeat'] = 'No repetir';
$string['recurrencemonthly'] = 'Mensualmente';
$string['recurrenceweekly'] = 'Semanalmente';
$string['reg_wpreports'] = 'Número de reportes personalizados ({$a})';
$string['removechedulesuccess'] = 'El horario ha sido eliminado.';
$string['removeconditionsuccess'] = 'La condición  \'{$a}\' ha sido eliminada.';
$string['report'] = 'Reporte';
$string['reportbuilder:edit'] = 'Editar una configuración de reporte';
$string['reportbuilder:read'] = 'Ver reportes';
$string['reportcoursecompletion'] = 'Finalización de curso desde almacén_de_datos';
$string['reportlists'] = 'Reporte de sistema para listas de reporte';
$string['reportname'] = 'Nombre del reporte';
$string['reportname_help'] = 'Ingrese un nombre para el reporte';
$string['reportschedules'] = 'Reporte del sistema para listas de horarios';
$string['reportsource'] = 'Origen del reporte';
$string['reportsource_help'] = 'El origen del reporte define de donde vendrán los datos para el reporte';
$string['reportstab'] = 'Reportes';
$string['reportuserslist'] = 'Lista de usuarios';
$string['resetall'] = 'Reiniciar todo';
$string['resetallconditions'] = 'Reiniciar todas las condiciones';
$string['resetalltitle'] = 'Reiniciar todas las condiciones';
$string['resetcondition'] = 'Reiniciar condiciones';
$string['resetfield'] = 'Reiniciar campo \'{$a}\'';
$string['resettitle'] = 'Reiniciar condición';
$string['rolemanager'] = 'Mánager de constructor de reporte';
$string['rolemanagerdescription'] = 'Permite crear y gestionar reportes personalizados dentro del inquilino actual';
$string['saveandcontinue'] = 'Guardar y continuar';
$string['schedule'] = 'Horario-Agenda';
$string['scheduleaddedastask'] = 'La agenda será enviada tan pronto sea posible';
$string['scheduled'] = 'Agendado';
$string['schedulename'] = 'Nombre de horario-agenda';
$string['schedulesstab'] = 'Horarios-Agendas';
$string['scheduletab'] = 'Agendar';
$string['selectacondition'] = 'Seleccionar una condición';
$string['selectafilter'] = 'Seleccionar un filtro';
$string['selectaggregation'] = 'Seleccionar una agregación para la columna \'{$a}\\';
$string['selectsource'] = 'Seleccionar un origen del reporte';
$string['send'] = 'Enviar';
$string['send_schedulestask'] = 'Enviar agendas';
$string['shedulewarning'] = 'Los reportes agendados siempre mostrarán la misma información tal como la ve el creador del reporte.';
$string['sortingshelp'] = 'Ordenando';
$string['sortingshelp_help'] = 'Ordenamiento por defecto para el reporte';
$string['sortingtab'] = 'Ordenando';
$string['startdate'] = 'Fecha de inicio';
$string['subject'] = 'Asunto';
$string['tabletab'] = 'Tabla';
$string['timecompleted'] = 'Hora finalizado';
$string['togglestatus'] = 'Alternar estado';
$string['userconfirmed'] = 'Registro confirmado';
$string['userpicture'] = 'Imagen del usuario';
$string['usersuspended'] = 'Registro suspendido';
$string['viewreports'] = 'Constructor de reporte';
$string['visibility'] = 'Visibilidad';
$string['visibleto'] = 'Visible a usuarios en';
