<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_tenant', language 'es_mx', branch 'MOODLE_37_STABLE'
 *
 * @package   tool_tenant
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accent'] = 'Acento';
$string['accent_help'] = 'El color usado para indicar cual ítem está activo en el cajón de navegación.';
$string['activetenants'] = 'Inquilinos activos';
$string['additionalinfo'] = 'Información adicional';
$string['addtenant'] = 'Añadir inquilino';
$string['adduser'] = 'Usuario nuevo';
$string['administrators'] = 'Administradores';
$string['allocateusersto'] = 'Asignar usuarios seleccionados al inquilino';
$string['archivedtenants'] = 'Inquilinos archivados';
$string['archivetenant'] = 'Archivar inquilino';
$string['basicinformation'] = 'Información básica';
$string['brand'] = 'Barra de Navegación';
$string['brand_help'] = 'El color usado para la barra de navegación superior.';
$string['button'] = 'Botones primarios';
$string['button_help'] = 'El color de los botones de acción principales.';
$string['cachedef_mytenant'] = 'Información acerca del inquilino actual';
$string['cachedef_tenants'] = 'Lista de inquilinos';
$string['cannotarchivetenant'] = 'No se puede archivar al inquilino predeterminado.';
$string['categorytaken'] = 'Esta categoría está asignada a otro inquilino.';
$string['colours'] = 'Colores';
$string['confirmarchivetenant'] = '¿Está seguro de querer archivar al inquilino \'{$a}\'? Todos los usuarios asignados a este inquilino serán movidos al inquilino predeterminado.';
$string['confirmdeletetenant'] = '¿Está seguro de querer eliminar al inquilino \'{$a}\'? Esta acción no puede deshacerse.';
$string['confirmrestoretenant'] = '¿Está seguro de querer restaurar al inquilino \'{$a}\'?';
$string['css'] = 'CSS';
$string['customcss'] = 'CSS Personalizado';
$string['defaultname'] = 'Inquilino predeterminado';
$string['deletetenant'] = 'Eliminar inquilino';
$string['drawer'] = 'Cajón';
$string['drawer_help'] = 'El color usado para el fondo del cajón de navegación.';
$string['drawertext'] = 'Texto del cajón';
$string['drawertext_help'] = 'El color usado para íconos y enlaces del cajón e íconos cuando no están activos.';
$string['editdetails'] = 'Editar detalles';
$string['edittenant'] = 'Editar inquilino \'{$a}\\';
$string['edittenantname'] = 'Editar nombre';
$string['edituserwithname'] = 'Editar usuario \'{$a}\\';
$string['eventtenantcreated'] = 'Inquilino creado';
$string['eventtenantdeleted'] = 'Inquilino eliminado';
$string['eventtenantupdated'] = 'Inquilino actualizado';
$string['eventtenantusercreated'] = 'Usuario asignado a un inquilino';
$string['eventtenantuserupdated'] = 'La asignación de usuario a un inquilino fue cambiada';
$string['favicon'] = 'Favicon';
$string['footer'] = 'Pie de página';
$string['footer_help'] = 'El color usado para el fondo del pie de página.';
$string['footertext'] = 'Texto del pie de página';
$string['headerlogo'] = 'Logotipo del encabezado';
$string['idnumber'] = 'Número ID';
$string['images'] = 'Imágenes';
$string['invalidcolour'] = 'Este código de color no está en el formato correcto. Por favor use formato de  #000 o #000000.';
$string['loginbackground'] = 'Imagen de fondo para ingreso';
$string['loginlogo'] = 'Logotipo para ingreso';
$string['management'] = 'Gestión';
$string['managetenants'] = 'Gestionar inquilinos';
$string['managetheme'] = 'Personalización del inquilino';
$string['managethemefor'] = 'Personalización para inquilinot \'{$a}\\';
$string['movetenant'] = 'Mover inquilino \'{$a}\\';
$string['name'] = 'Nombre del inquilino';
$string['newname'] = 'Nuevo inquilino \'{$a}\\';
$string['newnamefor'] = 'Nuevo nombre para \'{$a}\\';
$string['nocategory'] = 'Sin categoría';
$string['nousercreationpermission'] = 'No se puede crear un usuario dentro de este inquilino.';
$string['organisationadmintab'] = 'Organización';
$string['pluginname'] = 'Tenecia';
$string['primary'] = 'Enlaces';
$string['primary_help'] = 'El color usado para enlaces y elementos interactivos.';
$string['privacy:metadata:user'] = 'Asignación de usuarios a inquilinos';
$string['privacy:metadata:user:component'] = 'Componente responsable de asignación';
$string['privacy:metadata:user:id'] = 'ID';
$string['privacy:metadata:user:reason'] = 'Razón para asignación';
$string['privacy:metadata:user:tenantid'] = 'Inquilino';
$string['privacy:metadata:user:timecreated'] = 'Hora de asignado';
$string['privacy:metadata:user:timemodified'] = 'Hora de modificado';
$string['privacy:metadata:user:userid'] = 'Usuario';
$string['privacy:metadata:user:usermodified'] = 'Usuario que modificó el registro';
$string['reg_wptenants'] = 'Número de inquilinos ({$a})';
$string['restoretenant'] = 'Restaurar inquilino';
$string['selectuser'] = 'Seleccionar usuario \'{$a}\\';
$string['sitename'] = 'Nombre del sitio';
$string['sitename_help'] = 'Permite sobrescribir el nombre predeterminado del sitio para usuarios de este inquilino';
$string['siteshortname_help'] = 'Permite sobrescribir el nombre corto predeterminado del sitio para usuarios de este inquilino';
$string['tenantadmin'] = 'Administrador del inquilino';
$string['tenantadmindescription'] = 'El rol de administrador de inquilino del LugardeTrabajo. Asignado automáticamente. al administrador de inquilinos en el contexto del sistema.';
$string['tenant:allocate'] = 'Asignar usuarios a todos los inquilinos';
$string['tenant:browseusers'] = 'Mirar usuarios dentro del inquilino actual';
$string['tenant:manage'] = 'Gestionar la adición y edición de inquilinos';
$string['tenantmanager'] = 'Mánager de inquilinos';
$string['tenantmanagerdescription'] = 'El rol del mánager (gestor) de inquilinos del LugardeTrabajo. Asignado automáticamente. al administrador de inquilinos en el contexto en su categoría de curso.';
$string['tenant:managetheme'] = 'Gestionar configuraciones del tema para el inquilino actual';
$string['tenant:manageusers'] = 'Añadir y editar usuarios para el inquilino actual';
$string['tenantnotfound'] = 'Inquilino no encontrado';
$string['tenants'] = 'Inquilinos';
$string['tenantuser'] = 'Usuario inquilino';
$string['tenantuserdescription'] = 'El rol del usuario de inquilino del LugardeTrabajo. Asignado automáticamente. a todos los usuarios inquilinos en el contexto en su categoría de curso.';
$string['tenantusers'] = 'Usuarios para inquilino \'{$a}\\';
$string['themesettingssaved'] = 'Las configuraciones del tema fueron guardadas. Podría tomar varios minutos antes de que los cambios sean visibles en el sitio.';
$string['usermovetotenant'] = '{$a->count} usuarios fueron movidos al inquilino: {$a->tenant}';
$string['userscount'] = 'Usuarios';
