<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'unedtrivial', language 'es_mx', branch 'MOODLE_33_STABLE'
 *
 * @package   unedtrivial
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activity1'] = 'Número de participantes progresando:';
$string['activity2'] = 'Total de preguntas a responder en este periodo:';
$string['activity3'] = 'Preguntas respondidas:';
$string['activity4'] = 'Indicador global de actividad para este periodo:';
$string['activitycharto1'] = 'Muy activo';
$string['activitycharto2'] = 'Activo';
$string['activitycharto3'] = 'Poco activo';
$string['activitycharto4'] = 'Inactivo';
$string['activityleveltab'] = 'Nivel de actividad';
$string['addquestion'] = 'Añadir pregunta';
$string['answer'] = 'Respuesta:';
$string['answerall'] = 'Superar todas las preguntas';
$string['answerstats1'] = 'Aciertos de los participantes para esta pregunta:';
$string['answerstats2'] = 'Preguntas retiradas:';
$string['answerstats3'] = '({$a}% finalizado)';
$string['answertext'] = 'Respuesta';
$string['back'] = 'Atrás';
$string['bonus'] = '(Incluye bono de {$a})';
$string['bye'] = '¡Buena suerte!';
$string['cancel'] = 'Cancelar';
$string['casesensitive'] = 'Sensible a MAYÚSCULAS/minúsculas';
$string['chartperiodo1'] = 'Todo el tiempo';
$string['chartperiodo2'] = 'Últimos 7 días';
$string['chartperiodo3'] = 'Últimos 15 días';
$string['chartperiodo4'] = 'Últimos 21 días';
$string['chartperiodo5'] = 'Últimos 30 días';
$string['chartperiodsel'] = 'Periodo de selección de datos:';
$string['close'] = 'Cerrar ventana';
$string['closedquestions'] = 'preguntas retiradas';
$string['completionsubmit'] = 'Mostrar como completo cuando el usuario finaliza todas las preguntas';
$string['congratulations1'] = 'El equipo docente responsable del Trivial te felicita por haber conseguido la retirada de todas las preguntas';
$string['congratulations2'] = 'Esperamos que te haya resultado una experiencia satisfactoria y que te haya ayudado a repasar y consolidar los conocimientos. Si ha sido así, esperamos que repitas la experiencia participando en nuevos Trivials.';
$string['congratulations3'] = 'Saludos cordiales.';
$string['correctansweris'] = 'La respuesta correcta es:';
$string['delete'] = 'Borrar';
$string['deletemail'] = 'Dar de baja correo';
$string['downloadcsv'] = 'Descargar archivo completo de estadísticas';
$string['edit'] = 'Editar';
$string['editquestionma'] = 'Editar pregunta: respuesta múltiple';
$string['editquestionsa'] = 'Editar pregunta: respuesta única';
$string['editquestionsha'] = 'Editar pregunta: respuesta corta';
$string['emailall'] = 'Todos';
$string['emaildestiny'] = 'Para participantes';
$string['emailsubject'] = 'Título de Email';
$string['emailtext'] = 'Texto de Email';
$string['enddate'] = 'Fecha de finalización de actividad';
$string['error1question1form'] = 'No hay suficientes opciones (mín: 2)';
$string['error1question2form'] = 'No hay suficientes respuestas correctas (mín: 1)';
$string['error2question1form'] = 'Existe una respuesta correcta sin texto';
$string['error2question2form'] = 'Una respuesta correcta está vacía';
$string['errorgoquestion1'] = 'Error en ID de pregunta:';
$string['errorgoquestion2'] = 'Esta pregunta no está activa hoy';
$string['errorgoquestion3'] = 'Esta pregunta ya está retirada para el usuario';
$string['errorgoquestion4'] = 'Pregunta ya respondida hoy';
$string['errorgoquestion5'] = 'El usuario ya ha respondido todas las preguntas hoy';
$string['errorgoquestionform'] = 'Debes responder algo';
$string['errormail'] = 'ERROR: DIRECCIÓN EMAIL DUPLICADA';
$string['errormailtask'] = '-> Error enviando correo';
$string['explanation'] = 'Explicación';
$string['failure'] = '¡INCORRECTO!';
$string['feedbacklink'] = 'este enlace';
$string['feedbacktext'] = 'Si desea enviar un mensaje o una consulta al profesor sobre esta pregunta utilize';
$string['feedbacktext2'] = 'Detalla con la mayor precisión posible el motivo de la consulta. Por favor, copie y pegue en su mensaje el enunciado de la pregunta.';
$string['file'] = 'Archivo de preguntas';
$string['fileload'] = 'Carga de archivo de preguntas';
$string['fileloaderror'] = 'Error cargando archivo en pregunta';
$string['fileloadsuccess1'] = 'Archivo cargado con éxito';
$string['fileloadsuccess2'] = 'Nuevas preguntas';
$string['finalization1'] = 'Este UNEDTrivial finaliza:';
$string['finalization2'] = 'Este UNEDTrivial ha finalizado ya';
$string['gamefinished'] = '¡Felicidades, has conseguido retirar todas las preguntas!';
$string['gotoparticipantmenu'] = 'Ir al menú del participante';
$string['gotoquestions'] = 'Ir a las preguntas de hoy';
$string['hello'] = '¡Hola!';
$string['here'] = 'aquí';
$string['improvementindex'] = 'Índice de mejora en el desempeño:';
$string['knowledge1'] = 'Aciertos en el primer intento:';
$string['knowledge2'] = 'Aciertos en el segundo intento:';
$string['knowledge3'] = 'Diferencia entre 1er y 2º intento:';
$string['knowledge4'] = 'Preguntas distintas contestadas:';
$string['knowledge5'] = 'Preguntas retiradas:';
$string['leaderboard'] = 'Tablero de puntuaciones UNEDTrivial';
$string['leaderboardcol1'] = 'Posición';
$string['leaderboardcol2'] = 'Usuario';
$string['leaderboardcol3'] = 'Puntos';
$string['leaderboardinstr'] = 'Haz clic en tu nombre para ver tu historial detallado';
$string['leaderboardinstr2'] = 'Haz clic en un nombre para ver su historial detallado';
$string['linkexpired'] = 'Link caducado';
$string['maildeleted'] = 'Correo borrado con éxito';
$string['mailsubject'] = 'UNEDTrivial - Tienes nuevas preguntas para hoy';
$string['mailtaskmsg1'] = 'Nuevas preguntas están listas para ser resueltas. Pulsa';
$string['mailtaskmsg2'] = 'para verlas';
$string['managequestionscol1'] = 'Tipo de pregunta';
$string['managequestionscol2'] = 'Texto de pregunta';
$string['modulename'] = 'UNEDTrivial';
$string['modulename_help'] = 'UNEDTrivial es una actividad de preguntas y respuestas para mejorar la participación en clase';
$string['modulenameplural'] = 'UNEDTrivials';
$string['multipleanswer'] = 'RESP. MÚLTIPLE';
$string['multipleanswer2'] = 'Pregunta de respuesta múltiple';
$string['newmodule'] = 'Nuevo UNEDTrivial';
$string['newmodule:addinstance'] = 'Añadir nuevo UNEDTrivial';
$string['newmodulefieldset'] = 'Ejemplo de campo personalizado';
$string['newmodulename'] = 'Nueva actividad UNEDTrivial';
$string['newmodulename_help'] = '';
$string['newmodule:submit'] = 'Insertar UNEDTrivial';
$string['newmodule:view'] = 'Ver UNEDTrivial';
$string['nextattempt'] = 'Esta pregunta será mostrada de nuevo el';
$string['none'] = 'Una vez que el participante haya conseguido retirar todas las preguntas';
$string['notableresults'] = 'Tablero de puntuaciones está vacío por ahora...';
$string['notanuser'] = 'No eres un usuario de este UNEDTrivial';
$string['of'] = 'de';
$string['ok'] = 'Aceptar';
$string['overview1'] = 'UNEDTrivial fecha de inicio:';
$string['overview2'] = 'Número de participantes:';
$string['overview3'] = 'Número de preguntas:';
$string['overview4'] = 'Número de respuestas de los participantes:';
$string['overview5'] = 'Dificultad:';
$string['overview5_1'] = '(porcentaje global de respuestas erróneas en el primer intento)';
$string['overviewchart1'] = 'Progreso general';
$string['overviewchart1button'] = 'Enviar email';
$string['overviewchart1o1'] = 'No ha comenzado';
$string['overviewchart1o2'] = 'Riesgo de abandono';
$string['overviewchart1o3'] = 'Progresando';
$string['overviewchart1o4'] = 'Completado';
$string['overviewchart2'] = 'Desempeño global de los participantes';
$string['overviewchart2legend'] = 'Porcentaje de aciertos';
$string['overviewchart2o1'] = 'Respuestas correctas en el primer intento';
$string['overviewchart2o1b'] = '1er intento';
$string['overviewchart2o2'] = 'Respuestas correctas en el segundo intento';
$string['overviewchart2o2b'] = '2º intento';
$string['overviewchart2o3'] = 'Respuestas incorrectas en el primer intento';
$string['overviewchart2o4'] = 'Respuestas incorrectas en el segundo intento';
$string['overviewchart2title'] = 'Porcentaje de aciertos en primer y segundo intento';
$string['overviewtab'] = 'General';
$string['participantmenu'] = 'Menú del participante:';
$string['participantstab'] = 'Participantes';
$string['participantstable1'] = 'Nombre';
$string['participantstable2'] = 'Progreso';
$string['participantstable3'] = 'Actividad';
$string['participantstable4'] = 'Desempeño';
$string['pluginadministration'] = 'Administración de UNEDTrivial';
$string['pluginname'] = 'UNEDTrivial';
$string['points'] = 'puntos';
$string['question'] = 'Pregunta';
$string['questionclosed'] = 'Esta pregunta ha sido retirada después de {$a} aciertos seguidos';
$string['questionclosed2'] = 'La pregunta está retirada';
$string['questiondeleted'] = 'Pregunta borrada correctamente';
$string['questionexplanation'] = 'Explicación:';
$string['questionfeedback'] = 'ENVIAR MENSAJE AL PROFESOR:';
$string['questionranking'] = 'TU POSICIÓN EN RANKING:';
$string['questionresult'] = 'RESULTADO:';
$string['questionsexpl2'] = '* N_PARTICP: Número de participantes que la respondieron';
$string['questionsexpl3'] = '* N_INTENT: Número de intentos de respuesta realizados';
$string['questionsexpl3b'] = '* MED_INT: Media de intentos por participante';
$string['questionsexpl4'] = '* N_RETIRADAS: Veces que ha sido retirada';
$string['questionsexpl5'] = '* %AC_1ER: Porciento de aciertos en el primer intento';
$string['questionsexpl6'] = '* %AC_2º: Porciento de aciertos en el segundo intento';
$string['questionsexpl7'] = '* DIF: Diferencia entre porcentajes de aciertos para 1er y 2º intento';
$string['questionsperday'] = 'Preguntas por día:';
$string['questionstab'] = 'Preguntas';
$string['questionstable1'] = 'Pregunta';
$string['questionstable2'] = 'N_PARTICP';
$string['questionstable3'] = 'N_INTENT';
$string['questionstable3b'] = 'MED_INT';
$string['questionstable4'] = 'N_RETIRADAS';
$string['questionstable5'] = '%AC_1ER';
$string['questionstable6'] = '%AC_2º';
$string['questionstable7'] = 'DIF';
$string['questionstate'] = 'ESTADO DE LA PREGUNTA:';
$string['questiontext'] = 'Texto de la pregunta';
$string['replyteachers'] = 'Si deseas ponerte en contacto con los profesores, escribe a';
$string['retryerror'] = 'Días para reintentar cuando error:';
$string['retrysuccess'] = 'Días para reintentar cuando acierto:';
$string['roleerror'] = 'Los estudiantes no pueden estar aquí';
$string['scoreerror'] = 'Puntos obtenidos cuando error:';
$string['scoresuccess'] = 'Puntos obtenidos cuando acierto:';
$string['search'] = 'Buscar';
$string['searching'] = 'Buscando...';
$string['send'] = 'Enviar';
$string['sendquestionstask'] = 'Tarea UNEDTrivial';
$string['settingsexpl1'] = 'Selecciona cómo será enviado el Email diario dependiendo de la configuración del servidor. Solamente si escoges la opción \'Configurar SMTP\' deberás rellenar la información relacionada con el servidor en los siguientes campos';
$string['settingsexpl2'] = 'Host SMTP';
$string['settingsexpl3'] = 'Nombre de usuario SMTP';
$string['settingsexpl4'] = 'Clave SMTP';
$string['settingsexpl5'] = 'Puerto SMTP';
$string['settingsexpl6'] = 'Dirección de remitente en correo SMTP';
$string['settingsexpl7'] = 'Nombre del remitente en correo SMTP';
$string['settingshead1'] = 'Opciones SMTP';
$string['settingso1'] = 'Usar SMTP configurado en Moodle';
$string['settingso2'] = 'Configurar SMTP';
$string['settingso3'] = 'Función PHP mail()';
$string['settingspar1'] = 'Protocolo de envío de Email';
$string['settingspar2'] = 'Host';
$string['settingspar3'] = 'Nombre_de_usuario';
$string['settingspar4'] = 'Clave';
$string['settingspar5'] = 'Puerto';
$string['settingspar6'] = 'Dirección de remitente';
$string['settingspar7'] = 'Nombre del remitente';
$string['shortanswer'] = 'RESP. CORTA';
$string['shortanswer2'] = 'Pregunta de respuesta corta';
$string['singleanswer'] = 'RESP. ÚNICA';
$string['singleanswer2'] = 'Pregunta de respuesta única';
$string['sort'] = 'Ordenar por';
$string['studentinfocol0'] = 'Fecha';
$string['studentinfocol1'] = 'Pregunta';
$string['studentinfocol2'] = 'Estado de la pregunta';
$string['studentinfocol3'] = 'Puntos obtenidos';
$string['studentinfoquestionstate1'] = 'ERROR';
$string['studentinfoquestionstate2'] = 'ACIERTO';
$string['studentinfoquestionstate3'] = 'SUPERADA';
$string['studenttitle'] = 'Opciones de estudiante';
$string['success'] = '¡CORRECTO!';
$string['successmailtask'] = '-> Correo enviado con éxito';
$string['sure'] = '¿Estás seguro?';
$string['sure2'] = 'Si das de baja tu correo desaparecerán también tus puntos. ¿Estás seguro?';
$string['teachermails'] = 'Direcciones Email de docentes (separadas por coma)';
$string['teachermenu'] = 'Menú de gestión:';
$string['teacheroption1'] = 'Editar banco de preguntas';
$string['teacheroption2'] = 'Ir a tablero de puntuaciones';
$string['teacheroption3'] = 'Enviar Email a los participantes';
$string['teacheroption4'] = 'Analíticas';
$string['teachertitle'] = 'Opciones del profesor';
$string['timestocomplete'] = 'Aciertos consecutivos para superar una pregunta:';
$string['total'] = 'TOTAL';
$string['totalscoregot'] = 'Tu puntuación total:';
$string['unedtrivialfinalization'] = 'Finalización de UNEDTrivial';
$string['unedtrivialoptions'] = 'Opciones de UNEDTrivial';
$string['uploadinstr1'] = 'Puedes subir un archivo, en formato Moodle XML, que contenga preguntas, o puedes utilizar el formato propio de UNEDTrivial desde un archivo de texto plano.';
$string['uploadinstr2'] = 'En caso de optar por un archivo Moodle XML, solamente los tipos opción múltiple (multichoice) y respuesta corta (shortanswer) son compatibles, el resto se ignorarán.';
$string['uploadinstr3'] = 'Si deseas confeccionar un archivo de preguntas por tí mismo, descarga un breve manual desde';
$string['welcomestudent1'] = 'BIENVENIDO A UNEDTRIVIAL';
$string['welcomestudent2'] = 'UNEDTrivial es un juego de preguntas y respuesta que diariamente te envía preguntas relacionadas con los contenidos del curso, directamente al correo';
$string['welcomestudent3'] = '¡Compite contra sus compañeros por lograr la máxima puntuación!';
$string['welcomestudent4'] = 'Si quieres activar el juego, solo introduce una dirección válida de correo y pulsa sobre el botón Aceptar. ¡Buena suerte!';
$string['yourquestions'] = 'Aquí están tus preguntas para hoy:';
