<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'user', language 'es_mx', branch 'MOODLE_37_STABLE'
 *
 * @package   user
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['privacy:courserequestpath'] = 'Cursos solicitados';
$string['privacy:descriptionpath'] = 'Descripción del perfil';
$string['privacy:devicespath'] = 'Dispositivos del usuario';
$string['privacy:draftfilespath'] = 'Archivos en borrador';
$string['privacy:lastaccesspath'] = 'Último acceso a cursos';
$string['privacy:metadata:address'] = 'La dirección del usuario.';
$string['privacy:metadata:aim'] = 'El identificador AIM del usuario';
$string['privacy:metadata:alternatename'] = 'Un nombre alternativo para el usuario.';
$string['privacy:metadata:appid'] = 'La ID de la App; usualmente algo parecido a com.moodle.moodlemobile';
$string['privacy:metadata:auth'] = 'El plugin de autenticación usado para este registro de usuario.';
$string['privacy:metadata:autosubscribe'] = 'Una preferencia acerca de si el usuario debería o no de estar auto-suscrito a foros en donde el usuario publica.';
$string['privacy:metadata:calendartype'] = 'Una preferencia del usuario para el tipo de calendario a usar.';
$string['privacy:metadata:category'] = 'El identificador de categoría';
$string['privacy:metadata:city'] = 'La ciudad del usuario.';
$string['privacy:metadata:confirmed'] = 'Si este es un usuario activo o no.';
$string['privacy:metadata:country'] = 'El país en donde está el usuario.';
$string['privacy:metadata:courseid'] = 'ID del curso.';
$string['privacy:metadata:currentlogin'] = 'El ingreso actuual para este usuario.';
$string['privacy:metadata:data'] = 'Datos relacionados con el campo de usuario personalizado del usuario.';
$string['privacy:metadata:deleted'] = 'Una bandera señalizadora si es que el usuario ha sido eliminado o no.';
$string['privacy:metadata:department'] = 'El departamento en donde puede ser encontrado este usuario.';
$string['privacy:metadata:description'] = 'Detalles generales acerca de este usuario.';
$string['privacy:metadata:devicename'] = 'El nombre del dispositivo Occam o IPhone, etc...';
$string['privacy:metadata:devicetablesummary'] = 'Esta tabla almacena información de los dispositivos móviles para enviar notificaciones PUSH.';
$string['privacy:metadata:email'] = 'Una dirección email para contacto';
$string['privacy:metadata:emailstop'] = 'Una preferencia para deshabilitar el que sean enviadas notificaciones al usuario.';
$string['privacy:metadata:fieldid'] = 'La ID relacionada al campo del usuario personalizado.';
$string['privacy:metadata:filelink'] = 'Hay múltiples archivos diferentes para el usuario almacenados en la tabla de archivos.';
$string['privacy:metadata:firstaccess'] = 'La hora en la cual el usuario accedió por primera vez al sitio.';
$string['privacy:metadata:firstip'] = 'La primera dirección IP grabada';
$string['privacy:metadata:firstname'] = 'El nombre del usuario.';
$string['privacy:metadata:firstnamephonetic'] = 'Los detalles fonéticos acerca del nombre del usuario.';
$string['privacy:metadata:fullname'] = 'El nombre completo para este curso.';
$string['privacy:metadata:hash'] = 'Una hash de una contraseña anterior';
$string['privacy:metadata:icq'] = 'El número ICQ del usuario.';
$string['privacy:metadata:id'] = 'La ID del usuario.';
$string['privacy:metadata:idnumber'] = 'Un número de identificación dado por la institución';
$string['privacy:metadata:imagealt'] = 'Texto alternativo para la imagen del usuario.';
$string['privacy:metadata:infotablesummary'] = 'Almacena información personalizada del usuario.';
$string['privacy:metadata:institution'] = 'La institución de la cual este usuario es un miembro.';
$string['privacy:metadata:lang'] = 'Una preferencia del usuario para el idioma mostrado.';
$string['privacy:metadata:lastaccess'] = 'La hora en la cual el usuario accedió por última vez al sitio.';
$string['privacy:metadata:lastaccesstablesummary'] = 'Información acerca de la hora en la cual el usuario accedió por última vez al sitio.';
$string['privacy:metadata:lastip'] = 'La última dirección IP para el usuario.';
$string['privacy:metadata:lastlogin'] = 'El último ingreso de este usuario.';
$string['privacy:metadata:lastname'] = 'El apellido (los apellidos) del usuario.';
$string['privacy:metadata:lastnamephonetic'] = 'Los detalles fonéticos acerca del apellido del usurio.';
$string['privacy:metadata:maildigest'] = 'Una configuración para el resumen de Email para este usuario.';
$string['privacy:metadata:maildisplay'] = 'Una preferencia para el usuario respecto a mostrar su dirección Email a otros usuarios.';
$string['privacy:metadata:middlename'] = 'El segundo nombre (si tuviera) del usuario';
$string['privacy:metadata:mnethostid'] = 'Un identificador para el host MNet si es usado';
$string['privacy:metadata:model'] = 'El nombre del dispositivo, Occam o IPhone, etc...';
$string['privacy:metadata:msn'] = 'El identificador MSN del usuario';
$string['privacy:metadata:my_pages'] = 'Páginas del usuario - tablero y perfil. Esta tabla no contiene datos personales y solamente es usada para enlazar bloques del tablero a usuarios';
$string['privacy:metadata:my_pages:name'] = 'Nombre de página';
$string['privacy:metadata:my_pages:private'] = 'Si es que la página es o no privada (tablero) o pública (perfil)';
$string['privacy:metadata:my_pages:userid'] = 'El propietario que es dueño de esta página  o 0 para valores por defecto del sistema';
$string['privacy:metadata:password'] = 'La contraseña para que este usuario ingrese al sistema.';
$string['privacy:metadata:passwordresettablesummary'] = 'Una tabla que monitorea fichas (tokens) de confirmación de reinicio de contraseña';
$string['privacy:metadata:passwordtablesummary'] = 'Una bitácora rotativa de hashes de contraseñas anteriormente usadas por el usuario.';
$string['privacy:metadata:phone'] = 'Un número de teléfono para el usuario.';
$string['privacy:metadata:picture'] = 'Los detalles de imagen asociada con este usuario.';
$string['privacy:metadata:platform'] = 'La plataforma del dipositivo, Androide o iOS, etc';
$string['privacy:metadata:policyagreed'] = 'Una bandera señalizadora si es que el usuario ha estado de acuerdo con la política del sitio.';
$string['privacy:metadata:pushid'] = 'La ID del token/key/identifier/registration PUSH del dispositivo';
$string['privacy:metadata:reason'] = 'La razón para solicitar este curso';
$string['privacy:metadata:requester'] = 'La ID del usuario que solicitó este curso';
$string['privacy:metadata:requestsummary'] = 'Almacena información acerca de solicitudes para cursos que hacen los usuarios.';
$string['privacy:metadata:secret'] = 'Secreto... no seguro';
$string['privacy:metadata:sessdata'] = 'Contenido de sesión';
$string['privacy:metadata:sessiontablesummary'] = 'Almacenamiento de sesión basado en base de datos';
$string['privacy:metadata:shortname'] = 'Un nombre corto para el curso.';
$string['privacy:metadata:sid'] = 'La ID de la sesión';
$string['privacy:metadata:skype'] = 'El identificador Skype del usuario';
$string['privacy:metadata:state'] = '0 significa una sesión normal';
$string['privacy:metadata:summary'] = 'Una descripción del curso';
$string['privacy:metadata:suspended'] = 'Una bandera señalizadora para mostrar si el usuario ha sido suspendido en este sistema.';
$string['privacy:metadata:theme'] = 'Una preferencia del usuario para el tema a mostrar.';
$string['privacy:metadata:timeaccess'] = 'La hora para acceder al curso.';
$string['privacy:metadata:timecreated'] = 'La hora en la cual fue creado este curso.';
$string['privacy:metadata:timemodified'] = 'La hora cuando fue modificado el registro';
$string['privacy:metadata:timerequested'] = 'La hora en la cual el usuario solicitó por vez primera reinicar esta contraseña';
$string['privacy:metadata:timererequested'] = 'La hora en la cual el  usuario volvió a solicitar el reinico de la contraseña.';
$string['privacy:metadata:timezone'] = 'La zona horaria del usuario.';
$string['privacy:metadata:token'] = 'secreto configurado y enviado por Email al usuario';
$string['privacy:metadata:trackforums'] = 'Una preferencia para foros y sus seguimientos.';
$string['privacy:metadata:trustbitmask'] = 'La máscara del bit de confianza (trust bit mask)';
$string['privacy:metadata:url'] = 'Una URL relacionada con este usurio.';
$string['privacy:metadata:userid'] = 'La ID del usuario enlazado a esta tabla.';
$string['privacy:metadata:username'] = 'El nombre_de_usuario para este usuario.';
$string['privacy:metadata:user_preferences'] = 'Preferencias asociadas con el usuario dado';
$string['privacy:metadata:user_preferences:name'] = 'Nombre de preferencia';
$string['privacy:metadata:user_preferences:userid'] = 'La ID del usuario';
$string['privacy:metadata:user_preferences:value'] = 'Valor de preferencia';
$string['privacy:metadata:usertablesummary'] = 'Esta tabla almacena los datos personales principales acerca del usuario.';
$string['privacy:metadata:uuid'] = 'La UUID del  vendedor del dispositivo';
$string['privacy:metadata:version'] = 'La versión del dispositivo, 6.1.2, 4.2.2 etc..';
$string['privacy:metadata:yahoo'] = 'El identificador Yahoo del usuario';
$string['privacy:passwordhistorypath'] = 'Historia de contraseña';
$string['privacy:passwordresetpath'] = 'Reinicios de contraseña';
$string['privacy:privatefilespath'] = 'Archivos privados';
$string['privacy:profileimagespath'] = 'Imágenes del perfil';
$string['privacy:sessionpath'] = 'Datos de sesión';
$string['target:upcomingactivitiesdue'] = 'Actividades próximas esperadas';
$string['target:upcomingactivitiesdue_help'] = 'Esta meta genera recordatorios para actividades próximas esperadas.';
