<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'videoconference', language 'es_mx', branch 'MOODLE_23_STABLE'
 *
 * @package   videoconference
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adminkeydesc'] = 'Clave del Administrador para gestionar su sala de videoconferencias';
$string['adminkeylabel'] = 'Clave del Administrador';
$string['adminuserid'] = 'Quién es el Admin (User_ID)';
$string['advancedCamSettings'] = 'Configuraciones avanzadas de la cámara';
$string['amfdesc'] = 'RTMP AMF (AMF3 : Red5, Wowza, FMIS3, FMIS3.5)';
$string['amflabel'] = 'RTMP AMF';
$string['background_url'] = 'URL del fondo';
$string['bufferFulldesc'] = 'Poner Buffer lleno';
$string['bufferFulllabel'] = 'Buffer lleno';
$string['bufferFullPlaybackdesc'] = 'Poner Buffer Reproducción LLeno';
$string['bufferFullPlaybacklabel'] = 'Buffer Reproducción LLeno';
$string['bufferLivedesc'] = 'Poner Buffer en vivo';
$string['bufferLivelabel'] = 'Buffer en vivo';
$string['bufferLivePlaybackdesc'] = 'Poner Buffer Reproducción en vivo';
$string['bufferLivePlaybacklabel'] = 'Buffer Reproducción en vivo';
$string['camBandwidthdesc'] = 'Configurar ancho de banda de cámara';
$string['camBandwidthlabel'] = 'Ancho de banda de cámara';
$string['camFPS'] = 'Cuadros por segundo (FPS) de cámara';
$string['camFPSdesc'] = 'Configurar cuadros por segundo (FPS) de cámara';
$string['camFPSlabel'] = 'Cuadros por segundo (FPS) de cámara';
$string['camHeight'] = 'Altura de cámara';
$string['camHeightdesc'] = 'Configurar Altura de Cámara';
$string['camHeightlabel'] = 'Altura de Cámara';
$string['camMaxBandwidthdesc'] = 'Configurar máximo ancho de banda para cámara';
$string['camMaxBandwidthlabel'] = 'Máximo ancho de banda para cámara';
$string['camWidth'] = 'Ancho de cámara';
$string['camWidthdesc'] = 'Configurar ancho de cámara';
$string['camWidthlabel'] = 'Ancho de cámara';
$string['change_background'] = 'Cambiar fondo';
$string['configureSource'] = 'Configurar orígen';
$string['desc'] = 'Descripción';
$string['disableBandwidthDetectiondesc'] = 'Configurar Deshabilitar Detección de Ancho de Banda';
$string['disableBandwidthDetectionlabel'] = 'Deshabilitar Detección de Ancho de Banda';
$string['disableSound'] = 'Deshabilitar sonido';
$string['disableUploadDetectiondesc'] = 'Configurar deshabilitar detección subida';
$string['disableUploadDetectionlabel'] = 'Deshabilitar detección subida';
$string['disableVideo'] = 'Deshabilitar Video';
$string['enter'] = 'Entrar';
$string['externalStream'] = 'Flujo externo';
$string['file_delete'] = 'Archivo Eliminar';
$string['files_enabled'] = 'Archivos Habilitar';
$string['file_upload'] = 'Archivo Subir';
$string['fillWindow'] = 'LLenar ventana';
$string['filterRegex'] = 'Filtro regex';
$string['filterReplace'] = 'Filtro remplazar';
$string['floodProtection'] = 'Protección contra inundación (flood)';
$string['headersetting'] = 'Configuraciones Webcam por defecto';
$string['layoutCode'] = 'Código de diseño';
$string['limitByBandwidthdesc'] = 'Configurar límite por Ancho de Banda';
$string['limitByBandwidthlabel'] = 'Límite por Ancho de Banda';
$string['micRate'] = 'Tasa de Micrófono';
$string['micRatedesc'] = 'Configurar tasa de Micrófono';
$string['micRatelabel'] = 'Tasa de Micrófono';
$string['modulename'] = 'Video Conferencia';
$string['modulenameplural'] = 'videoconferencias';
$string['moduletitle'] = 'Video Conferencia';
$string['notallowenter'] = 'Usted no tiene permisos para entrar en esta sala';
$string['novideoconference'] = 'No hay sala de videoconferencia en este curso';
$string['open'] = 'La sala está abierta';
$string['pluginadministration'] = 'Administración de la Video Conferencia';
$string['pluginname'] = 'videoconferencia';
$string['privateTextchat'] = 'Chat de texto privado';
$string['regularCams'] = 'Cams Regulares';
$string['regularWatch'] = 'Vista Regular';
$string['room_limitdesc'] = 'Configurar límite máximo de sala';
$string['room_limitlabel'] = 'Límite de sala';
$string['rtmpdesc'] = 'Dirección Servidor RTMP';
$string['rtmplabel'] = 'Servidor RTMP';
$string['showCamSettings'] = 'Mostrar Configuraciones de Cámara';
$string['tutorial'] = 'Tutorial';
$string['videoconference'] = 'Video Conferencia';
$string['videoconference:administrator'] = 'moderador';
$string['videoconference:advancedcamsettings'] = 'configuraciones avanzadas cam';
$string['videoconference:autoviewcams'] = 'LLenar automáticamente ranuras disponibles de webcams';
$string['videoconference:configuresource'] = 'Permitir codificador externo';
$string['videoconference:disablesound'] = 'sonido habilitado';
$string['videoconference:disablevideo'] = 'video habilitado';
$string['videoconferencefieldset'] = 'Campo de ejemplo personalizado';
$string['videoconference:file_delete'] = 'permitir eliminar archivo';
$string['videoconference:file_upload'] = 'permitir subir archivo';
$string['videoconferencename'] = 'ayuda de videoconferencia';
$string['videoconferencename_help'] = 'Por favor escriba la descripción corta de la sala de Video Conferencia.';
$string['videoconference:panelfiles'] = 'ver panel de archivos, se pueden descargar';
$string['videoconference:room_create'] = 'Crear una sala';
$string['videoconference:room_delete'] = 'Eliminar una sala';
$string['videoconferenceroomname'] = 'Nombre de sala de Video Conferencia';
$string['videoconference:showcamsettings'] = 'mostrar configuraciones de cam';
$string['videoconference:showtimer'] = 'Mostrar cronómetro';
$string['videoconference:view'] = 'Accesar s sala de video conferencia';
$string['welcome'] = 'Mensaje de bienvenida';
