<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'vitero', language 'es_mx', branch 'MOODLE_37_STABLE'
 *
 * @package   vitero
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adminlogin'] = 'Ingresar al área de administración';
$string['adminpassword'] = 'Contraseña del Administrador';
$string['adminpassword_desc'] = 'Contraseña del usuario superior';
$string['adminusername'] = 'Nombre_de_usuario del Administrador';
$string['adminusername_desc'] = 'Nombres_de_usuarios Vitero de usuarios con permisos para añadir sesiones, usuarios, etc.';
$string['alreadyover'] = 'Esta cita ya ha pasado.';
$string['appointmentfields'] = 'Campos de Cita';
$string['cannotcreatemeeting'] = 'No puede crearse reunión';
$string['cannotcreateteam'] = 'No puede crearse equipo';
$string['cannotobtainsessioncode'] = 'No puede obtenerse código de sesión';
$string['clickhereformeeting'] = 'Elija aquí para entrar a la sesión';
$string['connectiontest'] = 'Prueba de conexión';
$string['conntest_failed'] = 'Falló prueba de conexión';
$string['customerid'] = 'ID del cliente';
$string['customerid_desc'] = 'ID del cliente superior en el sistema Vitero';
$string['customerlicense'] = 'Licencia del Cliente';
$string['customerlicense_desc'] = 'Licencia del cliente';
$string['customername'] = 'Nombre del Cliente';
$string['customername_desc'] = 'Nombre del cliente';
$string['endbuffer'] = 'Buffer de término (minutos)';
$string['endtime'] = 'Hora de término';
$string['errorcode'] = 'Código de error Vitero';
$string['errorcode1001'] = 'No existe el código de sesión';
$string['errorcode101'] = 'El cliente no existe en el sistema';
$string['errorcode102'] = 'Ya existe el nombre corto de un nuevo cliente';
$string['errorcode103'] = 'El Usuario no está Anexo al Cliente';
$string['errorcode151'] = 'El grupo no existe en el sistema';
$string['errorcode152'] = 'Ya existen el Nombre y el Cliente de un Grupo Nuevo';
$string['errorcode153'] = 'No existe la relación entre el Usuario y el Grupo';
$string['errorcode2'] = 'Error Desconocido';
$string['errorcode3'] = 'Error Interno';
$string['errorcode302'] = 'Lista-índice inválida';
$string['errorcode303'] = 'El valor de un atributo no es válido';
$string['errorcode304'] = 'Zona Horaria Inválida';
$string['errorcode305'] = 'Locale inválido';
$string['errorcode306'] = 'Sin Módulo de Monitoreo';
$string['errorcode4'] = 'Derechos insuficientes';
$string['errorcode451'] = 'Tamaño_de_archivo excedido. El archivo que Usted intenta subir es demasiado grande';
$string['errorcode452'] = 'Tipo de archivo no permitido';
$string['errorcode501'] = 'Colisión en Reservación - la licencia está excedida (la nueva  reservación colisiona con las reservaciones existentes y la licencia no permite otra reservación en este período de tiempo)';
$string['errorcode502'] = 'Selección de módulo inválida';
$string['errorcode505'] = 'Reservación en el pasado. Usted crea una reservación en el pasado';
$string['errorcode506'] = 'No existe reservación';
$string['errorcode507'] = 'El grupo está bloqueado (evento en progreso), y la reservación para este grrupo solamente puede ser extendida';
$string['errorcode508'] = 'No hay salas disponibles';
$string['errorcode51'] = 'Ya existe otro usuario con este nombre';
$string['errorcode52'] = 'Ya existe otro usuario con este Email';
$string['errorcode53'] = 'El Usuario no existe en el sistema';
$string['errorcode54'] = 'Un Usuario Debe Estar Anexo A Por lo Menos Un Cliente';
$string['errorcode601'] = 'Nodo no encontrado';
$string['errorcode703'] = 'Caducó el cliente';
$string['errorduplicate'] = 'Actualmente no está soportado el duplicar sesiones de Vitero. Por favor, cree una nueva sesión.';
$string['greaterstarttime'] = 'La hora de inicio no puede ser posterior a la hora de término';
$string['hostname'] = 'Nombre del host';
$string['hostname_desc'] = 'Nombre del host (ejemplo: http://www.ejemplo.com.mx)';
$string['missingcertificate'] = 'Falta archivo del certificado: {$a}';
$string['modulename'] = 'Vitero';
$string['modulename_help'] = 'Use el módulo vitero para enlazar Moodle con Vitero.';
$string['modulenameplural'] = 'Citas Vitero';
$string['nologinhint'] = 'Después de que sea creada la ID de sesión, Usted necesita guardar la actividad antes de poder alcanzar el área de administración de Vitero. En el área de administración de Vitero, Usted tiene la posibilidad de crear carpetas y subir documentos.

Después de guardar, Usted necesita hacer clic en el ícono para "actualizar" de la actividad para volver a este diálogo de configuración nuevamente. Entonces Usted encontrará allí un botón en el cual hacer clic.';
$string['notstartedyet'] = 'Esta cita aun no ha comenzado.';
$string['novmssessioncode'] = 'No pudo obtenerse código de sesión VMS. Por favor, pruebe la conexión';
$string['paststarttime'] = 'La hora de inicio no puede estar e el presente ni el pasado';
$string['pluginadministration'] = 'Administración de Vitero';
$string['pluginname'] = 'Vitero';
$string['port'] = 'Puerto';
$string['port_desc'] = 'Puerto (opcional)';
$string['privacy:metadata:vitero_remusers'] = 'Detalles del usuario que fueron enviados al servidor Vitero';
$string['privacy:metadata:vitero_remusers:lastemail'] = 'La última dirección Email enviada a Vitero';
$string['privacy:metadata:vitero_remusers:lastfirstname'] = 'El último nombre enviado a Vitero';
$string['privacy:metadata:vitero_remusers:lastlastname'] = 'El último apellido enviado a Vitero';
$string['privacy:metadata:vitero_remusers:timecreated'] = 'La hora de cuando los detalles del usuario fueron enviados primero a Vitero';
$string['privacy:metadata:vitero_remusers:timeupdated'] = 'La hora de cuando los detalles del usuario fueron enviados por última vez a Vitero';
$string['privacy:metadata:vitero_remusers:userid'] = 'La ID del usuario Moodle cuyos detalles han sido enviados a Vitero';
$string['privacy:metadata:vitero_remusers:viteroid'] = 'La ID de la cuenta del usuario en el servidor Vitero';
$string['roomsize'] = 'Tamaño de la Sala';
$string['root'] = 'Raíz Vitero';
$string['root_desc'] = 'Ruta a raíz de Vitero en el host (opcional)';
$string['startbuffer'] = 'Buffer de Inicio (minutos)';
$string['starttime'] = 'Hora de Inicio';
$string['syncavatars'] = 'Sincronizar Avatares';
$string['syncavatars_desc'] = 'Subir avatars de usuario a Vitero. Enviará el avatar del usuario cada vez que el usuario vea la actividad.';
$string['teamname'] = 'Nombre del Equipo';
$string['testconnection'] = 'Probar conexión (después de guardar)';
$string['vitero'] = 'Vitero';
$string['vitero:addinstance'] = 'Añadir Instancia Vitero';
$string['viteroappointment'] = 'Nombramiento Vitero';
$string['viterofieldset'] = 'Conjuntodecampo de ejemplo personalizado';
$string['viteroname'] = 'Vitero';
$string['viteroname_help'] = 'Esste es el contenido de la herramientita de ayuda asociada con el campo viteroname. La sintaxis Markdown está soportada.';
$string['vitero:participant'] = 'Participante Vitero';
$string['vitero:teamleader'] = 'Lider de Equipo Vitero';
